# CEO who sold fake Cisco devices to US military gets 6 years in prison
## Onur Aksoy, the CEO of a group of companies controlling multiple online storefronts, was sentenced to six and a half years in prison for selling $100 million worth of counterfeit Cisco network equipment to government, health, education, and military organizations worldwide.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/ceo-who-sold-fake-cisco-devices-to-us-military-gets-6-years-in-prison/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 02 May 2024, 18:01
+ Date scraped: 02 May 2024, 23:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/05/20/Cisco__headpic.jpg)



Onur Aksoy, the CEO of a group of companies controlling multiple online storefronts, was sentenced to six and a half years in prison for selling $100 million worth of counterfeit Cisco network equipment to government, health, education, and military organizations worldwide.


The 40-year-old Florida man was arrested in Miami on June 29, 2022, and was charged the same day with multiple counts of trafficking counterfeit goods and committing mail and wire fraud.


In June 2023, he [pleaded guilty](https://www.bleepingcomputer.com/news/security/ceo-guilty-of-selling-counterfeit-cisco-devices-to-military-govt-orgs/#comments) to conducting this massive operation through 19 companies and 25 eBay and Amazon online storefronts, collectively known as Pro Network Entities.


According to the [plea agreement](https://storage.courtlistener.com/recap/gov.uscourts.njd.498825/gov.uscourts.njd.498825.44.0.pdf), he imported tens of thousands of modified low-quality networking devices from Hong Kong and Chinese counterfeiters for as much as 98 percent off Cisco's suggested retail price.


These devices all had "counterfeit Cisco labels, stickers, boxes, documentation, and packaging, all bearing counterfeit trademarks registered and owned by Cisco that made the goods falsely appear to be new, genuine, and high-quality devices manufactured and authorized by Cisco."


The [indictment](https://www.documentcloud.org/documents/22082634-2022_07_07_us_v_onur_aksoy_-_indictment_redacted) states that the counterfeit Cisco products were sold as new and genuine devices on Amazon and eBay to customers in the United States and overseas, with many ending in the networks of hospitals, schools, government agencies, and even the U.S. military.


However, the devices sold by Pro Network Entities came with performance, functionality, and safety issues because they were instead older models modified to look like newer and more expensive genuine devices.


These issues often led to failures and malfunctions, which significantly damaged customer operations and networks.



![Pro Network companies and storefronts](https://www.bleepstatic.com/images/news/u/1109292/2022/Pro%20Network%20Entities.png)*Pro Network companies and storefronts (DOJ)*


​Between 2014 and 2022, the U.S. Customs and Border Protection intercepted 180 shipments of counterfeit Cisco devices that were being sent to Pro Network Entities.


In response to these seizures, Aksoy used fake aliases for the paperwork and listed a fake delivery address in Ohio to distance Pro Network Entities and evade scrutiny from authorities.


Afterward, the Chinese vendors were instructed to send the products in smaller packages on different days to minimize the chances of being inspected.


"Between 2014 and 2019, Cisco sent seven letters to Aksoy asking him to cease and desist his trafficking of counterfeit goods. Aksoy responded to at least two of these letters by causing his attorney to provide Cisco with forged documents," the DOJ [said](https://www.justice.gov/opa/pr/leader-massive-scheme-traffic-fraudulent-and-counterfeit-cisco-networking-equipment) in a press release published on Thursday.


"In July 2021, agents executed a search warrant at Aksoy's warehouse that led to the seizure of approximately 1,156 counterfeit Cisco devices with a retail value of over $7 million."


Aksoy was sentenced to six years and six months in prison for running this scheme and profiting millions. Per the plea agreement, he will also have to pay Cisco restitution of $100 million and allow the destruction of counterfeit products worth millions of dollars seized from his businesses.





## Tags:


### Autogenerated tags:
[[aksoy]]
