# Change Healthcare hacked using stolen Citrix account with no MFA
## UnitedHealth confirms that Change Healthcare's network was breached by the BlackCat ransomware gang, who used stolen credentials to log into the company's Citrix remote access service, which did not have multi-factor authentication enabled.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/change-healthcare-hacked-using-stolen-citrix-account-with-no-mfa/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 30 April 2024, 10:13
+ Date scraped: 30 April 2024, 15:03

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2024/02/28/UnitedHealth_Group_UHG.jpg)



UnitedHealth confirms that Change Healthcare's network was breached by the BlackCat ransomware gang, who used stolen credentials to log into the company's Citrix remote access service, which did not have multi-factor authentication enabled.


This was revealed in UnitedHealth CEO Andrew Witty's written testimony published ahead of a House Energy and Commerce subcommittee hearing scheduled for tomorrow.


The ransomware attack on Change Healthcare occurred in [late February 2024](https://www.bleepingcomputer.com/news/security/unitedhealth-confirms-optum-hack-behind-us-healthcare-billing-outage/), leading to severe operational disruptions on Optum's Change Healthcare platform.


This impacted a wide range of critical services used by healthcare providers across the U.S., including payment processing, prescription writing, and insurance claims, and caused financial damages estimated at [$872 million](https://www.bleepingcomputer.com/news/security/unitedhealth-change-healthcare-cyberattack-caused-872-million-loss/).


Previously, the BlackCat ransomware gang claimed they had [received a $22 million ransom payment](https://www.bleepingcomputer.com/news/security/blackcat-ransomware-turns-off-servers-amid-claim-they-stole-22-million-ransom/) from UnitedHealth, which was stolen from the affiliate who conducted the attack in an exit scam. Shortly after, the affiliate claimed to still have the data and partnered with RansomHub to initiate an [additional extortion demand by leaking allegedly stolen data](http://%C2%A0were%20parts%20of%20the%20stolen%20data.).


The healthcare org [recently admitted](https://www.bleepingcomputer.com/news/security/unitedhealth-confirms-it-paid-ransomware-gang-to-stop-data-leak/) that it paid a ransom to protect people's data post-compromise, but no details about the attack or who carried it out were officially disclosed.


RansomHub has since removed the Change Healthcare entry from its site, indicating that an additional ransom was paid.


An easy break-in
----------------


In testimony by Andrew Witty, the CEO confirmed that the attack occurred on the morning of February 21 when the threat actors began encrypting systems and rendering them inaccessible to the organization's employees.


For the first time, the company also officially confirmed [BleepingComputer's report](https://www.bleepingcomputer.com/news/security/unitedhealth-subsidiary-optum-hack-linked-to-blackcat-ransomware/) that the ALPHV/BlackCat ransomware operation was behind the attack.


While the actual public-facing attack occurred on February 21, Witty revealed that the attacker had access to the company's network for approximately ten days before deploying their encryptors. During this time, the threat actors spread through the network and stole corporate and patient data that would be used in their extortion attempts.


The investigations, which are still ongoing, revealed that the attackers first gained access to Change Healthcare's Citrix portal on February 12, 2024, using stolen employee credentials. It is unknown whether those credentials were initially stolen via a phishing attack or information-stealing malware.


"On February 12, criminals used compromised credentials to remotely access a Change Healthcare Citrix portal, an application used to enable remote access to desktops," [explained Witty](https://d1dth6e84htgma.cloudfront.net/Witty_Testimony_OI_Hearing_05_01_24_5ff52a2d11.pdf).


"The portal did not have multi-factor authentication. Once the threat actor gained access, they moved laterally within the systems in more sophisticated ways and exfiltrated data. Ransomware was deployed nine days later."


The CEO also shared a personal moment, stating that the choice to pay a ransom was entirely his and one of the hardest decisions he had to make.


"As chief executive officer, the decision to pay a ransom was mine. This was one of the hardest decisions I've ever had to make. And I wouldn't wish it on anyone," Witty wrote in his testimony.


Remediation efforts
-------------------


Witty further outlined their immediate actions to secure their systems following the attack, characterizing them as "swift and forceful," noting that the threat was successfully contained by taking everything down despite knowing the impact this would have on people.


Following the attack, the organization's IT team replaced thousands of laptops, rotated credentials, and completely rebuilt Change Healthcare's data center network and core services in just a few weeks. Witty states such a task would usually have taken several months.


Although data samples that leaked online contained protected health information (PHI) and personally identifiable information (PII), Witty notes that, so far, they have seen no evidence of exfiltration of materials such as doctors' charts or complete medical histories.


Concerning the status of the impacted services, pharmacy networks operate at a fraction of a percent below normal, medical claims flow nearly at normal levels, and payment processing at approximately 86% of pre-incident levels.





## Tags:


### Autogenerated tags:
[[ransomware]] [[unitedhealth]] [[citrix]] [[ceo]]
