# Charge up to six devices anywhere with $119 off the Flash Pro Plus
## In our increasingly mobile world, you shouldn't be chained to a power port. The 25,000mAh capacity power bank keeps you going for $199.97, $119 off the $319 MSRP.
## Information:

+ Link: https://www.bleepingcomputer.com/offer/deals/charge-up-to-six-devices-anywhere-with-119-off-the-flash-pro-plus/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 02 May 2024, 14:09
+ Date scraped: 02 May 2024, 19:03

## Article:
![Main article image](https://www.bleepstatic.com/content/posts/2024/05/01/flash-charger.jpg)



Laptops, smartphones, tablets, earbuds — the list of gear we own that needs to be charged on the go is endlessly growing. Thanks to its advanced battery and multiple ports, the Flash Pro Plus Graphene Power Bank can charge up to six devices at once.


A hit on Indiegogo, the [Flash Pro Plus](https://deals.bleepingcomputer.com/sales/flash-pro-plus-100w-graphene-usb-c-25000mah-power-bank-powered-by-panasonic?utm_source=bleepingcomputer.com&utm_medium=referral&utm_campaign=flash-pro-plus-100w-graphene-usb-c-25000mah-power-bank-powered-by-panasonic&utm_term=scsf-595450&utm_content=a0xRn000000zrc5IAA&scsonar=1) was developed by the team at Chargeasap, with a decade of experience building advanced chargers. That's reflected in the battery of this power bank, a graphene power source built by an EV pioneer in partnership with Panasonic.


Your power bank can fill up completely in 70 minutes, with an OLED screen that gives you status updates, including how much power is being drawn from which port and the temperature of your battery pack.



This gives the Flash Pro Plus the ability to charge almost anything you can plug into it. First, a MagSafe compatible wireless surface supports Apple fast charge and a separate charging pad handles your Apple Watch. There are three USB-C ports rated at 100 watts, 20w, and 60w, enough to keep a USB-C laptop running. A USB-A port offers up to 50w as well.


The Flash Pro Plus automatically detects the voltage of all your devices and tailors its flow accordingly. This both preserves your battery by preventing overcharging and other problems, while also ensuring that every device gets quickly charged up. All of this is fitted into a chassis that can go in your pocket and weighs 1.28 pounds. The space-gray aluminum and PVC casing is designed to handle the rigors of travel, so you can throw it in your bag and go.


In our increasingly mobile world, you shouldn't be chained to a power port. The [25,000mAh capacity power bank](https://deals.bleepingcomputer.com/sales/flash-pro-plus-100w-graphene-usb-c-25000mah-power-bank-powered-by-panasonic?utm_source=bleepingcomputer.com&utm_medium=referral&utm_campaign=flash-pro-plus-100w-graphene-usb-c-25000mah-power-bank-powered-by-panasonic&utm_term=scsf-595450&utm_content=a0xRn000000zrc5IAA&scsonar=1) keeps you going for $199.97, $119 off the $319 MSRP.


*Prices subject to change.*


Disclosure: This is a StackCommerce deal in partnership with BleepingComputer.com. In order to participate in this deal or giveaway you are required to register an account in our StackCommerce store. To learn more about how StackCommerce handles your registration information please see the [StackCommerce Privacy Policy](https://deals.bleepingcomputer.com/privacy). Furthermore, BleepingComputer.com earns a commission for every sale made through StackCommerce.





## Tags:


### Autogenerated tags:
[[stackcommerce]]
