# NATO and EU condemn Russia's cyberattacks against Germany, Czechia
## ​NATO and the European Union, with international partners, formally condemned a long-term cyber espionage campaign against European countries conducted by the Russian threat group APT28.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/nato-and-eu-condemn-russias-cyberattacks-against-germany-czechia/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 03 May 2024, 11:47
+ Date scraped: 03 May 2024, 16:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/12/07/Russian_hackers.jpg)



​NATO and the European Union, with international partners, formally condemned a long-term cyber espionage campaign against European countries conducted by the Russian threat group APT28.


Germany said on Friday that the Russian threat group was behind an attack against the Executive Committee of the Social Democratic Party, compromising many email accounts using a Microsoft Outlook zero-day bug.


"What is more, this actor's campaign also targeted various government authorities and companies in the spheres of logistics, armaments, the air and space industry, and IT services, as well as foundations and associations," the German Federal Government [said](https://www.bundesregierung.de/resource/blob/975226/2276130/ec59e50158ff9ba014025ba5abbfe6ec/2024-05-03-attribution-of-a-russian-cyber-campaign-data.pdf).


"It was directed at entities in Germany, other European countries and targets in Ukraine. APT28 is also responsible for the cyber attack that was perpetrated on the German."


The Czech Ministry of Foreign Affairs also revealed today that, based on information from intelligence services, some Czech institutions were targeted in the Outlook campaign in 2023.


"Czechia is deeply concerned by these repeated cyber attacks by state actors. We are determined to respond strongly to this unacceptable behaviour together with our European and international partners," the Czech MFA [said](https://mzv.gov.cz/jnp/en/issues_and_press/press_releases/statement_of_the_mfa_on_the_cyberattacks.html).


The [Council of the European Union](https://www.consilium.europa.eu/en/press/press-releases/2024/05/03/cyber-statement-by-the-high-representative-on-behalf-of-the-eu-on-continued-malicious-behaviour-in-cyberspace-by-the-russian-federation/) and [NATO](https://www.nato.int/cps/en/natohq/official_texts_225229.htm), joined by the [United Kingdom](https://www.gov.uk/government/news/united-kingdom-joins-partners-in-condemnation-of-malicious-cyber-activity-by-russian-intelligence-services-uk-government-statement), also formally condemned APT28's attacks on Germany and Czechia, adding that the Russian threat group has also attacked critical infrastructure and government agencies in other EU member states, including Lithuania, Poland, Slovakia, and Sweden.


Threat to Allied security
-------------------------


The North Atlantic Council also [warned](https://www.nato.int/cps/en/natohq/official_texts_225230.htm) on Thursday about "recent Russian hybrid activities," describing them as a "threat to Allied security."


According to NATO, these recent incidents include "sabotage, acts of violence, cyber and electronic interference, disinformation campaigns, and other hybrid operations" impacting Czechia, Estonia, Germany, Latvia, Lithuania, Poland, and the United Kingdom.


APT28 hackers, part of Military Unit 26165 of Russia's Main Intelligence Directorate of the General Staff (GRU), have been previously linked to many high-profile cyber attacks since the state-backed hacking group surfaced in the mid-2000s.


For instance, they were behind the 2015 breach of the [German Federal Parliament (Deutscher Bundestag)](https://www.bleepingcomputer.com/news/security/eu-sanctions-russian-hackers-over-2015-german-parliament-attack/) and hacks of the Democratic Congressional Campaign Committee (DCCC) and the Democratic National Committee (DNC) [right before the 2016 U.S. Presidential Election](https://www.bleepingcomputer.com/news/government/us-charges-12-russian-intelligence-officers-for-hacking-dnc-running-dcleaks/).


The United States [charged](https://www.bleepingcomputer.com/news/government/us-charges-12-russian-intelligence-officers-for-hacking-dnc-running-dcleaks/) multiple APT28 members for their involvement in the DNC and DCCC attacks in July 2018, while the Council of the European Union also [sanctioned APT28 members in October 2020](https://www.bleepingcomputer.com/news/security/eu-sanctions-russian-hackers-over-2015-german-parliament-attack/) for the Bundestag hack.





## Tags:


### Autogenerated tags:
[[apt28]] [[czechia]]
