# Ascension Healthcare Systems Hacked, Hospitals Diverting Emergency Service
## Ascension is one of the most extensive charity healthcare systems in the US. It has been hit hard by a ransomware attack.
## Information:

+ Link: https://cybersecuritynews.com/?p=64413
+ Source: Cyber Security News
+ Author: Dhivya
+ Date published: 13 May 2024, 08:58
+ Date scraped: 13 May 2024, 09:10

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiq5K4bxecLPrTt01oaPE1WyFL5SLPJ6s0ECJIwFBuP73iukYDiy-Kf3-_5CRy5KYpX-vq8TR-o0sHVNkLER_N8AF4IhfN0xqiZ-DL5U32wWX4MJbaPIKrIxZTEtHMGcF7U_BZdvjFnCrjvZWtj3WkCCe93fxDipFr7LQ8DEgMq2hbyy9YPjKutLQoic34/s1600/Ascension%20Healthcare%20Systems%20hacked%20(2).webp)


Ascension is one of the most extensive charity healthcare systems in the US.


It has been hit hard by a [ransomware](https://cybersecuritynews.com/brandywine-ransomware-attack/) attack, which has caused major problems with its operations. 


The cyberattack, which was first noticed on Wednesday, has caused the healthcare provider to redirect ambulances and switch all of its hospitals to manual recording.


`Free Webinar on **[Live API Attack Simulation](https://www.indusface.com/live-api-attack-simulation.php?utm_source=blog-cta&utm_medium=referral&utm_campaign=2024-may-webinar-live-api-attack-simulation)**: Book Your Seat | Start protecting your APIs from hackers`


**Details of the Attack**
-------------------------


The Russian-speaking cybercriminal group Black Basta was behind the ransomware attack.


The group has been targeting healthcare organizations in the US and Europe more and more.


Electronic health records, phone systems, and systems used to order tests, procedures, and medicines have all been [hacked.](https://cybersecuritynews.com/dell-hacked/)  
  
A company called Ascension runs 140 hospitals in 19 states and also owns 40 senior care communities.


To keep caring for patients, the healthcare provider has had to implement “downtime procedures,” including paper records and other manual methods.


**Response and Recovery Efforts**
---------------------------------


[Ascension](https://about.ascension.org/cybersecurity-event) has hired Mandiant, a well-known US cybersecurity company, to help with recovery attempts after the cyberattack. 


Notifying federal agencies like the FBI and the Cybersecurity and Infrastructure Security Agency (CISA) has also been done, and the healthcare provider is working closely with the Health Information Sharing and Analysis Centre (H-ISAC) to share threat information.  
  
A representative for Ascension said that while the systems are being fixed, the process will take a long time. 


The main focus is still restoring systems safely and securely, and reports are given as the recovery process continues.


Ransomware attacks on critical healthcare systems are becoming more common, which is a cause for concern. Some experts are worried that these attacks may have more than one purpose.


Countries at odds with each other may use them for criminal and military purposes.


The attack on Ascension not only disrupts healthcare services, but it also risks patient privacy and data protection.


This shows how important it is for the healthcare industry to quickly improve its cybersecurity to keep private patient data safe and ensure that essential [healthcare](https://cybersecuritynews.com/compliance-software-in-healthcare-a-strong-dose-of-cybersecurity/) services keep running.  
  
The cyberattack on Ascension is a stark warning of the healthcare industry’s weakness and the terrible nature of cyber threats.


Healthcare professionals are still under close surveillance, and there is a renewed focus on strengthening cyber defenses to prevent future attacks.


This is because the investigation is still ongoing and recovery efforts are still in progress.





## Tags:


### Autogenerated tags:
[[ransomware]] [[cyberattack]] [[cybersecurity]]
