# Dell Hacked - 49 Million Customers Data Affected
## Dell Technologies is investigating a data breach incident involving a company portal containing limited customer information related to purchases.
## Information:

+ Link: https://cybersecuritynews.com/?p=64197
+ Source: Cyber Security News
+ Author: Balaji N
+ Date published: 10 May 2024, 05:20
+ Date scraped: 10 May 2024, 06:07

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhuejyjgUwns9MId_k4xExa3_XIy5NY274VaQkNDx-XpUqqmuol9fYFcUJ2vhn8ta1xLHq83THRRPyg9yvHddy2u8zlGihT6ZWeWgztwSLv_eIk4IVOMXRCBT8PL-H33dTPGpZh-W7Aj_aL2VEIEmtr87vdQNG6l9-bj_WmH6PGpUd2HXjZ5GEUhsTlQywi/s16000/Dell%20Hacked.webp)


Dell Technologies is investigating a data breach incident involving a company portal containing limited customer information related to purchases, the computer technology company announced Friday.


While no financial or highly sensitive data was accessed, Dell says names, physical addresses, and order details were exposed in the breach.


Free Webinar on **[Live API Attack Simulation](https://www.indusface.com/live-api-attack-simulation.php?utm_source=blog-cta&utm_medium=referral&utm_campaign=2024-may-webinar-live-api-attack-simulation)**: Book Your Seat | Start protecting your APIs from hackers


In a [message to customers](https://www.reddit.com/r/Dell/comments/1cnlzat/dell_data_breach/), Dell stated that its investigation shows that an unauthorized party accessed a database with customer names, addresses, hardware, and order information, including service tags, item descriptions, order dates, and warranty details. 


![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjHsuJQRMw7ctDL5O7l6FKnn_a-I6B9kxV5WN0zKS3XkMtFWVo5VsJqkdy-eB-sjJHrEf3tPW773A3YnmbGB9VDl4BA4qyBFroZ6fm_3kNjcHwevP5mYopjaPPvIp7xWFlhyphenhyphenLP8vGQ6va9akmTZISygMzCX3NxlwdJzmh49tSIV2y1IoMCzF_dhtJqWLAv4/s16000/dell-data-breach-notification.png)


However, the company emphasized that payment information, email addresses, phone numbers and other highly sensitive data were not part of the breached database.







“Dell Technologies takes the privacy and confidentiality of your information seriously,” the company said in the message. We are currently investigating an incident involving a Dell portal, which contains a database with limited customer information related to purchases from Dell. Given the type of information involved, we believe there is no significant risk to our customers.”


Upon discovering the incident, Dell said it promptly implemented security response procedures, began an investigation, took steps to contain the breach, and notified law enforcement authorities.


The company has also engaged a third-party forensics firm to investigate the incident further.


While stating that customer information was accessed, Dell maintained that there is no significant risk due to the limited nature of the data involved.


The company advised customers to remain vigilant against potential tech support scams and to report any suspicious activity related to their Dell accounts or purchases to security@dell.com.


**Data on Dark Web**
--------------------


Last Month, a threat actor claimed to be selling a massive database containing the personal records of nearly 49 million Dell customers and employees, potentially exposing sensitive information in a significant data breach targeting the computer technology giant.


According to a post on a hacking forum reviewed by cybersecurity experts, the threat actor is offering to sell a Dell database containing names, email addresses, employee data, and customer information, including purchase details and Dell product data.


![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgaq_2SkT1TdTVlfYVswLpwO5cYgh5CnAVckBKPtZ2MrO8ErytMFnqwqM0jYmyzBefxYBrwdRY0coOh8LKcEI63pxHlrQ_Qv5Y0g17Rno0u5p0IY2czrovfOlqau7qBQ1cifrfLw5vfEqD_PHfo5DMIX0nIiai1JGK190fvM-PahcImXW64UXwpNZ6gZ0PD/s16000/dell%20data%20on%20darkweb.png)Credits: Daily Dark web


“The leak appears to be real, as we were able to identify Dell product serial numbers, Dell customer information, and some employee records in the data sample,” the researchers stated.


The threat actor claims the database contains approximately 49 million records, including:


* Customer names, email addresses, and hashed passwords
* Dell product details like serial numbers and purchase orders
* Employee records with names, email addresses, and other internal data


While financial information and payment details do not appear to be part of the leaked data, the exposure of such a large volume of customer records could still enable various malicious activities like phishing, scams, and identity theft targeting Dell’s customer base.


Cybersecurity experts have warned that threat actors can leverage even seemingly innocuous data like names, emails, and purchase histories for social engineering attacks, credential stuffing, and other nefarious purposes.


Data breaches involving customer information can have serious consequences for both companies and individuals.


Even if financial data is not directly exposed, personal details like names and addresses can be used for identity theft, phishing scams, and other malicious activities.


Companies are responsible for implementing robust cybersecurity measures and promptly disclosing any data breaches to affected customers. Transparency and clear communication are crucial in maintaining trust and allowing customers to take necessary precautions.


As cyber threats evolve, businesses must remain vigilant in protecting sensitive data and prioritizing customers’ privacy.





## Tags:
***email-adresses***: tosecurity@dell.com

### Autogenerated tags:
[[cybersecurity]]
