# Crypto investor ‘Bitcoin Jesus’ arrested for US tax evasion
## The crypto investor known as ‘Bitcoin Jesus’ has been arrested in Spain on behalf of the US for tax fraud and tax evasion of $50 million from Bitcoin sales.
## Information:

+ Link: https://cybernews.com/crypto/crypto-investor-bitcoin-jesus-arrested-tax-evasion-50-million-/
+ Source: CyberNews
+ Author: Stefanie Schappert
+ Date published: 01 May 2024, 07:23
+ Date scraped: 06 May 2024, 10:14

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/05/Bitcoinjesus.jpg)


***The crypto investor known as ‘Bitcoin Jesus’ has been arrested in Spain on behalf of the US government on charges of tax fraud and failing to pay nearly $50 million in taxes earned from Bitcoin sales.***


California native and former Bitcoin CEO Roger Ver, an early investor and promoter of Bitcoin cryptocurrency, has been criminally charged with mail fraud, tax evasion, and filing false tax returns, the US Department of Justice (DoJ) announced Tuesday.


Arrested by Spanish police over the past weekend while traveling in the country, the DoJ is seeking to have the 45-year old Ver extradited to the US to stand trial.




Ver, the owner of two computer and networking equipment sales companies, is accused of using Bitcoin to conduct his businesses and profiting off millions in crypto transactions – all while purposefully avoiding disclosure to the IRS and therefore not paying the proper tax on the profits.



![Roger Ver Bitcoin Jesus](https://media.cybernews.com/2024/05/RogerVer.jpg)
Roger Ver was an early investor and promotor of Bitcoin cryptocurrency earning him the nickname ‘Bitcoin Jesus." Image by Roger Ver | X. 



The charges date back to 2011 through 2017, according to the IRS Criminal Investigation's cybercrimes unit investigating the case.


Starting in 2011, Ver is said to have begun acquiring bitcoins (BTC) for himself and his two companies – MemoryDealers and Agilestar – at one point owning 131,000 BTC “that traded on several large exchanges for around $871 each.”


Ver himself allegedly held approximately 58,000 of those bitcoins, his two companies holding onto 73,000 units.


In 2017, Ver is said to have sold about 70,000 of the companies bitcoin stash on cryptocurrency exchanges for approximately $240 million in cash.


The issue lies in the fact that In 2014, Ver renounced his US citizenship and expatriated to St. Kitts and Nevis.


The move created several new US tax requirements that needed to be fulfilled, including filing US tax returns that reported capital gains from asset valuations and the sale of any bitcoin, the DoJ said. Ver was also allegedly required to pay an ‘exit tax’ on any capital gains reported.




“Even though Ver was not then a US citizen, he was still legally required to report to the IRS and pay tax on certain distributions such as dividends from MemoryDealers and Agilestar, which were US corporations,” the DoJ states.





The DoJ accuses Ver of providing “false or misleading information” about the amount of bitcoin he owned to the appraisers hired to value his two companies, as well as withholding information about the crypto sales to the accountants hired to handle the tax filing, and not reporting them on his personal US tax return.


Overall, the IRS says Ver owes the US government at least $48 million in back taxes according to the unsealed [indictment.](https://www.justice.gov/opa/media/1350116/dl?inline) 


Ver’s lawyer, Bryan Skarlatos, said in a statement he was "very disappointed and surprised" by the arrest in Spain.


"Mr. Ver relied on leading tax professionals to help him report his Bitcoin and he always intended to fully comply with his US tax obligations," Skarlatos said. "We look forward to establishing his innocence in court, if necessary."


Ironically, on April 5th, Ver released his first book, an untold story about the early days of the cryptocurrency, titled Hijacking Bitcoin: The Hidden History of BTC.








---







## Tags:


### Autogenerated tags:
[[bitcoin]] [[doj]] [[btc]]
