# FTC accuses Bezos, other Amazon execs of concealing potential evidence
## The FTC is claiming top Amazon executives, including founder Jeff Bezos, have been using disappearing messaging apps such as Signal to conceal potential evidence.
## Information:

+ Link: https://cybernews.com/news/ftc-jeff-bezos-amazon-lawsuit-signal/
+ Source: CyberNews
+ Author: 
Gintaras Radauskas

+ Date published: 29 April 2024, 12:21
+ Date scraped: 30 April 2024, 05:13

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2023/11/Amazon2.jpg)


***The US Federal Trade Commission (FTC) is claiming top Amazon executives, including founder Jeff Bezos, have been using disappearing messaging apps such as Signal to conceal potential evidence.***


It just so happens that the FTC needs the evidence – the messages – in its ongoing landmark [antitrust case](https://cybernews.com/news/ftc-sues-amazon-for-illegally-maintaining-retail-monopoly/) against Amazon. The agency is now asking a US District Court judge to order the company to turn over documents related to its handling of data.


“For years, Amazon’s top executives, including founder and former CEO Jeff Bezos, discuss[ed] sensitive business matters, including antitrust, over the Signal encrypted-messaging app instead of email,” the FTC alleged in a document filed late last week.




“These executives turned on Signal’s ‘disappearing message’ feature, which irrevocably destroys messages, even after Amazon was on notice that Plaintiffs were investigating its conduct.”


By the motion, the FTC is hoping to “compel Amazon to produce documents related to the company’s failure to preserve Signal messages” and says “there is ample evidence suggesting that spoliation (destruction or alteration of evidence) occurred.”


Moreover, Amazon executives deleted many Signal messages during the FTC’s pre-Complaint investigation, says the agency, and the firm did not instruct its employees to preserve the messages until over fifteen months after Amazon knew that the investigation was underway.


“It is highly likely that relevant information has been destroyed as a result of Amazon’s actions and inactions,” [adds](https://www.documentcloud.org/documents/24623188-ftc-vs-amazon-signal?responsive=1&title=1) the FTC.


American companies have a legal obligation to preserve documents and communications that could be used as relevant evidence in cases and trials – in other words, every bit of data is important once a firm knows it is being sued or is likely to be sued.


Just like in late 2023 when the FTC sued the company for operating an unlawful online retail monopoly, Amazon has called the fresh accusations “baseless.”


“Amazon voluntarily disclosed employees’ limited Signal use to the FTC years ago, thoroughly collected Signal conversations from its employees’ phones, and allowed agency staff to inspect those conversations even when they had nothing to do with the FTC’s investigation,” Amazon spokesman Tim Doyle said in a statement obtained by *The Washington Post*, a daily owned by Bezos. 


“The FTC has a complete picture of Amazon’s decision-making in this case, including 1.7 million documents from sources like email, internal messaging applications, and laptops (among other sources), and over 100 terabytes of data.”




In its lawsuit ([PDF](https://www.ftc.gov/system/files/ftc_gov/pdf/1910129AmazoneCommerceComplaintPublic.pdf)) filed in November 2023, the FTC listed a plethora of illegal conduct that Amazon had engaged in during the four-year investigation, charging the online retailer of stifling both competition and innovation across huge swathes of the online economy.








---







## Tags:


### Autogenerated tags:
[[ftc]] [[bezos]]
