# Google's Waze calling for calm while driving
## Google is reminding Waze users to stay centered and try meditative driving with its Headspace feature.
## Information:

+ Link: https://cybernews.com/news/waze-updates-google-headspace/
+ Source: CyberNews
+ Author: Paulina Okunytė
+ Date published: 07 May 2024, 08:47
+ Date scraped: 08 May 2024, 07:12

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/05/waze-navigation-app.jpg)


***Google is reminding Waze users to stay centered and try meditative driving with its Headspace feature.***


As May is celebrated as Mental Health Awareness Month, Google’s post on X yesterday reminded drivers using the community-driven navigation app, Waze, to try the Headspace experience, which can help them stay focused and “find joy in their drive.”  



Waze partnered with the meditation app Headspace back in 2021, rolling out a “Drive with Headspace” feature that allows users to bring mindfulness into their driving experience with voice directions by choosing a mood icon that will appear on the map for other drivers.




In March, Alphabet’s subsidiary announced that it would roll out six updates to its navigation app on Android and iOS devices to encourage users to drive more “safely and conveniently.”


One of the fresh updates is aimed at helping drivers navigate roundabouts. Drivers will be informed when to enter a roundabout, which lane to choose, and where to leave so as to avoid missing their exit.


With nearly 151 million monthly active users, the Waze app updates its users in a timely matter about traffic conditions, allows them to see where other users are on the road, and enables them to report obstacles.





With the new updates, the app has started alerting drivers in advance about emergency vehicles stopped along the road to ensure the safety of drivers and first responders. The update is now available to drivers in the US, Canada, Mexico, and France, but the company claims that more countries are coming soon.


Another global update provides speed limit notifications in advance, giving drivers more time to slow down and adjust to changing road conditions. It also makes it easier for users to see live traffic information and delays on their commonly used routes so they can quickly compare them with alternate ones.


In addition to alerts like potholes, railroad crossings, and bad weather,the app now informs drivers about sharp curves, speed bumps, and toll booths.


Drivers in the US and Canada get additional features to find information about parking garages, including costs, coverage, accessibility with wheelchairs, valet, and EV charging station availability. On top of that, drivers in major cities will be able to reserve a spot via the app.




Waze was acquired by Google in 2013. It’s now a subsidiary of Alphabet, Google's parent company.








---







## Tags:


### Autogenerated tags:
[[waze]] [[google]]
