# Shadow political ads thrive on Facebook during India’s election
## A report shows that myriad Facebook political ads in India during its current election season are run by fake and stolen accounts – despite Meta banning such practice.
## Information:

+ Link: https://cybernews.com/news/political-ads-facebook-india-election/
+ Source: CyberNews
+ Author: Gintaras Radauskas
+ Date published: 07 May 2024, 10:36
+ Date scraped: 08 May 2024, 07:10

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2023/08/METAFacebook.jpg)


***A new report shows that myriad Facebook political ads in India during its current election season are run by fake and stolen accounts, despite Meta banning such practice.***


Facebook is allowing users to buy and sell Facebook accounts that can run political ads in India, according to the Tech Transparency Project (TTP), a nonprofit watchdog group.


Many of these usually vicious ads are backed by organizations that hide their identity and threaten the transparency of India’s electoral campaigning system.




Elections in India are typically a very big deal – it’s the largest and longest vote in the world. The process began last month and will only end on June 1st, with campaign spending reportedly reaching $16 billion.


Facebook is reaping a significant portion of the money as it has hundreds of millions of users in India. The country’s political parties and individual candidates are well aware that Facebook can be an effective way to reach voters.


Meta, Facebook’s parent company, bans the sale, purchase, or exchange of accounts. But TTP [says](https://www.techtransparencyproject.org/articles/facebook-black-market-for-ad-accounts-looms-over-india) it found multiple Facebook users selling accounts they say are authorized to advertise on politics and election issues in India – essentially, it’s a huge black market for political ads.


“With India and some 80 other countries holding elections this year, Facebook’s inability, or unwillingness, to curb this black market could create new opportunities for election interference around the world. That includes the US elections in November,” says TTP.


The world’s most popular social network was criticized harshly for allowing Russia to interfere in the 2016 US presidential election and soon began requiring account administrators to submit a government-issued ID and a residential mailing address to get authorized to run political ads.


The company’s election integrity page proudly [states](https://www.facebook.com/business/m/election-integrity): “All ads about social issues, elections, or politics are held to a higher standard of authenticity and transparency on Facebook and Instagram.”


However, “Facebook appears to be allowing users to simply sell accounts that have received approval to run political ads, undermining the company’s promises to promote election integrity,” TTP points out.


“Anyone who buys these accounts would have the ability to run political ads under the name of a different person or organization.”




For example, in June 2023, one seller teased verified accounts that were authorized to run ads about politics. The individual said that the accounts come with an ID card, which is needed for verification.


This, of course, violates Meta’s Community Standards. They [state](https://transparency.meta.com/policies/community-standards/spam/) that users cannot “attempt to or successfully sell, buy, or exchange” accounts. 


Meta has been keen to show that it’s trying to protect global elections, [including](https://cybernews.com/news/meta-disinformation-ai-european-elections/) the vote in the EU, this year. Nick Clegg, the company’s president of global affairs, even said: “No tech company does more or invests more to protect elections online than Meta.”


The company has been under pressure in India, in particular. A series in *The Washington Post* last year [reported](https://www.washingtonpost.com/world/2023/09/26/hindu-nationalist-social-media-hate-campaign/) that India’s ruling Bharatiya Janata Party (BJP) worked with a network of trolls to spread incendiary content about opponents on Meta’s WhatsApp, and that Meta was often reluctant to take action against the BJP over violations.





---







## Tags:


### Autogenerated tags:
[[facebook]] [[ttp]]
