# Survey: Americans think social media companies have too much power
## In a rare case of bipartisanship in America, 78% of respondents to a survey by the Pew Research Center said social media companies had too much influence on politics.
## Information:

+ Link: https://cybernews.com/news/survey-pew-social-media-companies-influence/
+ Source: CyberNews
+ Author: 
Gintaras Radauskas

+ Date published: 30 April 2024, 07:09
+ Date scraped: 30 April 2024, 09:08

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/04/big-tech-canada.jpg)


***In a rare case of bipartisanship in America, 78% of respondents to a survey by the Pew Research Center said that social media companies had too much influence on politics. The feeling is growing stronger, too.***


Eighty-four percent of surveyed Republicans and 74% of Democrats agreed with the above statement, and since 2020, the last presidential election year, the viewpoint has become 6% more popular.


Americans are also far more likely to say social media has a negative rather than positive impact on the country. Roughly two-thirds (64%) think social media has a mostly negative effect on the way things are going in the country today. Only 10% [describe](https://www.pewresearch.org/internet/2024/04/29/americans-views-of-technology-companies-2/) social media as having a mostly positive impact on the country. 




Still, Republicans stand out on several measures, with majorities believing major technology companies are biased toward liberals, Pew says. For years, conservatives have been saying that these firms are politically biased and limit free speech.


“Fully 93% of Republicans say it’s likely that social media sites intentionally censor political viewpoints that they find objectionable, including 66% who say that this is very likely happening,” Pew reports.


The most commonly held view among Democrats is that technology companies support the views of conservatives and liberals equally, with 50% saying this.


Americans favor more regulation of Big Tech companies rather than less. When asked whether the government should regulate major technology companies more, less or at its current level, 51% believe these companies should be regulated more than they are now.


During Joe Biden’s presidency, the Federal Trade Commission and the Department of Justice have taken quite an aggressive aim at tech firms. [Amazon, Apple, and Meta have faced major antitrust lawsuits](https://cybernews.com/news/ftc-jeff-bezos-amazon-lawsuit-signal/).


Both sides of the aisle seem to be concerned about the outsized influence of Big Tech as well.


Last year, Republican senator Lindsey Graham and his Democratic colleague Elizabeth Warren even [proposed a bill](https://www.warren.senate.gov/newsroom/press-releases/warren-graham-unveil-bipartisan-bill-to-rein-in-big-tech) that would create a commission to oversee Big Tech platforms – even though they’re fierce ideological opponents on most other issues.


Earlier in 2023, President Biden also [called](https://www.whitehouse.gov/briefing-room/speeches-remarks/2023/02/07/remarks-of-president-joe-biden-state-of-the-union-address-as-prepared-for-delivery/) for the passage of bipartisan legislation to rein in Big Tech and strengthen antitrust enforcement to boost competition in the tech industry.










---







## Tags:


### Autogenerated tags:

