# Suspected Russian cybercrime kingpin pleads guilty in the US
## Alexander Vinnik, a Russian cybercrime kingpin who was arrested in Greece in 2017, convicted of money laundering in France, and is now awaiting trial in California
## Information:

+ Link: https://cybernews.com/crypto/russian-cybercrime-kingpin-pleads-guilty/
+ Source: CyberNews
+ Author: Reuters
+ Date published: 06 May 2024, 09:20
+ Date scraped: 08 May 2024, 13:11

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/05/cybercriminal-pleads-guilty.jpg)


***Alexander Vinnik, a Russian cybercrime kingpin who was arrested in Greece in 2017, convicted of money laundering in France three years later, and is now awaiting trial in California, has pleaded partially guilty, TASS news agency cited his lawyer as saying on Saturday.***


The lawyer Arkady Bukh said that due to the plea bargain, he now expected Vinnik to get a prison term of less than 10 years.


"He pleaded guilty on a restricted number of charges," TASS quoted Bukh as saying, adding that Vinnik had faced life imprisonment.




"The culmination of the negotiations was a deal with the prosecutor's office. We expect that the prison term will be up to 10 years."


Vinnik, accused of laundering more than $4 billion through the digital currency bitcoin, was arrested in 2017 in Greece at the request of the United States, although Moscow has repeatedly demanded he be returned to Russia.


He was extradited to France from Greece, where he was sentenced to five years in prison for money laundering before he was sent back to Greece and then on to the United States in 2022.


The US Department of Justice has said Vinnik "allegedly owned, operated, and administrated BTC-e, a significant cybercrime and online money laundering entity that allowed its users to trade in bitcoin with high levels of anonymity and developed a customer base heavily reliant on criminal activity."


BTC-e supposedly processed over “$9 billion worth of transactions and served over one million users worldwide,” the US Department of Justice said.


“Today’s result shows how the Justice Department, working with international partners, reaches across the globe to combat crypto crime,” said Deputy Attorney General Lisa Monaco.


BTC-e was one of the main ways cybercriminals across the globe transferred, laundered, and stored criminal funds associated with illegal activity.


According to the Department of Justice, “BTC-e received criminals proceeds from numerous computer intrusions and hacking incidents, ransomware attacks, identity theft schemes, corrupt public officials, and narcotics distribution rings.”




Vinnik knew that this kind of activity occurred within the BTC-e platform and was responsible for losing at least $121 million.


The maximum penalty for the US charges against Vinnik is 55 years in prison, according to the US Department of Justice website.





---







## Tags:


### Autogenerated tags:
[[vinnik]] [[btc-e]]
