# Some Ascension hospitals diverting emergency care after cybersecurity incident
## The health system’s electronic health records, MyChart patient portal and several systems for ordering tests and medications are unavailable, Ascension said.
## Information:

+ Link: https://www.cybersecuritydive.com/news/ascension-cyberattack-diverting-care/715804/
+ Source: CyberSecurity Dive
+ Author: Emily Olsen
+ Date published: 10 May 2024, 08:34
+ Date scraped: 14 May 2024, 16:05

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/hiDsSuZQjD7xNppFuoWg5ELMSPwp18O1CEzdkbp0X4k/g:ce/rs:fill:770:435:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEzMTAzOTA4MDAuanBn.webp)


Several Ascension hospitals are diverting ambulances for emergency services, and the nonprofit health system is pausing some elective care in the wake of a [cybersecurity incident](https://www.healthcaredive.com/news/ascension-cybersecurity-incident-disrupts-clinical-operations/715633/)Wednesday that shut down critical systems. 


The nonprofit’s electronic health records,MyChart patient portal and some phone systems are unavailable, according to a [Thursday update](https://about.ascension.org/cybersecurity-event) from Ascension, a large Catholic provider that operates 140 hospitals across 19 states and Washington, D.C.


Various systems that the health system uses to order certain tests, procedures and medications are also down.


“It is expected that we will be utilizing downtime procedures for some time,” an Ascension spokesperson said in a statement. “Patients should bring to their appointment notes on their symptoms and a list of current medications and prescription numbers or the prescription bottles so their care team can call in medication needs to pharmacies.”


Ascension detected “unusual activity” on some technology network systems Wednesday. The health system launched remediation efforts, including working with Mandiant, a Google subsidiary and cybersecurity company, to assist with an investigation and determine if data was breached.


The incident comes after the healthcare sector has faced [increasing cyber threats](https://www.hhs.gov/about/news/2024/03/13/hhs-office-civil-rights-issues-letter-opens-investigation-change-healthcare-cyberattack.html). The sector is still recovering from the major ransomware attack against UnitedHealth’s Change Healthcare earlier this year, which may have [exposed a huge number of Americans’ data](https://www.healthcaredive.com/news/change-healthcare-cyberattack-congress-unitedhealth-andrew-witty/714954/) and shut down key provider operations like claims processing. 


Cyberattacks can lead to [worse patient care](https://www.healthcaredive.com/news/cyberattacks-hospitals-disrupt-operations-patient-care-Ponemon/631439/) and heightened mortality rates, as hospitals lose access to critical systems and delay services.


Earlier this year, Chicago-based [Lurie Children’s Hospital](https://www.healthcaredive.com/news/lurie-childrens-hospital-chicago-cybersecurity-network-offline/706832/) was hit by a cyberattack that took its phone, email and EHR systems offline for weeks. 


Ardent Health Services had to [divert emergency care](https://www.healthcaredive.com/news/ardent-health-services-ransomware-attack/700775/) at facilities in multiple states after an attack on Thanksgiving day. Nonemergent surgeries that were put on hold resumed several weeks later. 





## Tags:


### Autogenerated tags:

