# Kaiser Insurance Leaks 13.4M Members' Data to Online Advertisers
## Tracking code used for keeping tabs on how members navigated through the healthcare giant's online and mobile sites was oversharing a concerning amount of information.
## Information:

+ Link: https://www.darkreading.com/cyberattacks-data-breaches/13-4m-kaiser-insurance-members-affected-by-data-leak-to-online-advertisers
+ Source: DarkReading
+ Author: Dark Reading Staff
+ Date published: 29 April 2024, 19:46
+ Date scraped: 29 April 2024, 21:10

## Article:
![Main article image](https://eu-images.contentstack.com/v3/assets/blt6d90778a997de1cd/blt879b89c6945c59d9/662ff52c49db6c329c142624/kaiser-Wirestock_Inc.-Alamy.jpg?disable=upscale&width=1200&height=630&fit=crop)

Hard on the heels of a[significant data theft at UnitedHealth](https://www.darkreading.com/cyberattacks-data-breaches/round-2-change-healthcare-targeted-second-ransomware-attack), fellow healthcare behemoth Kaiser Permanente publicly announced a data breach affecting 13.4 million current and former insurance members.

Kaiser's systems inadvertently shared patient data with third-party advertisers, including Google, Microsoft, and social platform X, the[company said](https://ocrportal.hhs.gov/ocr/breach/breach_report.jsf), thanks to the presence of improperly implemented tracking code that Kaiser used to see how its members navigated through its Web and mobile sites.

"Certain online technologies, previously installed on its websites and mobile applications, may have transmitted personal information to third-party vendors," the company said in a[media statement](https://techcrunch.com/2024/04/25/kaiser-permanente-health-plan-millions-data-breach/).

The shared data included names, IP addresses, what pages people visited, whether they were actively signed in, and even the search terms they used when visiting the company's online health encyclopedia.

Kaiser has reportedly removed the tracking code from its sites, and while the incident wasn't a hacking event, the breach is still concerning from a security perspective, according to Narayana Pappu, CEO at Zendata.

"The presence of third-party trackers belonging to advertisers, and the oversharing of customer information with these trackers, is a pervasive problem in both health tech and government space," he explains. "Once shared, advertisers have used this information to target ads at users for complementary products (based on health data); this has happened multiple times in the past few years, including at Goodrx. Although this does not fit the traditional definition of a data breach, it essentially results in the same outcome — an entity and the use case the data was not intended for has access to it. There is usually no monitoring/auditing process to identify and prevent the issue."




## Tags:


### Autogenerated tags:
[[third-party]]
