# Santander Falls Victim to Data Breach Involving Third-Party Provider
## The company reports that customers based in Chile, Spain, and Uruguay were the primary victims of the breach, alongside some former employees of the global bank.
## Information:

+ Link: https://www.darkreading.com/cyberattacks-data-breaches/santander-falls-victim-to-data-breach-involving-third-party-provider
+ Source: DarkReading
+ Author: Kristina Beek, Associate Editor, Dark Reading
+ Date published: 16 May 2024, 21:12
+ Date scraped: 16 May 2024, 22:13

## Article:
![Main article image](https://eu-images.contentstack.com/v3/assets/blt6d90778a997de1cd/bltb6261682fa0af22d/66464ae35decf91889a91f9e/santander_Greg_Balfour_Evans_alamy.jpg?disable=upscale&width=1200&height=630&fit=crop)

Santander, a Spanish banking institution, has announced that it recently suffered a data breach in which a victim gained access to a database hosted by a third-party provider.

In the immediate aftermath of the breach, Santander moved to limit the scope of the intrusion by blocking access to the compromised database. Fraud prevention controls were also established to protect customers who were affected by the breach, it said though a press release, which did not mention the name of the provider.

"No transactional data, nor any credentials that would allow transactions to take place on accounts are contained in the database, including online banking details and passwords,"[according to a Santander statement](https://www.santander.com/content/dam/santander-com/en/stories/contenido-stories/2024/statement.pdf). It also noted that the bank's operations and systems were not affected, which means customers can still carry out their transactions, should they choose.

In its investigation of the cyber incident, the company discovered that information relating to customers based in Chile, Spain, and Uruguay were accessed, as well as the information of select former Santander employees.

Third parties are seemingly becoming one of the primary causes of many data breaches, and Santander is not the first, nor likely the last, financial institution to experience such a disruption. In February, Bank of America warned more than[57,000 affected customers](https://www.darkreading.com/cyberattacks-data-breaches/bofa-warns-customers-of-data-leak-in-third-party-breach)of a data leak involving sensitive material, due to a ransomware attack on one of its technology partners, Infosys McCamish Systems (IMS). The following month, Fidelity Investments Life Insurance Company had to notify nearly 30,000 of its customers of a[third-party data breach](https://www.darkreading.com/cyberattacks-data-breaches/first-bofa-now-fidelity-same-vendor-third-party-breaches)that had compromised their information, also via IMS. And in that same month,[American Express notified its customers](https://www.darkreading.com/cyberattacks-data-breaches/amex-customer-data-exposed-third-party-breach)that their credit-card information was exposed in a breach that involved a third-party service provider used by the company’s travel services division.

"Businesses need to maintain a clear understanding of where their data resides, the systems it is stored on, and the potential risks posed by third-party providers," says Martin Greenfield, CEO of Quod Orbis, in an emailed statement to Dark Reading. "Updating fraud controls after a breach is considered by many to be akin to closing the stable door after the horse has bolted; proactive threat assessment and regular reviews of third-party risks should be standard practice."

It is unclear exactly how many customers were affected, though Santander said it is contacting affected customers and employees and has notified regulators and law enforcement.




## Tags:


### Autogenerated tags:
[[santander]] [[third-party]]
