# Dell Discloses Data Breach As Hacker Sells 49 Million Customer Data
## Dell has announced a data breach, while a hacker using the alias Menelik is selling 49 million Dell customer data on the notorious Breach Forums.
## Information:

+ Link: https://www.hackread.com/dell-data-breach-hacker-sells-customer-data/
+ Source: HACKRead
+ Author: Waqas
+ Date published: 10 May 2024, 00:54
+ Date scraped: 10 May 2024, 00:09

## Article:
![Main article image](https://www.hackread.com/wp-content/uploads/2024/05/dell-data-breach-hacker-sells-customer-data-4.jpeg)






Dell Inc., the technology giant, has notified its customers of a data breach. According to an email obtained by Hackread.com, the breach affected a Dell portal housing customers’ information and their purchase history with [**Dell**](https://www.hackread.com/dell-resets-customer-passwords-security-breach/).


### **Details of the Breach**


Although the company did not disclose the number of affected customers, the data compromised in the incident includes:


* **Full names**
* **Physical address**
* **Dell hardware and order information, including service tag, item description, date of order and related warranty information.**



[![Dell Discloses Data Breach As Hacker Sells 49 Million Customer Data](https://www.hackread.com/wp-content/uploads/2024/05/dell-data-breach-hacker-sells-customer-data-1.jpg)](https://www.hackread.com/wp-content/uploads/2024/05/dell-data-breach-hacker-sells-customer-data-1.jpg)Email sent by Dell to impacted customers (Screenshot credit: Hackread.com)


### **Hacker Claims Responsibility**


The positive aspect is that email addresses, passwords, and banking or card data were not part of the breach. However, Hackread.com has verified that a hacker using the alias “Menelik” on **[Breach Forums](https://www.hackread.com/breachforums-returns-with-shinyhunters-hackers/)** has recently claimed responsibility for the breach.


It’s important to highlight that while the connection between Dell’s reported data breach and Menelik’s claim remains unconfirmed, the hacker maintains that this is indeed the same breach and has provided additional details regarding the compromised data. Specifically, Menelik alleges to have acquired the personal information of over 49 million Dell customers. This data comprises:






* **City**
* **Full Name**
* **Address**
* **Province**
* **Postal Code**
* **Warranty plan**
* **Company Name**
* **Dell Order Number**
* **Dell Customer Number**
* **System shipped date (order date)**
* **Unique 7-digit service tag of the system.**



[![Dell Discloses Data Breach As Hacker Sells 49 Million Customer Data](https://www.hackread.com/wp-content/uploads/2024/05/dell-data-breach-hacker-sells-customer-data-3-1024x285.jpg)](https://www.hackread.com/wp-content/uploads/2024/05/dell-data-breach-hacker-sells-customer-data-3.jpg)Sample data seen and analysed by Hackread.com


### **Customers by Country**


Additionally, the hacker disclosed the countries with the highest number of affected Dell customers. These include:


1. **India**
2. **China**
3. **Canada**
4. **Australia**
5. **United States**


### **Dell Data Being Sold to One Buyer**


According to the hacker, the dataset consists of roughly 7 million rows of individual/personal purchase data and 11 million rows of consumer segment company data, and the rest comprises entries from enterprise clients, partners, educational institutions, and other entities. The data is currently being sold to a single buyer for an undisclosed amount.



[![Dell Discloses Data Breach As Hacker Sells 49 Million Customer Data](https://www.hackread.com/wp-content/uploads/2024/05/dell-data-breach-hacker-sells-customer-data-2-1024x627.jpg)](https://www.hackread.com/wp-content/uploads/2024/05/dell-data-breach-hacker-sells-customer-data-2.jpg)The hacker on Breach Forums (Screenshot credit: Hackread.com)


### **What Dell is Doing?**


Dell has taken several measures in response to the breach. They have notified law enforcement authorities and engaged a third-party forensic firm to investigate the incident.


Despite stating that they do not believe there is a significant risk due to the limited information compromised, the sale of data containing full names and physical addresses poses a considerable threat to customers.






This type of data exposure not only leaves individuals vulnerable to physical harm but also opens the door for threat actors to exploit the information in long-term **[social engineering attacks](https://www.hackread.com/qr-code-phishing-social-engineering-scams/)**.


If you are among the victims of the recent Dell data breach, it’s crucial to remain alert. Hackers may use the stolen information to piece together additional details about you, including email addresses and data from previous breaches, increasing the risk of further exploitation.





## Tags:


### Autogenerated tags:
[[hackread.com]]
