# Police Accessed Proton Mail User Data in Terrorism Probe
## Encrypted email services like ProtonMail and Wire promise privacy, but can they guarantee anonymity? A recent case in Spain has users questioning the limitations of encryption when law enforcement steps in.
## Information:

+ Link: https://www.hackread.com/police-accessed-proton-mail-user-data-in-terrorism-probe/
+ Source: HACKRead
+ Author: Deeba Ahmed
+ Date published: 13 May 2024, 17:34
+ Date scraped: 13 May 2024, 17:10

## Article:
![Main article image](https://www.hackread.com/wp-content/uploads/2024/05/police-accessed-proton-mail-user-data-in-terrorism-probe.jpg)








Encrypted email providers like [Proton Mail](https://www.hackread.com/tag/ProtonMail/) and Wire provide end-to-end encryption, ensuring only the sender and recipient can read the content. However, they collect user metadata, such as IP addresses and recovery email addresses, which can be a point of contention when law enforcement agencies seek access to this information. This happened in a recent case in Spain, raising questions about the complex relationship between user privacy and law enforcement access.


According to [Vilaweb](https://www.vilaweb.cat/noticies/tsunami-democratic-xuxo-rondinaire-mossos/), the Spanish police, Guardia Civil (National Police force of Spain), sent legal requests to Wire, Proton, and Apple while investigating organized crime and terrorism link with a pseudonymous member of the Catalan pro-independence movement [Tsunami Democratic](https://www.lavanguardia.com/topics/videos/e18dbaf3-bbca-3d0b-aa6a-1f0c7de63057/xuxo-rondinaire-y-una-comitiva-real-que-no-fue-las-pistas-de-garcia-castellon-contra-tsunami) believed to be helping plan actions or demonstrations during King Felipe VI’s visit to the region in 2020. 


according to the [Catalan newspaper El Nacional](https://www.elnacional.cat/en/politics/judge-garcia-castellon-accuse-mossos-police-officer-tsunami_1202609_102.html), Spanish authorities believe that the suspect who goes by the alias of Xuxu Rondinaire, is an officer of the Catalan police Mossos d’Esquadra.


Spanish police obtained user data from Swiss firms Proton Mail and [Wire](https://en.wikipedia.org/wiki/Wire_(software)), allegedly through legal pressure, to identify the suspected Catalan separatist, possibly revealing a recovery email address associated with the suspect’s account. On the other hand, Apple also provided a full name, two home addresses, and a Gmail account linked to Apple ID when the police reached out to the company. 


For your information, Proton Mail has already been accused of exposing user data under legal pressure. In 2021, Proton [provided](https://www.hackread.com/protonmail-logged-shared-activists-ip-address/) Swiss police with the IP address and device details of a French climate activist, who was later arrested by the French police after acquiring the same data from Proton. 






Proton Mail defended its actions, citing its helplessness against Swiss anti-terrorism laws. “Proton received a legally binding order from Swiss authorities which we are obligated to comply with. There was no possibility to appeal this particular request,” the company said.



However, it still maintains its strong stance on user privacy, arguing that providing minimal user data when compelled by law is a necessary compromise in adhering to legal frameworks.


The Spanish case highlights the need to balance user privacy and national security concerns. While some may seek absolute anonymity, the convenience and security of encrypted email outweigh potential risks. Transparency from encrypted service providers is crucial, and users must make informed decisions about their privacy needs.





## Tags:


### Autogenerated tags:

