# Disinformation: EU Opens Probe Against Meta Ahead of Election
## Meta’s moderation failings could allow coordinated disinformation campaigns to thrive in the run-up to the EU election
## Information:

+ Link: https://www.infosecurity-magazine.com/news/eu-probe-faceboo-instagram/
+ Source: Infosecurity News
+ Author: Kevin  Poireault
+ Date published: 30 April 2024, 14:00
+ Date scraped: 30 April 2024, 13:01

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/6aaed323-72a3-4bb6-b8db-9efcb01d7a62.jpg)


Meta is under scrutiny for failing to tackle disinformation on its social media platforms.


The EU Commission opened a probe on April 30 to investigate Facebook’s and Instagram’s alleged failures to tackle deceptive advertising and disinformation ahead of the European Parliament election in June.


The investigation will assess whether Meta’s moderation and advertisement practices comply with the European bloc's new content-moderation law, the Digital Services Act (DSA).


In a public statement, Margrethe Vestager, the Executive Vice-President of the European Commission, said that the institution “suspects that Meta's moderation is insufficient and lacks transparency of advertisements and content moderation procedures.”


**Lack of Efficient Anti-Disinformation Monitoring Tools**
----------------------------------------------------------


Vestager added that Meta’s moderation failings could allow coordinated disinformation campaigns to thrive in the run-up to the EU election.


She did not provide more details about the potential disinformation activity the EU is monitoring. However, *Infosecurity* recently [reported](https://www.infosecurity-magazine.com/news/eu-elections-russian-propaganda/) that a pro-Russian propaganda campaign targeting voters in France and Germany was thriving on Meta’s platforms.


In the public statement, the Commission also said that an increase in paid advertizing in those conditions could harm "electoral processes and fundamental rights, including consumer protection rights.”


Finally, it cited concerns about the absence of an effective third-party real-time civic discourse and election-monitoring tool ahead of the elections, as Meta is phasing out its real-time monitoring tool CrowdTangle.


**Five Days to Address the EU’s Concerns**
------------------------------------------


Meta has five working days to inform the EU about remedial actions to address the concerns.


If it fails to do so and the Commission deems the company non-compliant with the DSA, Meta could pay fines of as much 6% of its global annual turnover.


Meta is the fourth company investigated by the Commission under the DSA after TikTok, AliExpress and X.


The bloc’s institutions and member states will soon start holding regular crisis meetings to tackle foreign interference targeting the June election.






## Tags:


### Autogenerated tags:
[[dsa]]
