# Lawsuits and Company Devaluations Await For Breached Firms
## New report from Netwrix reveals unplanned expenses impact half of breached firms, including a surge in lawsuits
## Information:

+ Link: https://www.infosecurity-magazine.com/news/lawsuits-company-devaluations/
+ Source: Infosecurity News
+ Author: Phil Muncaster
+ Date published: 01 May 2024, 13:00
+ Date scraped: 01 May 2024, 13:01

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/d4e5db71-fae8-4626-ae38-d8b92a8b5ebd.jpeg)


A new report has laid bare the significant financial and reputational costs stemming from serious cyber-attacks, including what are often unplanned expenses.


Netwrix’s *2024 Hybrid Security Trends Report* is based on a global survey of 1309 IT and security professionals.


It found that 79% of responding organizations detected a serious cyber-attack in the previous 12 months, versus 68% a year ago. Of those:


* A fifth (20%) lost competitive advantage due to these attacks (up from 13% in 2023)
* 16% experienced a decrease in company valuation (up from 3%)
* 13% were hit with lawsuits (up from 3%)
* 14% experienced customer churn (up from 10%)
* 13% experienced a change in senior leadership (up from 8%)


In total, nearly half (45%) of those surveyed claimed to have incurred unplanned expenses after being attacked. The share that suffered no financial impact dropped from 47% last year to 38% in 2024.


That partly explains why an increasing number are seeking out cyber-insurance. Around two-thirds (62%) of respondents said they currently have a policy or are planning to purchase one within the next 12 months. A fifth (19%) of those already insured used their policy last year.


[*Read more on security breaches:* *US on Track For Record Number of Data Breaches*](https://www.infosecurity-magazine.com/news/us-track-record-number-data/)


Dirk Schrader, VP of security research at Netwrix, explained that many insurers are now demanding that organizations have identity and access management and privileged access management tools and processes in place.


“Considering the high chances of a payout request, it’s no wonder the requirements for obtaining a policy have become stricter,” he added. “These solutions significantly complicate the privilege escalation for the attacker and their lateral movement. As a result, the security team has more time to spot suspicious activity and respond to the attack before any serious damage occurs.”


Perhaps unsurprisingly, [the report](https://www.netwrix.com/2024-hybrid-security-trends-report.html) also revealed phishing to be the number one attack vector across on-premises and cloud systems, with three-quarters (74%) of respondents citing it.


Cloud account compromise has also spiked over recent years, from just 16% of respondents in 2020 to 55% this year. These account takeovers often stem from phishing attacks, although they could also come from brute force attacks or breached credentials which are purchased on the dark web.






## Tags:


### Autogenerated tags:

