# Six Austrians Arrested in Multi-Million Euro Crypto Scheme
## Europol and Eurojust targeted the orchestrators of a cryptocurrency scam launched in December 2017
## Information:

+ Link: https://www.infosecurity-magazine.com/news/six-arrested-million-euro-crypto/
+ Source: Infosecurity News
+ Author: Alessandro  Mascellino
+ Date published: 08 May 2024, 17:00
+ Date scraped: 08 May 2024, 17:02

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/d5e26830-300c-4b51-94ff-ff55636615a6.jpeg)


Law enforcement agencies from Austria, Cyprus and Czechia have collaborated to dismantle an online cryptocurrency scam, resulting in the arrest of six Austrians allegedly behind the scheme.


The investigation, supported by Europol and Eurojust, targeted the orchestrators of a purportedly new cryptocurrency launched in December 2017.


Following six house searches, authorities seized over EUR 500,000 in cryptocurrencies and EUR 250,000 in fiat currency and froze numerous bank accounts. Additionally, assets, including two cars and a luxury property valued at EUR 1.4m, were confiscated.


According to a blog post published by Europol today, the scam unfolded between December 2017 and February 2018. During this time, the perpetrators masqueraded as a legitimate online trading company offering a new cryptocurrency through an initial coin offering (ICO).


Investors were enticed to purchase tokens with established cryptocurrencies like Bitcoin or Ethereum. To bolster credibility, the fraudsters claimed to have developed proprietary software and a unique algorithm for token sales.


However, suspicions arose due to a lack of transparency regarding the team members and the cryptocurrency’s algorithm.


“Traditionally, an ICO will build upon transparency and communicate clearly about each team member responsible for it,” the blog explains. “In this instance, there was a lack of transparency regarding both the team members involved and the algorithm underpinning the cryptocurrency.”


In February 2018, the scammers abruptly shuttered the project’s social media accounts and website, executing what is known as an exit scam. This sudden closure exposed investors to the realization they had been deceived, though not all victims have been identified.


[*Read more on exit scams: Crypto Heists Surge in 2023, $16.93m Already Stolen in 2024*](https://www.infosecurity-magazine.com/news/crypto-heists-surge-2023-stolen/)


[Europol reportedly](https://www.europol.europa.eu/media-press/newsroom/news/austrian-scammers-escape-investors-not-law-enforcement) played a pivotal role in the investigation, organizing operational meetings and providing comprehensive analysis. Eurojust facilitated real-time communication among judicial authorities and aided in the swift execution of warrants. Austrian authorities, including the Criminal Intelligence Service and Specialized Prosecution Office, were actively involved in the operations.






## Tags:


### Autogenerated tags:
[[europol]] [[eur]]
