# Man Who Mass-Extorted Psychotherapy Patients Gets Six Years
## A 26-year-old Finnish man was sentenced to more than six years in prison today after being convicted of hacking into an online psychotherapy clinic, leaking tens of thousands of patient therapy records, and attempting to extort the clinic and patients.
## Information:

+ Link: https://krebsonsecurity.com/2024/04/man-who-mass-extorted-psychotherapy-patients-gets-six-years/
+ Source: Krebs on Security
+ Author: Krebs on Security
+ Date published: 30 April 2024, 00:00
+ Date scraped: 30 April 2024, 14:08

## Article:
![Main article image](https://krebsonsecurity.com//favicon.ico)


A 26-year-old Finnish man was sentenced to more than six years in prison today after being convicted of hacking into an online psychotherapy clinic, leaking tens of thousands of patient therapy records, and attempting to extort the clinic and patients.


![](https://krebsonsecurity.com/wp-content/uploads/2022/11/kikmaki-wanted.png)


On October 21, 2020, the **Vastaamo Psychotherapy Center** in Finland became the target of blackmail when a tormentor identified as “ransom\_man” demanded payment of 40 bitcoins (~450,000 euros at the time) in return for a promise not to publish highly sensitive therapy session notes Vastaamo had exposed online.


Ransom\_man announced on the dark web that he would start publishing 100 patient profiles every 24 hours. When Vastaamo declined to pay, ransom\_man shifted to extorting individual patients. According to Finnish police, some 22,000 victims reported extortion attempts targeting them personally, targeted emails that threatened to publish their therapy notes online unless paid a 500 euro ransom.


Finnish prosecutors quickly zeroed in on a suspect: **Julius “Zeekill” Kivimäki**, a notorious criminal hacker convicted of committing tens of thousands of cybercrimes before he became an adult. After being charged with the attack in October 2022, Kivimäki fled the country. He was [arrested four months later in France](https://krebsonsecurity.com/2023/02/finlands-most-wanted-hacker-nabbed-in-france/), hiding out under an assumed name and passport.


**Antii Kurittu** is a former criminal investigator who worked on an investigation involving Kivimäki’s use of the Zbot botnet, among other activities Kivimäki engaged in as a member of the hacker group [Hack the Planet](https://krebsonsecurity.com/2015/02/webnic-registrar-blamed-for-hijack-of-lenovo-google-domains/) (HTP).


Kurittu said the prosecution had demanded at least seven years in jail, and that the sentence handed down was six years and three months. Kurittu said prosecutors knocked a few months off of Kivimäki’s sentence because he agreed to pay compensation to his victims, and that Kivimäki will remain in prison during any appeal process.


“I think the sentencing was as expected, knowing the Finnish judicial system,” Kurittu told KrebsOnSecurity. “As Kivimäki has not been sentenced to a non-suspended prison sentence during the last five years, he will be treated as a first-timer, his previous convictions notwithstanding.”


But because juvenile convictions in Finland don’t count towards determining whether somebody is a first-time offender, Kivimäki will end up serving approximately half of his sentence.


“This seems like a short sentence when taking into account the gravity of his actions and the life-altering consequences to thousands of people, but it’s almost the maximum the law allows for,” Kurittu said.


Kivimäki initially gained notoriety as a self-professed member of the [Lizard Squad](https://krebsonsecurity.com/tag/lizard-squad/), a mainly low-skilled hacker group that specialized in DDoS attacks. But American and Finnish investigators say Kivimäki’s involvement in cybercrime dates back to at least 2008, when he was introduced to a founding member of what would soon become HTP.


Finnish police said Kivimäki also used the nicknames “Ryan”, “RyanC” and “Ryan Cleary” (Ryan Cleary was actually a member of a rival hacker group — [LulzSec](https://en.wikipedia.org/wiki/LulzSec) — who was sentenced to prison for hacking).


Kivimäki and other HTP members were involved in mass-compromising web servers using known vulnerabilities, and by 2012 Kivimäki’s alias Ryan Cleary was selling access to those servers in the form of a DDoS-for-hire service. Kivimäki was 15 years old at the time.


In 2013, investigators going through devices seized from Kivimäki found computer code that had been used to crack more than 60,000 web servers using a previously unknown vulnerability in **Adobe’s ColdFusion** software. KrebsOnSecurity detailed the work of HTP in September 2013, after the group [compromised servers inside data brokers LexisNexis, Kroll, and Dun & Bradstreet](https://krebsonsecurity.com/2013/09/data-broker-giants-hacked-by-id-theft-service/).


The group used the same ColdFusion flaws [to break into the National White Collar Crime Center (NWC3)](https://krebsonsecurity.com/2013/10/data-broker-hackers-also-compromised-nw3c/), a non-profit that provides research and investigative support to the **U.S. Federal Bureau of Investigation** (FBI).


As KrebsOnSecurity reported at the time, this small ColdFusion botnet of data broker servers was being controlled by the same cybercriminals who’d [assumed control over **SSNDOB**](https://krebsonsecurity.com/2013/03/credit-reports-sold-for-cheap-in-the-underweb/), which operated one of the underground’s most reliable services for obtaining Social Security Number, dates of birth and credit file information on U.S. residents.


Kivimäki was responsible for making [an August 2014 bomb threat](http://www.forbes.com/sites/insertcoin/2014/08/24/sony-online-entertainment-presidents-flight-diverted-by-psn-hackers-bomb-threat/) against former **Sony Online Entertainment President John Smedley** that grounded an American Airlines plane. Kivimäki also was involved in calling in multiple fake bomb threats and “swatting” incidents — reporting fake hostage situations at an address to prompt a heavily armed police response to that location.


**Ville Tapio,** the former CEO of Vastaamo, was fired and also prosecuted following the breach. Ransom\_man bragged about Vastaamo’s sloppy security, noting the company had used the laughably weak username and password “root/root” to protect sensitive patient records.


Investigators later found Vastaamo had originally been hacked in 2018 and again in 2019, but that Tapio never told anyone about the intrusions until ransom\_man began his extortion spree. In April 2023, a Finnish court handed down [a three-month sentence for Tapio](https://yle.fi/a/74-20027665), but that sentence was suspended because he had no previous criminal record.





## Tags:


### Autogenerated tags:
[[kivimäki]] [[vastaamo]] [[kurittu]] [[ransom_man]] [[htp]] [[krebsonsecurity]] [[ryan]] [[coldfusion]] [[tapio]]
