# Microsoft Passkey Authentication Now Available For Personal Accounts
## Microsoft has expanded the availability of its passkey authentication support to more users. So now, consumer with personal Microsoft accounts can also use passkeys to ensure secure logins for their accounts. Microsoft Rolled Out Passkey Authentication
## Information:

+ Link: https://latesthackingnews.com/2024/05/09/microsoft-passkey-authentication-now-available-for-personal-accounts/
+ Source: Latest Hacking News
+ Author: Abeerah Hashim
+ Date published: 09 May 2024, 10:02
+ Date scraped: 09 May 2024, 10:11

## Article:
![Main article image](https://latesthackingnews.com/wp-content/uploads/2021/03/Face-recognition.jpg)

 Microsoft has expanded the availability of its passkey authentication support to more users. So now, consumer with personal Microsoft accounts can also use passkeys to ensure secure logins for their accounts.

 Microsoft Rolled Out Passkey Authentication For Different Platforms
-------------------------------------------------------------------

 As [passwordless authentication gets common](https://latesthackingnews.com/2022/11/24/the-latest-wave-of-technology-vendors-implementing-a-passwordless-solution/) as a secure login alternative, Microsoft also expands passkey authentication support for its users. Previously available for signing-in to websites and apps, Microsoft users can now also use this passkey authentication method for their personal Microsoft accounts.

 According to a recent [post](https://www.microsoft.com/en-us/security/blog/2024/05/02/microsoft-introduces-passkeys-for-consumer-accounts/) from the two Microsoft officials, Vasu Jakkal, Corporate VP of Security, Compliance, Identity, and Management, and ByJoy Chik, President, Identity & Network Access, stated that users can now use their usual [passwordless device locks](https://latesthackingnews.com/2020/04/07/world-economic-forum-wef-report-emphasizes-passwordless-authentication-amidst-covid-19/), such as their fingerprint scans, face recognition, and device PINs, as passkeys to protect their accounts.

 Regarding how it works, the officials quickly shed light on the technology in their post. Briefly, passkeys work using a pair of cryptographic keys. One of these [gets stored on the users’ device](https://latesthackingnews.com/2021/09/29/best-ways-to-store-passwords-safely/), which corresponds to the users’ passkey (biometric scan or PIN), and the other is stored with the respective website or web for which the users set the passkey up.

 For every site or app, a unique pair of keys is used. So, while the user may seemingly use only one factor for signing in with passkey authentication, reusing the same a few times for the other apps, it rules out the risks associated with a similar practice of [using same passwords](https://latesthackingnews.com/2019/03/29/how-to-create-a-strong-password-and-beat-the-hackers/).

 Moreover, this also prevents the other site or app from knowing your exact passkey method, saving your login from potential breaches.

 There Are Risks with Passkey Syncing – Researchers Fear
-------------------------------------------------------

 While [Microsoft’s](https://latesthackingnews.com/2021/09/20/microsoft-introduced-passwordless-account-logins-for-enhanced-safety/) passkey authentication sounds safer and easier, researchers fear that there still lies some privacy risks. That’s because Microsoft introduced passkey syncing with this feature, which means your passkeys will be available across multiple devices.

 Microsoft believes this passkey syncing saves users from the hassle of managing/accessing passkeys in case of device(s) upgrades or losses.

 However, [researchers fear](https://twitter.com/arekfurt/status/1786127091550875974) that this may put the passkeys at risk if an adversary successfully accesses the passkeys on any one of the devices.

 For now, we leave it to our readers to decide whether they use Microsoft Passkey authentication. Users interested in setting up this login method may find the relevant settings within their Microsoft accounts (follow the steps stated [here](https://support.microsoft.com/en-us/account-billing/signing-in-with-a-passkey-09a49a86-ca47-406c-8acc-ed0e3c852c6d?preview=true) if you face trouble setting it up.)

 Let us know your thoughts in the comments.

   


## Tags:


### Autogenerated tags:
[[microsoft]]
