# Poor cyber hygiene and budgets leave organizations ill-prepared
## Many organizations are vulnerable to risk, yet a majority of cyber leaders express confidence that their organization can manage risk.
## Information:

+ Link: https://www.securitymagazine.com/articles/100617-poor-cyber-hygiene-and-budgets-leave-organizations-ill-prepared
+ Source: Security Magazine
+ Author: Security Staff
+ Date published: 30 April 2024, 08:00
+ Date scraped: 30 April 2024, 13:10

## Article:
![Main article image](https://www.securitymagazine.com/ext/resources/2024/04/29/Person-with-laptop-and-calculator-UNSPLASH.png?height=635&t=1714398013&width=1200)

A [report by ExtraHop](https://hop.extrahop.com/resources/papers/global-cyber-confidence-index-2024/) suggests that cyber leaders may be feeling a misplaced sense of confidence in their [organization’s cybersecurity posture](https://www.securitymagazine.com/articles/100242-how-to-build-cyber-resilience-in-a-rapidly-evolving-threat-landscape). According to the report, 88% of cyber leaders express confidence in their organization’s risk management abilities, yet findings indicate that many organizations are unprepared to mitigate risk. The lack of preparedness is attributed to poor cyber hygiene and [inadequate budgets](https://www.securitymagazine.com/articles/100560-recognizing-the-hidden-costs-of-a-security-program). 

Poor cyber hygiene is a notable source of cyber risk in the agricultural, educational and government sectors particularly. 51% of respondents report that more than half of their organization’s cyber events are related to poor cyber hygiene, and one out of two organizations are deploying one or more insecure network protocols that malicious actors have been known to leverage.

Furthermore, many organizations report having an insufficient [security budget](https://www.securitymagazine.com/articles/100588-pentesting-accounts-for-an-average-of-13-of-total-it-security-budgets). The report found that 31% of respondents believe that a 50% budget increase is needed in order to properly manage and mitigate risk. 




## Tags:


### Autogenerated tags:

