# Report: The cost and complexity of data compliance impedes innovation
## Organizations are utilizing data to promote innovation; however, less than 2% can access sensitive data within a week’s time.
## Information:

+ Link: https://www.securitymagazine.com/articles/100627-report-the-cost-and-complexity-of-data-compliance-impedes-innovation
+ Source: Security Magazine
+ Author: Security Staff
+ Date published: 03 May 2024, 08:00
+ Date scraped: 03 May 2024, 13:09

## Article:
![Main article image](https://www.securitymagazine.com/ext/resources/2024/05/02/Business-meeting-UNSPLASH.png?height=635&t=1714658151&width=1200)

New [research from Protegrity](https://www.protegrity.com/resource-center/state-of-data-security-optimisation-and-monetisation) shows that organizations are utilizing data to promote innovation and create new strategies. However, less than 2% of respondents can access sensitive data within a week’s time. This suggests that a majority of organizations cannot completely utilize stored data. Yet, data remains a key component in many business operations, with 92% of respondents stating that data drives innovation with a positive impact on the bottom line, and all respondents stating that data can improve the experiences of both customers and employees. 

According to the report, 37% of businesses must wait one to two months in order to access sensitive data. 32% report waiting as much as three to six months.

The research also finds that organizations are following data regulations and compliance expectations.

* 45% use data controls to [secure data](https://www.securitymagazine.com/articles/100612-why-banning-tiktok-will-not-solve-data-security-challenges).
* 84% are either somewhat or entirely prepared to meet PCI compliance expectations.
* 90% say that corporate executives understand the importance of data compliance and other regulations surrounding data.

Data privacy and compliance is seen as a priority for many businesses, as 96% plan to invest part of the [organization’s budget](https://www.securitymagazine.com/articles/100588-pentesting-accounts-for-an-average-of-13-of-total-it-security-budgets) into data security. 49% plan to invest as much as 15% of the organization’s budget. 




## Tags:


### Autogenerated tags:

