# Security’s Top 5 – March 2024
## In this edition of Security’s Top 5 from Security magazine, we showcase the top stories and new developments from across the security industry throughout March.
## Information:

+ Link: https://www.securitymagazine.com/articles/100622-securitys-top-5-march-2024
+ Source: Security Magazine
+ Author: Security Staff
+ Date published: 01 May 2024, 00:00
+ Date scraped: 01 May 2024, 05:08

## Article:
![Main article image](https://www.securitymagazine.com/ext/resources/secenews/SEC-March-Top-5-Title-Screen-.jpg?height=635&t=1714499151&width=1200)


 In this edition of *Security’s* Top 5 from Security magazine, we showcase the top stories and new developments from across the security industry throughout March. This month, we take a look at the Top Cybersecurity Leaders, American Express data breach, Changing global influence in a year of elections, and more.



  




[**Top Cybersecurity Leaders 2024**](/articles/100439-securitys-top-cybersecurity-leaders-2024)
  

 Security magazine presents the honorees of our fourth annual Top Cybersecurity Leaders program, which recognizes enterprise information security executives and professionals and their industry accomplishments. This year’s nominees represent the wide range of cybersecurity professionals making a difference across the field and in their organizations. Our 2024 awardees lead by example and improve security through innovative approaches to risk and technology.
   
  

 The goal of the Top Cybersecurity Leaders program is to spotlight cybersecurity professionals who are making a difference in their organization and/or in the industry as a whole, and this year’s nominees didn’t disappoint. Our editorial staff was blown away by the caliber of this year’s nominations. We received an overwhelming number of nominees with years of experience, industry impact and cybersecurity leadership.



  




[**Top Cybersecurity Conferences in 2024**](/articles/100344-top-cybersecurity-conferences-in-2024)
  

 Cybersecurity conferences provide security leaders around the world of all levels of experience with an opportunity to connect with one another. Security magazine highlights some of the upcoming cybersecurity conferences in 2024.



  




[**American Express Announces Data Breach**](/articles/100491-american-express-announces-data-breach)
  

 American Express announced that card members' data may have been affected by a data breach involving third party partners. American Express owned or controlled systems were not compromised by this incident.
   

  

 Current or previously issued American Express Card account number, names and other card information such as the expiration date, may have been compromised.



  




[**The Cybersecurity and Geopolitical Discussion — Changing global influence in a year of elections**](https://www.securitymagazine.com/cyber-geo?bctid=6349263368112)
  

 In Episode 21 of the Cybersecurity & Geopolitical Discussion, hosts Ian Thornton-Trump CD, CISO for Cyjax, Lisa Forte, Partner at Red Goat Security and Philip Ingram MBE, CEO of Grey Hare Media discuss how modern forces manifest, how much power is truly being wielded, and what effect it is likely to have on a year when some of world’s biggest and most influential powers are holding elections.



  




[**Prioritizing Duty of Care in the Workplace**](/articles/100517-prioritizing-duty-of-care-in-the-workplace)
  

 By definition, duty of care refers to the moral and legal obligations of employers to their employees, contractors, volunteers and related family members in maintaining their well-being, security and safety when in the workplace, wherever that might be, or traveling on behalf of the company. According to International SOS’ 2024 Risk Outlook Report, created to identify top concerns that organizations are expected to face in the coming year, 75% of surveyed organizations expect an increase in duty of care expectations from their employees this year. With these increased expectations and the dynamic work environments seen today, prioritizing duty of care should be at the core of an organization’s priorities and policies.





## Tags:


### Autogenerated tags:
[[cybersecurity]]
