# AT&T Launches New Managed Cybersecurity Services Business LevelBlue
## WillJam Ventures and AT&T announce an alliance to form a new, standalone managed cybersecurity services business.
## Information:

+ Link: https://www.securityweek.com/att-launches-new-managed-cybersecurity-services-business-levelblue/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 07 May 2024, 11:11
+ Date scraped: 07 May 2024, 12:02

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**WillJam Ventures and AT&T on Monday announced an alliance to form a new, standalone managed cybersecurity services business.**


Called [LevelBlue](https://www.levelblue.com/), the AT&T Cybersecurity spinoff provides cybersecurity services such as consulting, continuous security operations center (SOC) support, managed security services, and threat intelligence.


With 1,000 employees worldwide, LevelBlue can help organizations identify cybersecurity priorities, design a secure computing environment, optimize network security, proactively identify cyber risks, and take preventive measures to protect critical assets.

Additionally, the company can implement plans to increase security operations efficiency, identify costs and complexity impacting business outcomes, help businesses adapt and scale, and extend security teams for more insight.

The company also provides comprehensive analytics and reporting capabilities, and delivers real-time threat intelligence by applying artificial intelligence to security data harnessed from multiple sources, for more accurate decision making.

Backed by the Open Threat Exchange (OTX), a community of over 235,000 professionals that AT&T obtained when it [acquired AlienVault](https://www.securityweek.com/att-acquire-threat-management-firm-alienvault/) in 2018, LevelBlue’s threat intelligence platform can proactively identify threats and help accelerate detection and response.


“LevelBlue’s comprehensive technology and service portfolio simplifies cybersecurity for the businesses that fuel our global economy. With cyber threats making headlines daily and impacting businesses of all types and sizes, LevelBlue’s experienced team and always-on services make governance, planning, resource allocation, and innovation easier than ever – without sacrificing security,” LevelBlue CEO Bob McCullen said.

**Related:** [Anetac Emerges From Stealth Mode With $16 Million in Funding](https://www.securityweek.com/anetac-emerges-from-stealth-mode-with-16-million-in-funding/)


**Related:** [Permira to Acquire Majority Stake in BioCatch at $1.3 Billion Valuation](https://www.securityweek.com/permira-to-acquire-majority-stake-in-biocatch-at-1-3-billion-valuation/)


**Related:** [Startup Dealflow: New Investments at Resonance, RunReveal, StepSecurity, Insane Cyber](https://www.securityweek.com/startup-dealflow-new-investments-at-resonance-runreveal-stepsecurity-insane-cyber/)





## Tags:


### Autogenerated tags:
[[levelblue]] [[cybersecurity]] [[at&t]]
