# Accenture Lands $789 Million Contract to Bolster U.S. Navy Cybersecurity
## Accenture Federal Services has been awarded a $789 million contract by the U.S. Navy to enhance cybersecurity across maritime forces globally.
## Information:

+ Link: https://www.securityweek.com/accenture-lands-789-million-contract-to-bolster-u-s-navy-cybersecurity/
+ Source: SecurityWeek
+ Author: SecurityWeek News
+ Date published: 09 May 2024, 19:26
+ Date scraped: 09 May 2024, 20:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Accenture Federal Services, a subsidiary of Accenture (NYSE: ACN), has been awarded a $789 million contract by the U.S. Navy to enhance cybersecurity across maritime forces globally. The contract, part of the SHARKCAGE initiative, aims to establish a unified and continuous security perimeter for the Navy’s networks and systems.**


Under the terms of the agreement, [Accenture](https://www.accenture.com/us-en/industries/afs-index) will collaborate closely with the Navy’s Program Executive Office, Command, Control, Communications, Computers, and Intelligence Program Manager, and Warfare Cybersecurity teams. The partnership will cover both ashore and afloat SHARKCAGE systems, integrating commercial and off-the-shelf technology to provide advanced defensive cyberspace operations analytics across various Navy networks like InformationTechnology-21, ONENet, and Navy/Marine Corps Intranet.


The tasks assigned to Accenture include the design, architecture, testing, production, delivery, installation, and logistics support of these integrated military systems.


“As the interconnectedness of networks becomes crucial for protecting critical defense assets and sensitive data, our efforts will focus on augmenting the Navy’s capabilities in detecting and responding to potential cyber threats,” said Rick Driggers, Managing Director and Cyber Practice Lead at Accenture Federal Services.


The contract spans a ten-year period, with an initial five-year base and an option to extend for an additional five years.





## Tags:


### Autogenerated tags:
[[accenture]]
