# Akamai to Acquire API Protection Startup Noname Security for $450 Million
## Akamai has announced plans to acquire Noname Security for $450 million to enhance its API protection offering.
## Information:

+ Link: https://www.securityweek.com/akamai-to-acquire-api-protection-startup-noname-security-for-450-million/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 07 May 2024, 13:53
+ Date scraped: 07 May 2024, 14:02

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Cloud and security giant Akamai on Tuesday announced plans to acquire application programming interface (API) protection company Noname Security.**


Founded in 2020, the San Jose, California-based Noname is one of the top API security vendors, [reaching unicorn status in 2021](https://www.securityweek.com/noname-security-raises-135-million-unicorn-valuation/), one year after emerging from stealth. The company has raised $220 million in funding.


Noname will help Akamai expand its existing API Security solution to meet customer demand and market requirements. The acquisition will also allow Akamai to scale its sales and marketing resources.

Akamai says the acquisition will allow it to provide a complete API security suite covering shadow APIs, as well as vulnerability and attack detection.

Additionally, Akamai’s Application and API platform customers will benefit from Noname’s integration shortly after the acquisition is completed.

As part of the deal, which is expected to close in the second quarter of 2024, Akamai will pay out roughly $450 million for all the outstanding equity of Noname. The cloud giant expects the transaction to deliver roughly $20 million in revenue for the fiscal year 2024.

Noname has more than 200 employees, all of whom, including the CEO and co-founder Oz Golan, are expected to join Akamai following the deal’s completion.

“Combining Noname with Akamai’s API Security offering will provide a solution for any type of customer. No matter where the customer’s applications reside – be it in the cloud, natively on the edge, on-premise, or on other vendor platforms – they will be protected,” Golan said.


**Related:** [AT&T Launches New Managed Cybersecurity Services Business LevelBlue](https://www.securityweek.com/att-launches-new-managed-cybersecurity-services-business-levelblue/)


**Related:** [Permira to Acquire Majority Stake in BioCatch at $1.3 Billion Valuation](https://www.securityweek.com/permira-to-acquire-majority-stake-in-biocatch-at-1-3-billion-valuation/)


**Related:** [Armis Acquires Silk Security for $150 Million](https://www.securityweek.com/armis-acquires-silk-security-for-150-million/)


**Related:** [Cisco Completes $28 Billion Acquisition of Splunk](https://www.securityweek.com/cisco-completes-28-billion-acquisition-of-splunk/)





## Tags:


### Autogenerated tags:
[[api]] [[noname]] [[cloud]]
