# BetterHelp Customers Begin Receiving Refund Notices From $7.8M Data Privacy Settlement, FTC Says
## BetterHelp customers have started receiving refund notices from a $7.8 million data privacy settlement, the FTC says.
## Information:

+ Link: https://www.securityweek.com/betterhelp-customers-begin-receiving-refund-notices-from-7-8m-data-privacy-settlement-ftc-says/
+ Source: SecurityWeek
+ Author: Associated Press
+ Date published: 09 May 2024, 11:40
+ Date scraped: 09 May 2024, 12:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Many current and former BetterHelp customers have begun receiving refund eligibility notices spanning from a $7.8 million settlement reached with the online therapy provider last year over allegations that it shared sensitive health data with advertisers.**


In 2023, the U.S. Federal Trade Commission charged California-based BetterHelp with disclosing consumer data it had promised to keep private — including answers to personal mental health questions — with companies like Facebook and Snapchat for advertising purposes. User emails and IP addresses were also shared in this way, the FTC said.

BetterHelp agreed to [settle the FTC’s allegations](https://www.securityweek.com/betterhelp-shared-users-sensitive-health-data-ftc-says/) in March 2023. Now, payments will be making their way to impacted consumers. Some 800,000 people began receiving notices on Monday saying they are eligible for refunds, the FTC announced this week.


The amount of the settlement payments will be split evenly, an agency spokesperson confirmed to The Associated Press, divvying out to just under $10 for each recipient.

[According to the FTC](https://www.ftc.gov/news-events/news/press-releases/2024/05/betterhelp-customers-will-begin-receiving-notices-about-refunds-related-2023-privacy-settlement-ftc), payments will go to those who signed up and paid for services from a BetterHelp website — which also covers offerings on platforms including MyTherapist, Faithful Counseling and Price Counseling — between August 2017 and December 2020.


Eligible consumers should receive emails from Ankura Consulting Group, an independent redress administrator, about their payment options. For those who do not take any action, the default payment will come via PayPal at their email address — but consumers can opt into different methods, such as Zelle or a paper check, through June 10, the FTC said.

BetterHelp has maintained that the 2023 settlement is not an admission of wrongdoing. In a statement published following the FTC’s announcement this week, the company said it was “deeply committed to the privacy of our members and we value the trust people put in us by using our services.”

BetterHelp added that it has “never shared” private information such as members’ names or clinical therapy session data with advertisers — and that it does not receive payments from third parties for information about its members.


**Related**: [FTC Sending $5.6 Million in Refunds to Ring Customers Over Security Failures](https://www.securityweek.com/ftc-sending-5-6-million-in-refunds-to-ring-customers-over-security-failures/)


**Related**: [Tech Support Firms Agree to $26M FTC Settlement Over Fake Services](https://www.securityweek.com/tech-support-firms-agree-to-26m-ftc-settlement-over-fake-services/)





## Tags:


### Autogenerated tags:
[[ftc]] [[betterhelp]]
