# Collection Agency FBCS Says Data Breach Exposed Nearly 2 million People
## Collection agency FBCS says data breach exposed names, dates of birth, Social Security numbers, and account info on nearly 2 million people.
## Information:

+ Link: https://www.securityweek.com/2-million-impacted-by-data-breach-at-debt-collector-fbcs/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 29 April 2024, 09:59
+ Date scraped: 29 April 2024, 10:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Debt collection agency Financial Business and Consumer Solutions (FBCS) is notifying roughly 2 million individuals that their personal information was compromised in a recent data breach.**


The incident, the company says, was discovered on February 26, 2024, and involved “unauthorized access to certain systems in its network”.

“FBCS immediately took steps to secure the impacted environment and launched an investigation with the assistance of third-party computer forensics specialists to determine the full nature and scope of the incident,” the company said in a [filing](https://apps.web.maine.gov/online/aeviewer/ME/40/5fe1ede5-aafd-4da2-b1a4-0057a6cdadc6.shtml) with the Maine Attorney General’s Office. 


FBCS’ investigation revealed that a third-party had access to those systems between February 14 and February 26, and that the certain information was viewed or accessed during that time frame.

“FBCS learned that certain information provided by customer organizations related to individuals may have been accessed or exfiltrated during the incident. FBCS has seen no evidence of misuse of any information related to this incident,” the company said.

Potentially compromised information includes names, dates of birth, Social Security numbers, and account information.

The debt collector started notifying the potentially impacted individuals last week with assistance from the affected clients, which were informed of the data breach beginning April 4.

FBCS informed the Maine AGO that 1,955,385 individuals might have been affected by the incident. The firm is providing them with 12 months of free credit monitoring services.


Financial Business and Consumer Solutions is a third-party collection agency that collects commercial and consumer debts, with most of its activity involving the recovery of consumer debts on behalf of creditors.

**Related:** [UnitedHealth Says Patient Data Exposed in Change Healthcare Cyberattack](https://www.securityweek.com/unitedhealth-says-patient-data-exposed-in-change-healthcare-cyberattack/)


**Related:** [Ransomware Gang Leaks Data Allegedly Stolen From Government Contractor](https://www.securityweek.com/ransomware-gang-leaks-data-allegedly-stolen-from-government-contractor/)


**Related:** [Frontier Communications Shuts Down Systems Following Cyberattack](https://www.securityweek.com/frontier-communications-shuts-down-systems-following-cyberattack/)





## Tags:


### Autogenerated tags:
[[fbcs]] [[third-party]]
