# FBCS Collection Agency Data Breach Impacts 2.7 Million
## Financial Business and Consumer Solutions (FBCS) says the personal information of 2.7 million was impacted in the recent data breach.
## Information:

+ Link: https://www.securityweek.com/fbcs-collection-agency-data-breach-impacts-2-7-million/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 13 May 2024, 09:50
+ Date scraped: 13 May 2024, 10:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Debt collection agency Financial Business and Consumer Solutions (FBCS) now says that the personal information of roughly 2.7 million individuals was compromised in a recently disclosed data breach.**


In a May 10 [update](https://apps.web.maine.gov/online/aeviewer/ME/40/47ea0bb7-cdf0-4fd4-b2b5-06d285ddf9a0.shtml) to a filing with the Maine Attorney General’s Office, FBCS revealed that it has identified an additional 724,000 affected individuals, increasing [the initial impact estimation](https://www.securityweek.com/2-million-impacted-by-data-breach-at-debt-collector-fbcs/) to 2,679,555 people.


As part of the incident, a third-party had unauthorized access to certain systems between February 14 and February 26, 2024, the company explains in a notification letter to the impacted individuals.

“FBCS learned that certain information provided by customer organizations related to individuals may have been accessed or exfiltrated during the incident,” reads a copy of the notification letter submitted to the Maine AGO.

According to the notification letter, the compromised personal information includes names, dates of birth, Social Security numbers, and account information.

However, the debt collector informed the Maine AGO that driver’s license numbers and non-driver identification card numbers might have been compromised as well.

FBCS says it secured the impacted systems immediately after identifying the incident in late February, and that it started notifying the impacted individuals with assistance from its clients, which were notified of the incident starting early April.

The debt collector is offering 12 months of free credit monitoring services to the impacted individuals.


A third-party collection agency, Financial Business and Consumer Solutions collects commercial and consumer debts, mainly focusing on recovering consumer debts on behalf of creditors.

**Related:** [University System of Georgia Says 800,000 Impacted by MOVEit Hack](https://www.securityweek.com/university-system-of-georgia-says-800000-impacted-by-moveit-hack/)


**Related:** [Kaiser Permanente Data Breach Impacts 13.4 Million Patients](https://www.securityweek.com/kaiser-permanente-discloses-data-breach-impacting-13-4-million-patients/)


**Related:** [UnitedHealth CEO Says Hackers Lurked in Network for Nine Days Before Ransomware Strike](https://www.securityweek.com/unitedhealth-ceo-says-hackers-lurked-in-network-for-nine-days-before-ransomware-strike/)


**Related:** [Ransomware Gang Leaks Data Allegedly Stolen From Government Contractor](https://www.securityweek.com/ransomware-gang-leaks-data-allegedly-stolen-from-government-contractor/)





## Tags:


### Autogenerated tags:
[[fbcs]]
