# FCC Fines Wireless Carriers for Sharing User Locations Without Consent
## The FCC slapped $200 million in fines against wireless carriers AT&T, Sprint, T-Mobile and Verizon for illegally sharing customer location data.
## Information:

+ Link: https://www.securityweek.com/fcc-fines-wireless-carriers-for-sharing-user-locations-without-consent/
+ Source: SecurityWeek
+ Author: Associated Press
+ Date published: 30 April 2024, 14:43
+ Date scraped: 30 April 2024, 15:02

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/T-Mobile-Breach.jpg)


**The Federal Communications Commission has leveraged nearly $200 million in fines against wireless carriers AT&T, Sprint, T-Mobile and Verizon for illegally sharing customers’ location data without their consent.**


“These carriers failed to protect the information entrusted to them. Here, we are talking about some of the most sensitive data in their possession: customers’ real-time location information, revealing where they go and who they are,” FCC Chairwoman Jessica Rosenworcel said in a [statement](https://www.fcc.gov/document/fcc-fines-largest-wireless-carriers-sharing-location-data) released Monday.


Officials first began investigating the carriers back in 2019 after they were found selling customers’ location data to third-party data aggregators. Fines were proposed in 2020, but carriers were given time to argue against the claims before the fines were imposed.


The FCC argues that the four firms are required to take reasonable measures to protect certain consumer data per federal law.


“The FCC order lacks both legal and factual merit,” AT&T said in a statement. “It unfairly holds us responsible for another company’s violation of our contractual requirements to obtain consent, ignores the immediate steps we took to address that company’s failures, and perversely punishes us for supporting life-saving location services like emergency medical alerts and roadside assistance that the FCC itself previously encouraged. We expect to appeal the order after conducting a legal review.”


T-Mobile faces the largest fine at $80 million. Sprint, which merged with T-Mobile since the investigation began, received a $12 million charge. The FCC hit Verizon with a $47 million penalty, and AT&T was issued a $57 million fee.





## Tags:


### Autogenerated tags:
[[fcc]] [[at&t]] [[t-mobile]]
