# Hackers Claim to Have Infiltrated Belarus’ Main Security Service
## The Belarusian Cyber-Partisans hacker group says it infiltrated the network of the country’s KGB security agency and accessed files of over 8,600 employees.
## Information:

+ Link: https://www.securityweek.com/hackers-claim-to-have-infiltrated-belarus-main-security-service/
+ Source: SecurityWeek
+ Author: Associated Press
+ Date published: 28 April 2024, 15:46
+ Date scraped: 28 April 2024, 16:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**A Belarusian hacker activist group claims to have infiltrated the network of the country’s main KGB security agency and accessed personnel files of over 8,600 employees of the organization, which still goes under its Soviet name.**


The authorities have not commented on the claim, but the website of the Belarusian KGB was opening with an empty page on Friday that said it was “in the process of development”.

Seeking to back up its claim, the Belarusian Cyber-Partisans group published a list of the website’s administrators, its database and server logs on its page in the messaging app Telegram.

Group coordinator Yuliana Shametavets told The Associated Press from New York that the attack on the KGB “was a response” to the agency’s chief Ivan Tertel, who publicly accused the group this week of plotting attacks on the country’s critical infrastructure, including a nuclear power plant.

“The KGB is carrying out the largest political repressions in the history of the country and must answer for it,” said Shametavets. “We work to save the lives of Belarusians, and not to destroy them, like the repressive Belarusian special services do.”

Shametavets said the group was able to access the KGB’s network “several years ago” and has been trying to hack its website and database ever since. Once it succeeded, she said Cyber-Partisans was able to download personal files of more than 8,600 KGB employees.

Based on that data, Cyber-Partisans launched a chat bot on Telegram that would allow Belarusians to identify KGB operatives by uploading their photos.

“We want to show that in the digital world it is impossible to hide information, and the truth about political repressions will surface, and those who carried them out will be punished,” Shametavets said.


Last week, Cyber-Partisans claimed infiltrating computers at the country’s largest fertilizer plant to pressure the government to release political prisoners. The state-run Grodno Azot plant has made no comment on the claim but its website has been unavailable since April 17.

Grodno Azot, with about 7,500 employees, is a key producer in the country, which relies heavily on chemical industries.

Belarus, a close ally of Russia, was rocked by mass protests after an election in 2020 that gave authoritarian President Alexander Lukashenko his sixth term in office — a vote that was denounced by the West and the opposition as fraudulent. Authorities responded by arresting more than 35,000 people and brutally beating thousands of them. Many top opposition figures were arrested and given long prison terms, while others fled abroad.

The country’s oldest and most prominent rights group Viasna says nearly 1,400 people are political prisoners in Belarus, including its founder and 2022 Nobel Peace Prize winner Ales Bialiatski.

Cyber-Partisans have carried out several large-scale attacks on Belarusian state media in the last four years, and in 2022 hacked [Belarusian Railways](https://www.securityweek.com/belarus-hacktivists-target-railway-anti-russia-effort/) three times, hijacking control over its traffic lights and control system and paralyzing transit of the Russian military equipment into Ukraine via Belarus.


“We’re telling the Belarusian authorities that if they don’t stop political repressions, it will get worse,” Shametavets said. “We will continue the attacks in order to inflict that maximum harm of the Lukashenko regime.”




## Tags:


### Autogenerated tags:
[[belarusian]] [[kgb]] [[website]] [[cyber-partisans]] [[shametavets]]
