# The UK Says a Huge Payroll Data Breach by a ‘Malign Actor’ Has Exposed Details of Military Personnel
## The UK Ministry of Defense said a breach at a third-party payroll system exposed as many as 272,000 armed forces personnel and veterans.
## Information:

+ Link: https://www.securityweek.com/the-uk-says-a-huge-payroll-data-breach-by-a-malign-actor-has-exposed-details-of-military-personnel/
+ Source: SecurityWeek
+ Author: Associated Press
+ Date published: 07 May 2024, 18:41
+ Date scraped: 07 May 2024, 19:03

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**The names and bank details of thousands of serving British soldiers, sailors and air force members have been exposed in a data breach by a “malign actor” who may have had state help, defense officials said Tuesday.**


The Ministry of Defense said the breach occurred at a third-party payroll system holding bank details of as many as 272,000 serving armed forces personnel and recent veterans. In a few cases, addresses may also have been exposed.

Defense Secretary Grant Shapps said officials had “immediately taken the system offline” and launched an investigation into the breach and possible failings by the contractor, SSCL, which describes itself as “the largest provider of critical business support services for government.”

“We cannot rule out state involvement,” Shapps told lawmakers in the House of Commons, though he said the government did not yet have evidence to make that conclusion.

Shapps did not confirm reports by Sky News and the BBC that Chinese hackers are suspected of carrying out the cyberattack.

“For reasons of national security, we can’t release further details of the suspected cyber activity behind this incident,” he said.

Labour Party defense spokesman John Healey asked why “the media has clearly been briefed that China was behind” the attack if the government wasn’t prepared to say so.

China’s Ministry of Foreign Affairs, when asked about the reports, said it opposed all forms of cyberattacks and is against “the use of cybersecurity issues to smear other countries for political purposes deliberately.”


SSCL was founded as a joint venture between the British government and a private tech firm. The government sold its final 25% stake in the firm last year. SSCL clients also include the Home Office, Cabinet Office and Ministry of Justice.

In March, Britain and the United States alleged that hackers linked to the Chinese government had targeted U.S. officials, journalists, corporations, pro-democracy activists and the U.K.’s election watchdog in a campaign of “malicious” cyberattacks. The two countries [imposed sanctions](https://www.securityweek.com/us-treasury-slaps-sanctions-on-china-linked-apt31-hackers/) on several individuals and the U.S. charged seven alleged hackers, all believed to be living in China.





## Tags:


### Autogenerated tags:
[[sscl]]
