# US Cyber Command Appoints Morgan Adamski as Executive Director
## United States Cyber Command (USCYBERCOM) has named Ms. Morgan M. Adamski as Executive Director effective June 2024.
## Information:

+ Link: https://www.securityweek.com/us-cyber-command-appoints-morgan-adamski-as-executive-director/
+ Source: SecurityWeek
+ Author: SecurityWeek News
+ Date published: 06 May 2024, 10:37
+ Date scraped: 06 May 2024, 11:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2024/05/Morgan-M-Adamski-CYBERCOM.jpeg)


**United States Cyber Command ([USCYBERCOM](https://www.cybercom.mil/)) has named Ms. Morgan M. Adamski as its new Executive Director.**


Adamski’s appointment, effective early June 2024, follows her tenure at the National Security Agency (NSA), where she served in various key positions including Director of the Cybersecurity Collaboration Center (CCC) and Deputy for Strategic Mission Management in NSA’s Cybersecurity Directorate.


![Morgan M. Adamski](https://www.securityweek.com/wp-content/uploads/2024/05/Morgan-M-Adamski-CYBERCOM.jpeg)**Morgan M. Adamski**


Adamski’s extensive background includes pivotal roles in drafting significant cyber strategies, such as her contributions to the [2018 DoD Cyber Strategy](https://www.securityweek.com/department-defense-releases-new-cyber-strategy/) and inaugural [Cyber Posture Review](https://media.defense.gov/2018/Sep/18/2002041659/-1/-1/1/Factsheet_for_Strategy_and_CPR_FINAL.pdf) while working in the Office of the Secretary of Defense for Cyber Policy.


With a career spanning over 15 years in cybersecurity, Adamski has been recognized with prestigious awards, including the NSA Innovation Award and the Meritorious Civilian Service Award.

As Executive Director of USCYBERCOM, Adamski will spearhead strategic initiatives, bolster talent management, and forge stronger partnerships to enhance the nation’s cyber defense posture.

“I am thrilled to be joining the amazing team at U.S. Cyber Command,” [Adamski said](https://www.cybercom.mil/Media/News/Article/3764966/morgan-m-adamski-appointed-as-next-executive-director-of-uscybercom/). “Contributing to their success in securing the cyberspace domain for the U.S. and our allies is a responsibility I embrace wholeheartedly.”


USCYBERCOM is entrusted with defending the Department of Defense Information Network (DoDIN), supporting combatant commanders worldwide, and fortifying the nation’s resilience against cyberattacks.

Adamski holds a Master’s of Science in Strategic Intelligence from Mercyhurst University and a Bachelor’s of Art in Peace, War, and Defense from the University of North Carolina-Chapel Hill.

 


## Tags:
***email-adresses***: amazingteam@u.s

### Autogenerated tags:
[[adamski]] [[uscybercom]] [[nsa]] [[cybersecurity]]
