# Zscaler Confirms Only Isolated Test Server Was Hacked
## Zscaler has completed its investigation into the recent hacking claims and found that only an isolated test environment was compromised.
## Information:

+ Link: https://www.securityweek.com/zscaler-confirms-only-isolated-test-server-was-hacked/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 14 May 2024, 07:15
+ Date scraped: 14 May 2024, 08:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2024/05/Zscaler.jpeg)


**Zscaler has completed its investigation into the recent hacking claims and found that only an isolated test environment was compromised.**


On May 8, a hacker known as IntelBroker [offered to sell access](https://www.securityweek.com/zscaler-investigates-hacking-claims-after-data-offered-for-sale/) to the systems of one of the largest cybersecurity companies, which he did not immediately name. The black hat offered to sell credentials, passkeys and certificates for a total price of $20,000 in cryptocurrency.  


He separately confirmed that the target was Zscaler and later claimed that the data had been sold. After the sale of the data was announced, IntelBroker posted several screenshots showing that Zscaler was the victim, as well as some of the compromised credentials.

Zscaler immediately launched an investigation and determined that the breach did not impact customer, production or corporate environments. It quickly found an internet-exposed test environment, but did not specifically say whether that was the hacker’s target.

Outside incident response experts were also called in to conduct an investigation.

Early on Tuesday, May 14, Zscaler announced completing its investigation and confirmed that the test environment was indeed compromised.

“The impact was limited to an isolated single server test environment (without customer data) not hosted on Zscaler infrastructure,” [Zscaler said](https://trust.zscaler.com/zscaler.net/posts/18686). “The independent third-party IR investigation, which conducted forensic analysis of the incident, is also complete, and the third-party findings are consistent with those of Zscaler.”


[IntelBroker](https://socradar.io/dark-web-profile-cyberniggers/) has been offering to sell data allegedly stolen from government organizations and high-profile companies since at least late 2022. One of his most recent victims is [Europol](https://www.securityweek.com/europol-investigating-breach-after-hacker-offers-to-sell-classified-data/), from which the hacker claimed to have stolen classified information. 


Europol is investigating the incident, but it appears that only a law enforcement information sharing platform was impacted.

While in many cases the organizations targeted by IntelBroker have confirmed a data breach, the hacker’s claims often seem exaggerated.

**Related**: [Data of 750 Million Indian Mobile Subscribers Sold on Hacker Forums](https://www.securityweek.com/data-of-750-million-indian-mobile-subscribers-sold-on-hacker-forums/)


**Related**: [Hacker Forum Credentials Found on 120,000 PCs Infected With Info-Stealer Malware](https://www.securityweek.com/hacker-forum-credentials-found-on-120000-pcs-infected-with-info-stealer-malware/)


**Related**: [List Containing Millions of Credentials Distributed on Hacking Forum, but Passwords Old](https://www.securityweek.com/list-containing-millions-of-credentials-distributed-on-hacking-forum-but-passwords-old/)





## Tags:


### Autogenerated tags:
[[zscaler]] [[intelbroker]]
