# Zscaler Investigates Hacking Claims After Data Offered for Sale
## Zscaler says its customer, production and corporate environments are not impacted after a notorious hacker offers to sell access.
## Information:

+ Link: https://www.securityweek.com/zscaler-investigates-hacking-claims-after-data-offered-for-sale/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 09 May 2024, 07:34
+ Date scraped: 09 May 2024, 08:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2024/05/Zscaler.jpeg)


**Cybersecurity giant Zscaler rushed to conduct an investigation on Wednesday after a notorious hacker offered to sell access to the company’s systems.**


The hacker known as IntelBroker announced on a popular cybercrime forum that he was “selling access to one of the largest cyber security companies”. The hacker’s post does not name the company, but he did [confirm](https://twitter.com/milkshakesbot/status/1788340041464348757) in the forum’s shoutbox that it was Zscaler. 


IntelBroker has offered to sell “confidential and highly critical logs packed with credentials”, including SMTP access, PAuth access, and SSL passkeys and certificates, for a total price of $20,000 in cryptocurrency.


![](https://www.securityweek.com/wp-content/uploads/2024/05/Zscaler-hacked.png)


[Zscaler announced](https://trust.zscaler.com/zscaler.net/posts/18686) launching an investigation shortly after learning about the claims. A few hours after the investigation started, it announced that it had found no evidence of its customer and production environments being compromised.


In its latest update, the company confirmed that its production, customer and corporate environments were not impacted.

“Our investigation discovered an isolated test environment on a single server (without any customer data) which was exposed to the internet,” Zscaler said. “The test environment was not hosted on Zscaler infrastructure and had no connectivity to Zscaler’s environments. The test environment was taken offline for forensic analysis.”

IntelBroker recently claimed to have stolen US State Department and other government data from tech firm Acuity. The company confirmed a breach, but said only non-sensitive, old information was compromised.

IntelBroker has been making claims about obtaining US government data for more than a year. In several cases, the data has been confirmed to come from third-party service providers, but in some instances the data was allegedly obtained directly from government systems. However, some of the hacker’s claims seemed [false](https://cybernews.com/security/hacker-breach-us-immigration-services/) or exaggerated.   


**Related**: [Data of 750 Million Indian Mobile Subscribers Sold on Hacker Forums](https://www.securityweek.com/data-of-750-million-indian-mobile-subscribers-sold-on-hacker-forums/)


**Related**: [Hacker Forum Credentials Found on 120,000 PCs Infected With Info-Stealer Malware](https://www.securityweek.com/hacker-forum-credentials-found-on-120000-pcs-infected-with-info-stealer-malware/)


**Related**: [List Containing Millions of Credentials Distributed on Hacking Forum, but Passwords Old](https://www.securityweek.com/list-containing-millions-of-credentials-distributed-on-hacking-forum-but-passwords-old/)





## Tags:


### Autogenerated tags:
[[zscaler]]
