# Cyberattack Paralyzes 4 Quebec CEGEPs: Classes and Exams Cancelled
## A recent Cégep de Lanaudière cyberattack has paralyzed the education system, causing classes to grind to a halt and prompting
## Information:

+ Link: https://thecyberexpress.com/cegep-de-lanaudiere-cyberattack/
+ Source: The Cyber Express
+ Author: Ashish Khaitan
+ Date published: 10 May 2024, 09:42
+ Date scraped: 10 May 2024, 11:01

## Article:
![Main article image](https://thecyberexpress.com/wp-content/uploads/Cegep-de-Lanaudiere-cyberattack-e1715332043767.webp)


A recent Cégep de Lanaudière cyberattack has paralyzed the education system, causing classes to grind to a halt and prompting exam cancellations, affecting around 7,000 students. The assailant, targeting the college network’s servers, rendered Omnivox inaccessible – the primary digital platform for both faculty and student communication.


Students logging into Omnivox were met with a disconcerting sight: a flood of images, some of them highly inappropriate. The affected CEGEPs – Lanaudière, L’Assomption, Joliette, and Formation Continue – remain suspended as cybersecurity experts mitigate the [cyberattack](https://thecyberexpress.com/cyber-news/) on Cégep de Lanaudière.


### Decoding the Cégep de Lanaudière Cyberattack


In a Sunday communication to students and staff, college management emphasized the need for external [cybersecurity expertise](https://thecyberexpress.com/cybersecurity-mistakes-knowledge-gaps/) to investigate the attack’s origins and, if feasible, patch the breach. “The investigation is ongoing. Data compromise is not a current concern,” said Marilyn Sansregret, spokesperson for Cégep régional de Lanaudière, reported [CBC](https://www.cbc.ca/news/canada/montreal/cyberattack-cegeps-quebec-1.7198026). 


However, hopes for a swift resolution were dashed when students were informed on Tuesday evening that the class hiatus would extend until at least Friday. Sansregret affirmed that the IT department is working tirelessly to reinforce the college’s digital defenses, but it is too early to anticipate a return to normalcy.


[The Cyber Express](https://thecyberexpress.com/) has sought a response from Cégep de Lanaudière regarding the cyber attack. However, at the time of writing this, no official statement or response has been shared, leaving the identity of the threat actor unknown.


### Cyberattacks on Education Institutions and Universities


Meanwhile, Academica Group weighed in on the crisis, highlighting the profound impact of the [cyberattack](https://thecyberexpress.com/what-is-a-cyber-attack/). Cégep de Lanaudière temporarily closed its campuses in Joliette, L’Assomption, Terrebonne, and Repentigny as it grappled with the aftermath of the intrusion. While the full extent of the Cégep de Lanaudière cyberattack is unknown, a music school on the Joliette campus reported disruptions to essential services like lighting, heating, ventilation, and fire alarms.


In a broader context, the surge in cyber assaults against educational institutions highlights the acute vulnerability of academic infrastructure to digital threats. [Verizon’s 2024 Data Breach Investigations Report](https://www.verizon.com/business/resources/reports/dbir/) reveals a staggering increase in attacks targeting the educational services sector. 


With ransomware emerging as a preeminent external threat and internal [vulnerabilities](https://thecyberexpress.com/what-are-vulnerabilities/) compounding the security measures in education institutions, the need for preemptive cybersecurity measures cannot be overstated.


This is an ongoing story and [The Cyber Express](https://thecyberexpress.com/) will be closely monitoring the situation. We’ll update this post once we have more information on the Cégep de Lanaudière cyberattack or any further information from the organization. 


*Media Disclaimer: This report is based on internal and external research obtained through various means. The information provided is for reference purposes only, and users bear full responsibility for their reliance on it. [The Cyber Express](https://thecyberexpress.com/) assumes no liability for the accuracy or consequences of using this information.*





## Tags:


### Autogenerated tags:
[[lanaudière]] [[cégep]] [[cyberattack]] [[joliette]] [[cybersecurity]]
