# Data Breach Victim Initiates Class Action Lawsuit Against J.P. Morgan for Security Lapses
## A class action lawsuit has been filed against J.P. Morgan Chase &amp; Co., alleging that the financial giant failed to
## Information:

+ Link: https://thecyberexpress.com/j-p-morgan-data-breach/
+ Source: The Cyber Express
+ Author: Ashish Khaitan
+ Date published: 08 May 2024, 09:33
+ Date scraped: 08 May 2024, 10:02

## Article:
![Main article image](https://thecyberexpress.com/wp-content/uploads/J-P-Morgan-Data-Breach-e1715159010122.webp)


A class action lawsuit has been filed against J.P. Morgan Chase & Co., alleging that the financial giant failed to implement adequate security measures, leading to the exposure of sensitive personal data of its clients.


Benjamin Valentine, a former employee of the Long Island Railroad, filed a complaint alleging that his personal information was improperly obtained in a recent J P Morgan data breach that compromised the accounts of thousands of users.


### J P Morgan Data Breach Compromised Thousands of Users


![J P Morgan Data Breach](https://thecyberexpress.com/wp-content/uploads/J-P-Morgan-Data-Breach-1.webp)Source: Chase


According to [documents](https://si-interactive.s3.amazonaws.com/prod/planadviser-com/wp-content/uploads/2024/05/07175421/JPMorgan.pdf) filed in the U.S. District Court for the Southern District of New York on May 3, Valentine’s case is detailed in a Class Action Complaint (Case 1:24-cv-03438-JLR). The lawsuit contends that J.P. Morgan, a significant player in the financial industry offering a wide array of services to millions of customers, failed to adequately safeguard the [personal information](https://thecyberexpress.com/alleged-pandabuy-data-breach/) of its clients’ employees, resulting in substantial harm.


Valentine’s complaint outlines how J.P. Morgan collected and maintained sensitive personally identifiable information (PII) of its clients’ employees, including names, addresses, payment details, and Social Security numbers. This information, crucial for financial transactions and security, was compromised in the J P Morgan data breach and fell into the hands of [cybercriminals](https://thecyberexpress.com/venezuelas-electoral-system-data-breach/).


The lawsuit asserts that as a consequence of the breach, Valentine and approximately 451,000 other affected individuals suffered tangible damages, including invasion of [privacy](https://thecyberexpress.com/what-is-privacy/), identity theft, and the loss of trust and value in their personal information. Moreover, the breach exposed them to ongoing [risks](https://thecyberexpress.com/what-are-risks-in-cybersecurity/) of fraud and further misuse of their data.


### The Legal Action on J P Morgan


The legal action further alleges that J.P. Morgan’s failure to implement adequate [cybersecurity measures](https://thecyberexpress.com/indian-air-force-g20-summit-cyber-security/) and its reckless handling of sensitive data contributed directly to the breach. Despite claims by J.P. Morgan that the breach was not the result of a [cyberattack](https://thecyberexpress.com/what-is-a-cyber-attack/), the lawsuit argues that the company’s negligence made it a target for such malicious activities.


Valentine’s complaint highlights J.P. Morgan’s purported lack of transparency and timely notification regarding the breach, leaving affected individuals uninformed about the root cause and remedial [actions taken](https://thecyberexpress.com/tomra-data-breach/). This, the lawsuit [claims](https://thecyberexpress.com/tjori-data-leak-claims-surface-on-darkweb/), exacerbates the emotional and financial distress experienced by victims.


[The Cyber Express](https://thecyberexpress.com/) has reached out to the organization to learn more about this J P Morgan data leak. However, J.P. Morgan has not provided an official statement regarding the [cyber](https://thecyberexpress.com/cyber-news/) incident. Following the incident, a regulatory filing revealed that the [breach](https://thecyberexpress.com/api-security-and-artificial-intelligence/) stemmed from a software issue, which the company addressed promptly upon discovery.


Valentine seeks various forms of relief through the lawsuit, including compensation for damages, injunctive relief, and reimbursement of legal fees. He is represented by the [law firm](https://thecyberexpress.com/pharmerica-cyber-attack-confirmed-lawsuit-on/) Milberg Coleman Bryson Phillips Grossman LLC, based in Garden City, New York.


As the legal proceedings unfold, [The Cyber Express](https://thecyberexpress.com/) will be closely monitoring the situation and we’ll update this post once we have more information on the data breach or any new updates about the lawsuit.  


*Media Disclaimer: This report is based on internal and external research obtained through various means. The information provided is for reference purposes only, and users bear full responsibility for their reliance on it. [The Cyber Express](https://thecyberexpress.com/) assumes no liability for the accuracy or consequences of using this information.*





## Tags:


### Autogenerated tags:
[[j.p]]
