# Hacker Duo Allegedly Strikes HSBC, Barclays in Cyberattacks
## Hackers IntelBroker and Sanggiero have claimed a data breach allegedly impacting HSBC Bank and Barclays Bank. The HSBC Bank data
## Information:

+ Link: https://thecyberexpress.com/hsbc-bank-data-breach-barclays/
+ Source: The Cyber Express
+ Author: Ashish Khaitan
+ Date published: 08 May 2024, 14:30
+ Date scraped: 08 May 2024, 15:03

## Article:
![Main article image](https://thecyberexpress.com/wp-content/uploads/Barclays-and-HSBC-Bank-data-breach-e1715176562997.webp)


Hackers IntelBroker and Sanggiero have claimed a data breach allegedly impacting HSBC Bank and Barclays Bank. The HSBC Bank data breach, along with the breach at Barclays reportedly occurred in April 2024, involving a security incident through a third-party contractor, ultimately leading to the leak of sensitive data.


The compromised data, which was being offered for sale on Breachforums, allegedly includes a wide array of files such as database files, certificate files, source code, SQL files, JSON configuration files, and compiled JAR files. Preliminary analysis suggests that the [data](https://thecyberexpress.com/what-is-data/) may have been sourced from the services provided by Baton Systems Inc., a post-trade processing platform, potentially impacting both HSBC Bank and Barclays Bank.


However, Baton Systems has not shared any update on this alleged attack or any connection with the sample data provided by the threat actor.


### Hacker Duo Claims Barclays and HSBC Bank Data Breach


Barclays Bank PLC and The Hong Kong and Shanghai Banking Corporation Limited (HSBC) are the primary organizations affected by this [breach](https://thecyberexpress.com/api-security-and-artificial-intelligence/). With operations spanning across the United Kingdom, United States, and regions including Europe and North America, the threat actor threatens the [banking systems](https://thecyberexpress.com/android-banking-trojan-targeting-germans/) and probably targets customers’ data, however, there has been no evidence of such data getting leaked. 


![Barclays and HSBC Bank data breach](https://thecyberexpress.com/wp-content/uploads/IntelBroker-HSBC-Barclays_leak1715156571169.webp)Source: [Dark Web](https://thecyberexpress.com/what-is-the-dark-web/)


In a post on [Breachforums](https://en.wikipedia.org/wiki/BreachForums), one of the threat actors, [IntelBroker](https://thecyberexpress.com/threat-actors/intelbroker-hacker/), shared details of the Barclays and HSBC Bank data breach, offering the compromised data for download. The post, dated May 8, 2024, outlined the nature of the breach and the types of data compromised, including database files, certificate files, [source code](https://thecyberexpress.com/hackers-android-stealer-source-code-on-sale/), and more.


The post also provided a sample of the leaked data, revealing a mixture of CSV data representing financial transactions across different systems or entities.



> While talking about the [stolen data](https://thecyberexpress.com/vice-society-posts-stolen-data-after-lausd-refuses-ransom-demand/), IntelBroker denoted that he is “uploading the HSBC & Barclays data breach for you to download. Thanks for reading and enjoy! In April 2024, HSBC & Barclays suffered a data breach when a direct contractor of the two banks was breached. Breached by @IntelBroker & @Sanggiero”.
> 
> 


### A Closer Look at the Sample Data


A closer look at the sample data reveals three distinct datasets, each containing transaction records with detailed information about financial activities. These records encompass a range of information, from transaction IDs and timestamps to descriptions and account numbers involved. The datasets provide a comprehensive view of various transactions, offering valuable insights for financial analysis and tracking.


[The Cyber Express](https://thecyberexpress.com/) has reached out to both the banks to learn more about these alleged data breaches. However, at the time of writing this, no official statement or response has been shared by the banks. This lack of communication leaves the claims regarding the Barclays and HSBC Bank data breach unverified. 


Moreover, the two hackers in question, IntelBroker and Sanggiero, have claimed similar attacks in the past, targeting various [global](https://thecyberexpress.com/ensuring-data-integrity/) organizations. In an exclusive interview with [The Cyber Express](https://thecyberexpress.com/intelbroker-interview-exclusive/), one of the hackers, IntelBroker shed light on their hacking activities and the motivations behind their operations. IntelBroker had also praised Sanggiero from BreachForums for “his exceptional intellect and understated contributions to the field are deserving of far greater recognition and respect.”


*Media Disclaimer: This report is based on internal and external research obtained through various means. The information provided is for reference purposes only, and users bear full responsibility for their reliance on it. [The Cyber Express](https://thecyberexpress.com/) assumes no liability for the accuracy or consequences of using this information.*





## Tags:


### Autogenerated tags:
[[hsbc]] [[barclays]] [[intelbroker]] [[sanggiero]] [[breachforums]]
