# Nissan Cybersecurity Incident Update: 53,000 Employees Affected
## Following the massive Nissan data breach from November last year that exposed the Social Security numbers of thousands of former
## Information:

+ Link: https://thecyberexpress.com/nissan-data-breach-update/
+ Source: The Cyber Express
+ Author: Ashish Khaitan
+ Date published: 16 May 2024, 06:16
+ Date scraped: 16 May 2024, 07:01

## Article:
![Main article image](https://cf276dd8.rocketcdn.me/wp-content/uploads/Nissan-data-breach-e1715839728670.webp)


Following the massive Nissan data breach from November last year that exposed the Social Security numbers of thousands of former and current employees, the Japanese automaker has shared new updates on the cybersecurity incident.


In a new letter sent on May 15, 2024, Nissan shared details of the cyberattack, stating the incident has affected Nissan North America. The letter disclosed that a threat actor targeted the company’s virtual private network, demanding payment. Nissan has not confirmed whether it acquiesced to the ransom demands.


Nissan Data Breach Update: 53,000 Employees Affected
----------------------------------------------------


Upon discovering the [Nissan data breach](https://thecyberexpress.com/nissan-cyberattack-affects-100k-customers/), the Japanese automaker notified law enforcement and engaged cybersecurity experts to contain and neutralize the threat. The company also conducted an internal investigation, informing employees during a town hall meeting held in December 2023, a month after the [Nissan cyberattack](https://www.nissan.com.au/website-update.html).


To mitigate potential harm, Nissan is offering complimentary identity theft protection services for two years to those impacted by the breach. The company’s positive response to safeguarding employee [privacy](https://thecyberexpress.com/what-is-privacy/) is highlighted by these proactive measures.


The official communication emphasized Nissan’s dedication to reinforcing its security infrastructure and practices. Following the incident, the company has implemented additional security measures and enlisted [cybersecurity specialists](https://thecyberexpress.com/13-specialists-in-cisa-cybersecurity-committee/) to conduct a thorough review, ensuring enhanced protection against future threats.


Despite the Nissan breach, the automotive maker has not detected any instances of fraud or identity theft resulting from the incident. Nonetheless, as a precautionary measure, affected individuals are urged to take advantage of the complimentary [credit monitoring](https://thecyberexpress.com/connecticut-college-data-breach/) services provided by Experian IdentityWorks.


No Identity Fraud Detected
--------------------------


“This is in addition to the employee benefit you may have elected with Nissan. These complimentary credit services are being provided to you for 24 months from the date of enrollment. Finally, Nissan is providing you with proactive fraud assistance to help with any questions you might have or if you become a victim of fraud. These services are provided by Experian, a company specializing in fraud assistance and remediation services”, said Nissan.


To activate the identity protection service, recipients are instructed to enroll by a specified deadline and utilize the provided activation code. Additionally, individuals are encouraged to remain vigilant against [potential fraud](https://thecyberexpress.com/operation-pandora-fraudulent-call-centers/) by monitoring their credit reports and promptly reporting any suspicious activity.


Recipients are assured of assistance for 90 days from the letter’s date in enrolling for the complimentary credit monitoring services. They are encouraged to contact the dedicated helpline at 833-931-6266, with the engagement number B120412 ready for reference.


Nissan highlights its commitment to employee welfare and the seriousness with which it regards the protection of personal information, expressing regret for any inconvenience caused by the incident. The letter concludes with signatures from Leon Martinez, Vice President of Human Resources, and William Orange, Vice President of IS/IT and Chief Information Officer.


*Media Disclaimer: This report is based on internal and external research obtained through various means. The information provided is for reference purposes only, and users bear full responsibility for their reliance on it. [The Cyber Express](https://thecyberexpress.com/) assumes no liability for the accuracy or consequences of using this information.*





## Tags:


### Autogenerated tags:
[[nissan]] [[cybersecurity]]
