# Operation Pandora Takes Down a Dozen Fraudulent Call Centers
## A multi-national police operation cracked opened a massive fraudulent call center network run across Europe. A coordinated effort involving law
## Information:

+ Link: https://thecyberexpress.com/operation-pandora-fraudulent-call-centers/
+ Source: The Cyber Express
+ Author: Mihir Bagwe
+ Date published: 03 May 2024, 09:24
+ Date scraped: 03 May 2024, 10:02

## Article:
![Main article image](https://thecyberexpress.com/wp-content/uploads/Operation-Pandora-1.webp)


A multi-national police operation cracked opened a massive fraudulent call center network run across Europe.


A coordinated effort involving law enforcement agencies from Germany, Albania, Bosnia-Herzegovina, Kosovo and Lebanon has successfully dismantled a criminal network responsible for orchestrating thousands of scam calls targeting individuals worldwide.


The crack down, [dubbed](https://www.europol.europa.eu/media-press/newsroom/news/operation-pandora-shuts-down-12-phone-fraud-call-centres) Operation Pandora, was initiated when a vigilant bank teller in Freiburg, Germany, alerted law enforcement of a customer aged 76-years attempting to withdraw a large sum of money.



> *“In December 2023 a customer asked to withdraw over EUR 100,000 in cash, the bank teller grew suspicious and quickly learned the customer had fallen victim to a ‘fake police officer scam’. He informed the real police, which prevented the victim from handing the money over to the fraudsters,” said Europol, the law enforcement cooperation agency of the European Union.*
> 
> 


This initial breakthrough led investigators to uncover a vast network of fraudulent activities spanning multiple countries.


Thomas Strobl, interior minister in the southwestern German state of Baden-Württemberg, [dubbed](https://www.dw.com/en/german-police-bust-europes-largest-scam-call-center/a-68980954) the operation as the takedown of “the largest call center fraud scheme in Europe.”


Strobl said such scams “are particularly perfidious and unscrupulous because they play on peoples’ fears and needs.” He vowed that authorities would for that reason seek legal recourse “with the utmost severity.”


Scammers employed various tactics, posing as relatives, bank employees or police officers, to deceive victims into surrendering their savings. The operation revealed call centers operating in different countries, each specializing in different types of telephone fraud, from investment scams to debt collection demands.


In response, German authorities established a dedicated call center to monitor and intercept [scam](https://thecyberexpress.com/what-is-scam-tips-for-safety/) calls in real-time, with the aim of preventing further financial losses.


More than 100 police personnel were [tasked](https://www.rte.ie/news/world/2024/0502/1446984-germany-scam-network/) with listening in on the fraudulent call centre calls in real-time, working around the clock and monitoring up to 30 conversations at the same time.


Over 1.3 million conversations were tracked, leading to the prevention of over EUR 10 million in potential damages, Europol said.


![fraudulent call centers](https://thecyberexpress.com/wp-content/uploads/Operation-Pandora-300x300.webp?crop=1)Assets seized in during police raids. (Credit: Europol)


During the raids, conducted across multiple countries, law enforcement officers arrested 21 individuals and seized extensive evidence, including cash, assets, and electronic devices.


Total assets worth EUR 1 million were recovered in these raids.


This operation marks a significant milestone in the fight against telephone fraud and demonstrates the effectiveness of international cooperation in combating transnational criminal networks.


Last year, European law enforcement authorities [dismantled](https://www.europol.europa.eu/media-press/newsroom/news/call-centres-selling-fake-crypto-taken-down-in-bulgaria-serbia-and-cyprus) several call centers across the continent under the control of a criminal syndicate engaged in online investment fraud, commonly referred to as ‘[pig butchering](https://thecyberexpress.com/pig-butchering-scheme-cryptocurrency-scam/)‘ cryptocurrency scams.


At the time, investigators calculated that victims in Germany alone had suffered losses exceeding EUR 2 million, with individuals from various other countries, including Switzerland, Australia, and Canada, also falling prey to the fraudulent schemes.


In March 2022, Europol [disclosed](https://www.europol.europa.eu/media-press/newsroom/news/latvia-and-lithuania-detain-108-over-multi-million-euro-call-centre-scam) the disruption of a large-scale call center operation perpetrating investment scams. The operation, which employed 200 “traders” to bilk victims of a minimum of EUR 3,000,000 monthly, was brought down following the arrest of 108 suspects in Latvia and Lithuania.


### U.S. Target of Fraudulent Call Centers from India


The issue of fraudulent call centers is not limited to just Europe but Asian economic power house India too.


Since 2022, the Department of Justice (DOJ), the FBI Legal Attaché in New Delhi, the Washington Field Office (WFO), and the [Internet Crime Complaint Center](https://www.ic3.gov/Media/PDF/AnnualReport/2023_IC3Report.pdf) (IC3) have been collaborating with Indian law enforcement agencies, including the Central Bureau of Investigation in New Delhi and local authorities in various Indian states, to combat cyber-enabled financial crimes and transnational call center fraud.


In 2023, Indian law enforcement agencies conducted multiple raids on fraudulent call centers, leading to disruptions, seizures, and arrests of individuals suspected of involvement in these crimes. Through 13 joint operations with Indian authorities, the FBI facilitated 26 arrests.


Additionally, the WFO conducted numerous interviews and continues to provide support to Indian law enforcement in their efforts to prosecute call centers engaged in fraudulent activities.


As was seen in the case of Operation Pandora, fraudulent call centers overwhelmingly target older adults, with devastating effects. Almost half the complainants that reported to the IC3 were over 60 (40%), and experience 58% of the losses (over $770 million).


*Media Disclaimer: This report is based on internal and external research obtained through various means. The information provided is for reference purposes only, and users bear full responsibility for their reliance on it.* [*The Cyber Express*](https://thecyberexpress.com/) *assumes no liability for the accuracy or consequences of using this information.*





## Tags:


### Autogenerated tags:
[[eur]] [[europol]]
