# Police Arrest Six in Austria-based Crypto Scam; Two Jailed in UK in Other Case
## A coordinated multi-nation law enforcement action has led to a takedown of an Austria-based crypto scam where half a dozen
## Information:

+ Link: https://thecyberexpress.com/austrian-crypto-scam/
+ Source: The Cyber Express
+ Author: Mihir Bagwe
+ Date published: 08 May 2024, 10:47
+ Date scraped: 08 May 2024, 11:02

## Article:
![Main article image](https://thecyberexpress.com/wp-content/uploads/shutterstock_1281933628.webp)


A coordinated multi-nation law enforcement action has led to a takedown of an Austria-based crypto scam where half a dozen suspects were arrested and assets worth hundreds of thousands of Euros were seized. This followed a separate investigation in the United Kingdom, which led to the sentencing of two Brits involved in an international crypto scam worth millions.


### Takedown of Austria-based Crypto Scam


The law enforcement agencies from Austria, Cyprus and Czechia have [arrested](https://www.eurojust.europa.eu/news/take-down-austrian-based-fraud-scheme-offering-new-type-crypto-coin) six Austrians responsible for an online cryptocurrency scam that was launched in December 2017.


Between 2017 and February 2018, the scammers assured and convinced its victims of having set up a legitimate online trading company that had launched a new cryptocurrency coin.


The scammers offered an initial coin offering of 10 million tokens or respective rights to the new currency for sale. Considering the returns on investment from [Bitcoin](https://thecyberexpress.com/a-year-after-hydra-darknet-market-shut-down/) at the time, which was up nearly 39% in Dec. 2017, investors likely saw the opportunity in the new crypto coin and paid them in regular crypto values such as Bitcoin and Ethereum.


To gain investors’ confidence and credibility, the Austrian fraudsters also claimed of having developed their own software and algorithm for the sale of the tokens.



> *“Traditionally, an ICO will build upon transparency and [communicate](https://thecyberexpress.com/right-stakeholder-communication-during-crisis/) clearly about each team member responsible for it. In this instance, there was a lack of transparency regarding both the team members involved and the algorithm underpinning the cryptocurrency,”* said [Europol](https://www.europol.europa.eu/media-press/newsroom/news/austrian-scammers-escape-investors-not-law-enforcement), who coordinated the multi-nation operation.
> 
> 


Two months into the scheme, the perpetrators in February 2018 shuttered all their social media accounts and took offline the fake [company’s](https://thecyberexpress.com/how-to-start-a-cyber-security-company/) homepage. Following this, it became obvious to the investors that they were defrauded in an exit [scam](https://thecyberexpress.com/what-is-scam-tips-for-safety/).


Not all victims of this crypto scam have been identified yet, but it is estimated that they lost around EUR 6 million, in totality.


The law enforcement agencies raided six houses and seized over EUR 500,000 (approximately $537,120) in cryptocurrencies, EUR 250,000 (approximately $268,560) in fiat currency and froze dozens of bank accounts linked to the perpetrators and their fraudulent crypto scams. Two cars and a luxury property [worth EUR 1.4 million](https://thecyberexpress.com/100-million-worth-of-nfts-stolen-in-a-year/) was also seized.


### Two Brits Jailed for International Crypto Scam


Law enforcement in Europe is further tightening screws against crypto scammers as is evident in another instance where two men who stole more than 5.7 million pounds (approximately $7.1 million) worth of cryptocurrency from victims worldwide were sentenced following an investigation of the South West Regional Organized Crime Unit (SWROCU).


![James Heppel, Crypto scam, Cryptocurrency scam](https://thecyberexpress.com/wp-content/uploads/james-heppel-243x300.jpg)James Heppel (credit: SWROCU)



Jake Lee, aged 38, and James Heppel, aged 42, admitted guilt to three counts of conspiracy to commit fraud. Bristol Crown Court [sentenced](https://www.rocu.police.uk/news/2024/may/two-men-jailed-for-international-cryptocurrency-fraud/) Lee to four years and Heppel to 15 months on May 3.


![Jake Lee, Crypto scam, Cryptocurrency scam](https://thecyberexpress.com/wp-content/uploads/jake-lee-227x300.jpg)Jake Lee (Credit: SWROCU)



The duo conducted the fraud by spoofing the domain of the online cryptocurrency exchange Blockchain[.]com to pilfer victims’ Bitcoin wallets, stealing their money and [login credentials](https://thecyberexpress.com/facebook-google-white-phishing-working-scheme/).


They together targeted 55 [victims across](https://thecyberexpress.com/zaun-cyber-attack-lockbit-victims/) 26 countries, amassing £835,000 in cash, including £551,000 handed over by Lee in January, along with £64,000 in cryptocurrency, a Banksy print valued at £60,000 and three vehicles.


![crypto scam money, crypto scam, cryptocurrency scam](https://thecyberexpress.com/wp-content/uploads/SWROCU-1024x656.jpeg)£551k in cash voluntarily handed over by Lee (Credit: SWROCU)


A confiscation order of nearly £1 million was issued against Lee to compensate the victims.


DS Matt Brain from SWROCU’s Regional [Cyber](https://thecyberexpress.com/cyber-news/) Crime Unit stated, “Our investigation started back in 2018 after colleagues at Avon and Somerset Police arrested Lee on suspicion of money laundering.”


“Officers from the force seized digital devices and three laminated Bitcoin wallet recovery seeds. At the same time, our unit had started an investigation into a cryptocurrency scam reported by a Wiltshire victim who had £11k worth of Bitcoin from his Blockchain wallet.”



> *“We took on the investigation into Lee and when we analyzed his devices, we established he was a central figure involved in a sophisticated domain spoofing fraud and worked to identify numerous victims.”*
> 
> 


Brain added that the fact they both pleaded guilty to all counts also showed the strength of evidence that the police secured against them.”


Pamela Jain, a prosecutor with the Crown Prosecution Service, noted, “Jake Lee and James Heppel defrauded people in 26 countries, [including 11 victims](https://thecyberexpress.com/cl0p-lists-more-moveit-hack-victims/) in the UK, by diverting Bitcoin into wallets over which they had control. This was a complex and time-consuming prosecution which involved enquiries with numerous victims and prosecuting authorities all over the world.”


Lee has already been served a confiscation order but “confiscation proceedings against James Heppel are ongoing,” Jain said.


*Media Disclaimer: This report is based on internal and external research obtained through various means. The information provided is for reference purposes only, and users bear full responsibility for their reliance on it. [The Cyber Express](https://thecyberexpress.com/) assumes no liability for the accuracy or consequences of using this information.*





## Tags:
***urls***: http://Blockchain.com

### Autogenerated tags:
[[bitcoin]] [[swrocu]] [[heppel]] [[eur]] [[scammers]]
