# Russian Operator of BTC-e Crypto Exchange Pleads Guilty to Money Laundering
## Russian operator of BTC-e crypto exchange pleads guilty to money laundering charges spanning 2011-2017.
## Information:

+ Link: https://thehackernews.com/2024/05/russian-operator-of-btc-e-crypto.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 07 May 2024, 15:02
+ Date scraped: 07 May 2024, 10:08

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiIlSmhoWO8r-KCBWDkiN4qRvrNv1eZtIxSFdEoB00SYs9Cp4AbFI9_B1xH5qZkTCIqxCt3hi0Yf-btBi7DJNNVEUdvEOrpzdmYMsbWxpEU-U01DcjS7luA_k12jlZudZbUPkZVPm8nAzUVNgcoKUuL_xVO9Mv4B_DrON01jr9qx_r0UXN4jbe_nnu1N6cs/s728-rw-e365/btc.png)


A Russian operator of a now-dismantled BTC-e cryptocurrency exchange has [pleaded guilty](https://www.justice.gov/opa/pr/btc-e-operator-pleads-guilty-money-laundering-conspiracy) to money laundering charges from 2011 to 2017.


Alexander Vinnik, 44, was charged in January 2017 and taken into custody in Greece in July 2017. He was subsequently [extradited](https://www.justice.gov/opa/pr/alleged-russian-cryptocurrency-money-launderer-extradited-united-states) to the U.S. in August 2022. Vinnik and his co-conspirators have been accused of owning and managing BTC-e, which allowed its criminal customers to trade in Bitcoin with high levels of anonymity.


BTC-e is said to have facilitated transactions for cybercriminals worldwide, receiving illicit proceeds from numerous computer intrusions and hacking incidents, ransomware scams, identity theft schemes, corrupt public officials, and narcotics distribution rings.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiuUUskkMH9dUT3LF77_Q_irGuaE4LGjp-Am2Ls_UzGJ5EBnZHfuFiSvKs4OPE5KmfedBHcuZZVHS4Bh48UJx8brpwtg6Vr2Gepbaw-lGMIm9HjUhyphenhyphen2W5DVm5-ymwPS691Ie32TrCqFIv6SxNRA-jOKCKZrOB5dV7BfL0zVAhOO0neNkP9yv-XePBU1hN_0/s728-e365/wing-d.png)](https://thehackernews.uk/third-party-risk-management-saas)
The crypto exchange received more than $4 billion worth of bitcoin over the course of its operation, according to the U.S. Department of Justice (DoJ). It also processed over $9 billion-worth of transactions and served over one million users worldwide, several of them in the U.S.


In addition, the entity was not registered as a money services business with the U.S. Department of Treasury despite doing substantial business in the U.S. and did not enforce any anti-money laundering (AML) or Know Your Customer (KYC) guidelines as required by federal law, making it an attractive choice for criminals looking to obscure their ill-gotten funds.


Vinnik was previously charged with one count of operation of an unlicensed money service business, one count of conspiracy to commit money laundering, 17 counts of money laundering, and two counts of engaging in unlawful monetary transactions.


"BTC-e was one of the primary ways by which cyber criminals around the world transferred, laundered, and stored the criminal proceeds of their illegal activities," the DoJ said. "Vinnik operated BTC-e with the intent to promote these unlawful activities and was responsible for a loss amount of at least $121 million."


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg_WRs2jRYPNRPdVnIJ52g0Zo3TY_c0FSwk8ZZN085hqm-nXig4b7WIZCpqdHexadU4EmZ402vX1EghcAxIZGa9lwLkWAPPYzPbg1gc5UZCbvTtOHQ3ozwiQAgJ1ahKFoOp8SZl-JN8_URGwiu9aTe5U2wiVHGEetM-S7kKkmgPMNdL_83d5HTJrLm7iBp6/s728-e365/cis-d.png)](https://thehackernews.uk/cis-hardened-images)
Earlier this February, the U.S. government [charged](https://thehackernews.com/2024/02/belarusian-national-linked-to-btc-e.html) another BTC-e operator, a Belarusian and Cypriot national named Aliaksandr Klimenka for money laundering and operating an unlicensed money services business.


Shortly following Vinnik's arrest in 2017, the U.S. Department of the Treasury's Financial Crimes Enforcement Network (FinCEN) [announced](https://www.fincen.gov/sites/default/files/2017-07/BTC-e%20July%2026%20Press%20Release%20FINAL1.pdf) [PDF] it assessed a $110 million civil money penalty against BTC-e for violating AML laws and an additional $12 million penalty against Vinnik.

 
  





## Tags:


### Autogenerated tags:
[[btc-e]] [[u.s]] [[vinnik]]
