# Baltic countries blame Russia for GPS jamming of commercial flights
## State officials from Lithuania and Estonia are among those raising the alarm about Russian interference with navigation signals.
## Information:

+ Link: https://therecord.media/baltic-countries-blame-russia-gps-jamming-airline-flights
+ Source: The Record
+ Author: Daryna Antoniuk
+ Date published: 30 April 2024, 00:00
+ Date scraped: 30 April 2024, 13:02

## Article:
![Main article image](https://cms.therecord.media/uploads/format_webp/Finnair_Airbus_A320_200_OH_LXM_49510326677_3505749017.jpg)

Baltic ministers have warned that the suspected Russian GPS jamming of commercial flights is "too dangerous to ignore."

State officials from Lithuania and Estonia raised the alarm about Russian interference with navigation signals after two flights from Helsinki to the Estonian city of Tartu experienced GPS jamming and turned around mid-flight earlier in April.

 "If someone turns off your headlights while you’re driving at night, it gets dangerous," said Lithuanian Foreign Minister Gabrielius Landsbergis in an [interview](https://www.ft.com/content/37776b16-0b92-4a23-9f90-199d45d955c3) with the Financial Times. "Things in the Baltic region near Russian borders are now getting too dangerous to ignore,"  

 Estonian Foreign Minister Margus Tsahkna [called](https://news.err.ee/1609328073/minister-gps-jamming-is-a-deliberate-hybrid-attack-by-russia) GPS jamming “a deliberate hybrid attack” by Russia. He called such interference “a breach of international conventions” and said that he intends to raise this issue at the European Union and NATO levels. 

On Monday, Tsahkna discussed the GPS jamming with foreign ministers from Latvia, Lithuania, Finland, and Sweden.


> GPS interference in Estonian airspace by RF has affected civil aviation in our region.   
> In doing so Russia violates int’l regulations.   
> Discussed the situation with [@Braze\_Baiba](https://twitter.com/Braze_Baiba?ref_src=twsrc%5Etfw) [@GLandsbergis](https://twitter.com/GLandsbergis?ref_src=twsrc%5Etfw) [@elinavaltonen](https://twitter.com/elinavaltonen?ref_src=twsrc%5Etfw) [@TobiasBillstrom](https://twitter.com/TobiasBillstrom?ref_src=twsrc%5Etfw)  
> We’ll address the issue with [#NATO](https://twitter.com/hashtag/NATO?src=hash&ref_src=twsrc%5Etfw) allies & [#EU](https://twitter.com/hashtag/EU?src=hash&ref_src=twsrc%5Etfw) partners
> 
> — Margus Tsahkna (@Tsahkna) [April 29, 2024](https://twitter.com/Tsahkna/status/1785022379933979096?ref_src=twsrc%5Etfw)

   
 Russia has previously been accused of jamming GPS signals near its bordering countries. For example, in 2018, Finland and Norway [reported](https://www.bbc.com/news/world-europe-46178940) GPS problems during NATO exercises near Russia's northwestern borders. 

 Earlier this year the GPS on a jet carrying U.K. Defence Secretary Grant Shapps [was jammed](https://www.telegraph.co.uk/news/2024/03/14/grant-shapps-gps-jammed-aircraft-trip-poland-troops/) by Russia as it flew over Kaliningrad, a Russian territory between Poland and Lithuania. 

 The incidents, however, have escalated in recent weeks, particularly over the Baltic Sea. Finnish flag carrier Finnair [announced](https://www.telegraph.co.uk/world-news/2024/04/29/finnair-suspends-flights-estonia-russian-gps-jamming/) on Monday that it will suspend its daily flights to Tartu, Estonia, from April 29 to May 31. 

Finnair stated that the suspension will last until an alternative solution that does not require a GPS signal is installed at Tartu Airport.

 Tens of thousands of civilian flights have been affected by GPS jamming in recent months, according to the Financial Times. The jamming also interfered with signals used by boats in the Baltic Sea, [prompting](https://www.defenseone.com/threats/2024/04/russias-gps-meddling-baltic-sea-demands-nato-action-swedens-naval-chief-says/395607/#:~:text=Emanations%20from%20Kaliningrad%20are%20making%20regional%20shipping%20and%20air%20travel%20more%20dangerous.&text=Months%20of%20Russian%20GPS%20spoofing,of%20Sweden%27s%20Navy%20said%20Monday.) warnings from the Swedish Navy about the safety of shipping. 

 “For military purposes, we actually are not as affected because we are not that dependent on GPS. But of course that makes it an unsecure area. And when … uncertainty occurs in an area, the insurance rates increase,” [said](https://www.defenseone.com/threats/2024/04/russias-gps-meddling-baltic-sea-demands-nato-action-swedens-naval-chief-says/395607/#:~:text=Emanations%20from%20Kaliningrad%20are%20making%20regional%20shipping%20and%20air%20travel%20more%20dangerous.&text=Months%20of%20Russian%20GPS%20spoofing,of%20Sweden%27s%20Navy%20said%20Monday.) the head of Sweden’s Navy, Rear Adm. Ewa Skoog Haslum. 

Russia has not officially responded to accusations of GPS jamming in the Baltic region.




## Tags:


### Autogenerated tags:
[[tartu]] [[tsahkna]]
