# Belarus secret service website still down after hackers claim to breach it
## Over the weekend, hacktivists published a list of the Belarusian KGB website’s administrators, its database, and server logs on the Telegram messaging app.
## Information:

+ Link: https://therecord.media/belarus-secret-service-website-hacked
+ Source: The Record
+ Author: Daryna Antoniuk
+ Date published: 29 April 2024, 00:00
+ Date scraped: 29 April 2024, 21:02

## Article:
![Main article image](https://cms.therecord.media/uploads/format_webp/Minsk_2fcc8ba2ce.jpg)

The website of Belarus’ main security service agency (KGB) has reportedly been down for two months following a cyberattack by Belarusian politically motivated hackers.

 The hackers, known as the Belarusian Cyber-Partisans, [announced](https://t.me/cpartisans_by/1401) their operation against the KGB late last week. The agency has not commented on the attack, but on Monday its website says that it is “in the process of development.” 

 The announcement of the hackers' operation came a few days after Belarus [updated](https://pravo.by/document/?guid=12551&p0=P924v0006) its military doctrine, introducing the possibility of responding to a cyberattack on its critical infrastructure with force. The Cyber-Partisans are made up of exiled tech specialists scattered around the world — part of the broader [opposition movement](https://therecord.media/belarusian-cyber-partisans-operations-politics-russia-ukraine) in Belarus, using digital tools to try to topple Lukashenko’s regime. 

The KGB has been a popular target of the group, which claimed to have infiltrated its network in the fall of 2023 and leaked the data of thousands of employees of the organization. Over the weekend, the hackers published a list of the website’s administrators, its database, and server logs on its channel on the Telegram messaging app.

 In total, the group was able to download the personal files of more than 8,600 KGB agents. The hackers have [launched](https://t.me/cpartisans_by/1401) a Telegram bot that identifies Belarusian spies in photos uploaded by users. 

In 2021, the Cyber-Partisans disclosed the personal data of some of the KGB’s officers.  The head of the service admitted on state television that there had been "hacker attacks on personal data" and a "systematic collection of information," which he attributed to the efforts of "foreign special services."

In an interview with Recorded Future News back in March, the group’s spokesperson, Yuliana Shemetovets, said that the identification of spies is an important part of the Cyber-Partisans’ work, as it can be used by journalists and political organizations to vet people.

Shemetovets said the latest attack on the KGB “was a response” to the agency’s chief, Ivan Tertel, who publicly accused the group of plotting attacks on the country’s critical infrastructure, including a nuclear power plant.

 “We don't plan such attacks [on nuclear plants], and we never have. We work to save the lives of Belarusians, not to destroy them, unlike the Lukashenko regime.” the hackers [said](https://t.me/cpartisans_by/1400). 

 Last week, the Belarusian Cyber-Partisans [claimed](https://therecord.media/belarus-cyber-partisans-fertilizer-hack-lukashenko) to attack the country’s largest state-run manufacturer of fertilizers, Grodno Azot, for its alleged involvement in political repression, sanctions evasion, and human rights violations. The hackers said that their attack disrupted the enterprise's energy generation facility.  

The Belarusian Cyber-Partisans are known for carrying out cyberattacks against Russian and Belarusian companies as well as state agencies.

The credibility and actual impact of the hackers' attacks are difficult to verify since their victims rarely publicly comment on the operations. In the past, prominent investigative journalists from outlets like Bellingcat and Belsat have verified the authenticity of data provided by the group.

[Previous article](/kansas-city-traffic-system-cyberattack)[Kansas City system providing roadside weather, traffic info taken down by cyberattack](/kansas-city-traffic-system-cyberattack)No new articles


## Tags:


### Autogenerated tags:
[[kgb]] [[belarusian]] [[cyber-partisans]] [[website]] [[belarus]]
