# Kansas City system providing roadside weather, traffic info taken down by cyberattack
## A cyberattack that knocked out the system providing real-time updates along the highway coincided with severe storms.
## Information:

+ Link: https://therecord.media/kansas-city-traffic-system-cyberattack
+ Source: The Record
+ Author: Jonathan Greig
+ Date published: 29 April 2024, 00:00
+ Date scraped: 29 April 2024, 20:03

## Article:
![Main article image](https://cms.therecord.media/uploads/format_webp/Kansas_lightning_6cce126d7b.jpg)

A Kansas City system providing real-time weather and traffic information to drivers along roads and highways was taken down by a cyberattack last week, damaging a critical tool during a weekend of dangerous storms.

The Kansas City Scout System is run by the Departments of Transportation in Missouri and Kansas, calling itself the country’s only “bi-state traffic management center.” The National Weather Service in Kansas City supplies messages that are displayed on the signs along highways and on the organization's website or app.

 On Thursday morning, KC Scout [shared](https://www.facebook.com/KansasCityScout/posts/752515630327501) a message on Facebook warning that all of its systems were down, including its traffic cameras and message boards.  

 Melissa Black, a spokeswoman for the Missouri Department of Transportation’s Kansas City District, added in a statement to [The Kansas City Star](https://amp.kansascity.com/news/local/article288061555.html) that all of the real-time cameras and information boards throughout the metro area were still down as of Friday afternoon.   

 Local news outlets [showed](https://www.foxweather.com/weather-news/cyberattack-missouri-dot-highway-signs-kc-scout.amp) images from drivers on Kansas City highways of blank screens.  

 In a Friday [update](https://www.facebook.com/KansasCityScout/posts/753186843593713), the organization confirmed that the outage was caused by a cyberattack. It did not respond to requests for comment about what kind of attack caused the outages but the statement said the IT team “shut down all systems as a protective measure.” 

“This protective measure means all real-time cameras and information boards are not functioning. The system will remain unavailable until further notice as restoration of service efforts begin,” KC Scout said, adding that some information will be available through a toll-free number.

Both Departments of Transportation urged people to drive “based on current road conditions and traffic flow.” There is still no timeline on when services will be restored.

 The attack came at a [dangerous time](https://www.kmbc.com/article/kansas-city-thunderstorm-severe-tornado-watch-saturday/60624643) as the area has been [besieged by storms](https://www.kansascity.com/news/weather-news/article288107040.html). Tornados [killed four people](https://www.foxweather.com/weather-news/tornado-outbreak-expected-plains-texas-oklahoma-kansas-april-27-severe-weather?cmpid=fxwhp_bt1,read-time%3D4) in the region this weekend.  

 Trooper Tiffany Baylark with the Kansas Highway Patrol [told Fox4](https://fox4kc.com/news/when-kansas-city-scout-systems-will-be-restored-following-cyberattack/amp/) that the main concern of the outage is not being able to reach the driving public about the “severe weather, or warnings or watches coming through the area.” 

 Both Kansas and Missouri have had [prominent universities](https://therecord.media/kansas-state-university-ccc-oregon-cyberattacks), [hospitals](https://therecord.media/liberty-hospital-missouri-cyberattack), [entire judicial systems](https://therecord.media/cyberattack-recovery-on-horizon-kansas) and [government agencies](https://therecord.media/safford-arizona-hospital-st-louis-call-a-ride-cyberattacks) attacked by [cybercriminals over the last year](https://therecord.media/kansas-city-missouri-county-suspected-ransomware-attack-tax-payments).  

[Previous article](/ukraine-military-intelligence-untied-russia-party)[Ukrainian military intelligence claims attack on website of Russia’s ruling party](/ukraine-military-intelligence-untied-russia-party)No new articles


## Tags:


### Autogenerated tags:
[[real-time]]
