# Plaintiffs in Tile suit file more examples of company allegedly blocking law enforcement
## A class-action lawsuit says family-tracking app company Life360 destroyed evidence and blocked police investigations of stalking claims. New evidence has been filed by the plaintiffs.
## Information:

+ Link: https://therecord.media/lawsuit-alleges-tile-tracker-blocked-law-enforcement
+ Source: The Record
+ Author: Suzanne Smalley
+ Date published: 29 April 2024, 00:00
+ Date scraped: 29 April 2024, 19:01

## Article:
![Main article image](https://cms.therecord.media/uploads/format_webp/tile_device_fb7f6e26e1.jpg)

New allegations that the operators of the family-tracking app Life360 destroyed evidence and blocked police investigations of stalking claims have emerged as part of a class action lawsuit focused on the company’s subsidiary Tile, a tracking technology product.

 The [amended complaint](https://www.documentcloud.org/documents/24625244-govuscourtscand416838320-1), filed Friday, includes new plaintiffs  and statements from prosecutors and police about how Life360 — which [allegedly sells its location data](https://www.documentcloud.org/documents/23829758-10-q_-_life360_inc_-_05-15-2023-1#document/p25/a2261445) — refused to cooperate with them in investigations involving multiple victims who had Tile trackers hidden in their cars by stalkers.  

The trackers have been marketed for their ability to show exact locations of users. The plaintiffs argue that despite knowing about how its product was being used by stalkers, Life360 waited nine years before creating safety features that turned out to be easy to disable.

The plaintiffs are also suing Amazon because they allege it collaborated with Life360 by sharing its nationwide location-tracking Sidewalk Network, expanding the capabilities of the Tile trackers.

Life360 and Amazon did not respond to an email seeking comment and neither did their lawyers. They have not responded to the allegations included in the complaint in court.

Responses to police
-------------------

In November of 2018, the amended lawsuit says, an assistant district attorney in Houston told plaintiffs Shannon and Stephanie Ireland-Gordy that “the information Tile gave me is extremely limited and I don't believe it is all they have.” The assistant district attorney’s comments have not previously been reported.

The lawyer went on to say that Tile only turned over “one ping” showing the location of their tracker in the Houston Police Department’s property room despite the fact that the plaintiffs’ lawyers say their stalker’s phone had pinged Tile’s servers more than 16,000 times.

A Houston Police Department investigator referred to in the complaint as Officer Waldie also is quoted telling the Ireland-Gordy’s he could not get cooperation from Tile’s legal department despite having issued a subpoena for the location history of the Tile tracker following the women each time it was within Bluetooth range of the mobile device accessing the Tile.

Tile responded to the subpoena by only providing the stalker’s user ID and email, and the names and activation dates of the Tile Trackers associated with the account, but no historical information, the lawsuit said.

Despite Tile’s refusal to share more information, the alleged stalker was arrested in July 2018. The case was dismissed due to lack of evidence the following May.

However, multiple emails Tile sent the alleged stalker were recovered by plaintiffs in discovery and show that from 2016-17 the defendant owned a Tile Slim showing the location of plaintiffs.

“Notably, the above emails were not provided by Tile,” the amended complaint says. “Rather, they were obtained by Plaintiffs, from their stalker’s work email account (which was associated with her Tile account). At no point has Tile provided any of the above documents or information.”

Tile also admitted that it destroyed evidence despite a law enforcement warrant for it, the amended complaint says. Similarly it did not keep the records despite a plaintiffs’ subpoena in the civil case.

“You asked whether Tile placed a hold on all data associated with the account after receipt of a search warrant in 2018,” the lawsuit quotes Tile’s lawyer saying. “Upon collecting and producing information in response to the warrant, Tile did not place a hold on the account.”

The lawsuit also quotes the lawyer acknowledging that Tile did not save relevant “logs of device activations.”

The plaintiffs’ troubles were not limited to stalking. After the criminal case was dismissed against the defendant, the alleged stalker sued them, the amended complaint says.

“The impact of Tile’s conduct continues to be felt by Plaintiffs to this day,” the lawsuit says. “They have moved once more, and remain in effective hiding in an effort to stay undetectable by their stalker.”

Two of the Tile Trackers purchased by the alleged stalker remain missing, the amended complaint says.

“Upon moving, Plaintiffs had—and continue to have—no idea whether they inadvertently

packed the Tile Trackers along with the rest of their effects, meaning that there remains a

possibility that their stalker knows their new location,” the amended complaint says.

“As a result of Tile’s latest effort to thwart detection of its Trackers, it is entirely possible that their stalker has placed or caused to be placed one or more Trackers that are incapable of being detected,” it adds.

The amended complaint also includes the stories of two additional plaintiffs who had Tile trackers hidden in their cars. One ditched her car in a parking lot, escaping with family members, and a second had to rip apart the interior of her car to find the device.

One of the new plaintiffs said that when she asked Tile for help in March she was only able to communicate with a chatbot before a customer service representative got back to her and refused to deactivate the tracker.

[Previous article](/telegram-blocks-chatbots-used-by-ukraine)[Telegram blocks, then unblocks, chatbots used by Ukraine’s intelligence services](/telegram-blocks-chatbots-used-by-ukraine)No new articles


## Tags:


### Autogenerated tags:
[[life360]] [[says.]]
