# Tornado Cash co-founder convicted of laundering $1.2 billion by Dutch court
## Alexey Pertsev's case has been seen as a bellwether pitting financial privacy advocates who view blockchain anonymity as a fundamental right against law enforcement intent on tracking the source of funds.
## Information:

+ Link: https://therecord.media/tornado-cash-money-laundering-verdict-netherlands-alexey-pertsev
+ Source: The Record
+ Author: James Reddick
+ Date published: 14 May 2024, 00:00
+ Date scraped: 14 May 2024, 16:08

## Article:
![Main article image](https://cms.therecord.media/uploads/format_webp/kanchanara_SEHC_4u_F_As_VY_unsplash_photomosh_c1accae84e.jpg)

A Dutch court on Tuesday found the cofounder of the anonymizing cryptocurrency service Tornado Cash guilty of money laundering, sentencing him to five years and four months in prison.

 The sentencing of Alexey Pertsev concludes a case [that has been seen as a bellwether](https://www.wired.com/story/tornado-cash-money-laundering-case-crypto-privacy/) pitting financial privacy advocates who view blockchain anonymity as a fundamental right against law enforcement intent on tracking the source of funds.  

 Prosecutors contend that Tornado Cash laundered $1.2 billion worth of cryptocurrency stolen through at least 36 hacks — including [the theft of more than $600 million from the game Axie Infinity](https://therecord.media/more-than-625-million-stolen-in-defi-hack-of-ronin-network) in March of 2022 and some $275 million from the crypto exchange Kucoin, both by North Korea’s Lazarus Group hackers.  

Tornado Cash hides the origin of Ethereum transactions by allowing users to deposit currency into common pools, where the funds are mixed together, thus obfuscating their origin.

Pertsev and his fellow Tornado Cash founders have claimed that their service merely provides valuable privacy and that they are not responsible for the financial behavior of users.

 “The court disagrees. It was Tornado Cash that executed the concealing and disguising activities, previously described,” [a translated summary of the decision said](https://www.rechtspraak.nl/Organisatie-en-contact/Organisatie/Rechtbanken/Rechtbank-Oost-Brabant/Nieuws/Paginas/Developer-of-Tornado-Cash-gets-jail-sentence-for-laundering-billions-of-dollars-in-cryptocurrency.aspx). “When executing these activities with cryptocurrency derived from crime, Tornado Cash carries out money laundering activities. Therefore the court judges that Tornado Cash is not just an instrument for users.” 

Messages sent between the co-founders showed they were aware the platform was being used to launder illicit money, but according to the court they took no action to curb the abuse.

“Tornado Cash is not a legitimate tool that has unintentionally been abused by criminals, as the defendant presents,” the court said. “Tornado Cash suits criminal use.”

 In August 2022, the U.S. Treasury Department [sanctioned the company](https://home.treasury.gov/news/press-releases/jy0916), accusing it of laundering more than $7 billion since it launched in 2019. Co-founders Roman Storm and Roman Semenov [were indicted in the U.S. on money laundering charges](https://therecord.media/us-arrests-tornado-cash-cofounder) last year.  

Storm’s trial is slated to begin in the Southern District of New York in September, while Semenov remains at large.




## Tags:


### Autogenerated tags:

