# BetterHelp to pay $7.8 million to 800,000 in health data sharing settlement
## BetterHelp has agreed to pay $7.8 million in a settlement agreement with the U.S. Federal Trade Commission (FTC) over allegations of misusing and sharing consumer health data for advertising purposes.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/betterhelp-to-pay-78-million-to-800-000-in-health-data-sharing-settlement/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 07 May 2024, 12:44
+ Date scraped: 07 May 2024, 17:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/02/14/FTC_headpic.jpg)



BetterHelp has agreed to pay $7.8 million in a settlement agreement with the U.S. Federal Trade Commission (FTC) over allegations of misusing and sharing consumer health data for advertising purposes.


Founded in 2013, BetterHelp is an alternative to traditional face-to-face therapy sessions. It provides a mental health platform for direct counseling from licensed therapists through text, live chat, phone, and video comunication.


People turning to BetterHelp often deal with depression, anxiety disorders, post-traumatic stress, substance abuse, or various addictions.


Following an investigation into the online therapy provider's handling of customer data, the FTC revealed in March 2023 that the service collected without consent data from its app users or visitors of its websites, even from people that had not signed up for a counseling session.


BetterHelp [shared collected information](https://www.bleepingcomputer.com/news/security/ftc-to-ban-betterhelp-from-sharing-mental-health-data-with-advertisers/) with Facebook, Snapchat, Criteo, and Pinterest. The data included included email addresses, IP addresses, answers from preliminary health questionnaire during sign-up process, which came with a promise of not disclosing personal health info outside limited purposes, like counseling services.


The complaint alleged that the details were used to identify similar consumers and target them with advertisments for BetterHelp’s counseling services, "which helped the company bring in tens of thousands of new paying users and millions of dollars in revenue."


BetterHelp agreed to the FTC's proposed order to settle the charges by paying $7.8 in [refunds to consumers](http://www.ftc.gov/news-events/news/press-releases/2024/05/betterhelp-customers-will-begin-receiving-notices-about-refunds-related-2023-privacy-settlement-ftc) for sharing their sensitive data for advertising purposes.


Eligible consumers are those who signed up for and paid for BetterHelp’s services between August 1, 2017, and December 31, 2020. The FTC says roughly 800,000 people qualify.


The refund program also includes MyTherapist, Teen Counseling, Faithful Counseling, Pride Counseling, iCounseling, Regain, and Terappeuta, which operate under the BetterHelp umbrella.


Users will receive an email notification about the refund process from ‘Ankura Consulting,’ the entity handling the process. They will be given several payment options, including checks, Zelle, and PayPal.


All payments will be sent out to consumers this summer, and people are given until June 10, 2024, to declare their desired payment method to Ankura.





## Tags:


### Autogenerated tags:
[[betterhelp]] [[ftc]]
