# Collection agency FBCS warns data breach impacts 1.9 million people
## Financial Business and Consumer Solutions (FBCS) is warning 1,955,385 impacted individuals in the United States that the company suffered a data breach after discovering unauthorized access to specific systems in its network.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/collection-agency-fbcs-warns-data-breach-impacts-19-million-people/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 29 April 2024, 10:23
+ Date scraped: 29 April 2024, 15:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/02/03/data-breach-header.jpg)



Financial Business and Consumer Solutions (FBCS) is warning 1,955,385 impacted individuals in the United States that the company suffered a data breach after discovering unauthorized access to specific systems in its network.


FBCS is a nationally licensed debt collection agency in the U.S., specializing in collecting unpaid debts from consumer credit, healthcare, commercial, auto loans and leases, student loans, and utilities.


According to a data breach notification sample the firm shared with the [authorities](https://apps.web.maine.gov/online/aeviewer/ME/40/5fe1ede5-aafd-4da2-b1a4-0057a6cdadc6.shtml) late last week, on February 26, 2024, it discovered that unauthorized actors had breached its network since February 14, 2024.


“The investigation determined that the environment was subject to unauthorized access between February 14 and February 26, 2024, and the unauthorized actor had the ability to view or acquire certain information on the FBCS network during the period of access.” – FBCS
The data that the network intruders could have accessed during the exposure period includes:


* Full name
* Social Security Number (SSN)
* Date of birth
* Account information
* Driver’s license number or ID card

This information increases the risk of exposing individuals to phishing, fraud, and social engineering attacks. To alleviate this scenario, FBCS encloses instructions for the notice recipients on enrolling for 12 months of credit monitoring through Cyex.


FBCS [says](https://apps.web.maine.gov/online/aeviewer/ME/40/5fe1ede5-aafd-4da2-b1a4-0057a6cdadc6/8e30c591-6126-4644-a9eb-5a9f1f9ee2f7/document.html) it has implemented additional security measures in a newly built environment to prevent similar incidents from occurring in the future.


Recipients of the data breach notifications are recommended to remain vigilant against unsolicited communications and monitor their account statements and credit reports for suspicious activity.


By the time of writing, no ransomware groups have assumed responsibility for the attack at FBCS.





## Tags:


### Autogenerated tags:
[[fbcs]]
