# Police shuts down 12 fraud call centres, arrests 21 suspects
## Law enforcement shut down 12 phone fraud call centers in Albania, Bosnia and Herzegovina, Kosovo, and Lebanon, behind thousands of scam calls daily.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/police-shuts-down-12-fraud-call-centres-arrests-21-suspects/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 02 May 2024, 14:21
+ Date scraped: 02 May 2024, 19:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/11/17/Hacker_phones.jpg)



Law enforcement shut down 12 phone fraud call centers in Albania, Bosnia and Herzegovina, Kosovo, and Lebanon, behind thousands of scam calls daily.


Dozens of German law enforcement officers, aided by hundreds of counterparts from other countries (i.e., Albania, Bosnia and Herzegovina, Kosovo, and Lebanon), carried out numerous raids on April 18, identifying 39 suspects and arresting 21 individuals.


They also confiscated evidence, including data carriers, documents, cash, and other assets, valued at roughly €1 million.


The law enforcement operation also yielded critical electronic evidence expected to identify other call centers and potential fraud perpetrators.


"21 persons were taken into custody during this Europol-supported action day, which took down a criminal network responsible for defrauding thousands of victims through the use of various modus operandi," Europol [said](https://www.europol.europa.eu/media-press/newsroom/news/operation-pandora-shuts-down-12-phone-fraud-call-centres).


"The callers' playbooks would range from shocking fake police calls, persuasive investment fraud or heart-wrenching romance scams."


Known as "Operation PANDORA," this joint law enforcement action began in December 2023, when a bank teller in Freiburg, Germany, became suspicious of a customer who tried to withdraw over €100,000 in cash.


As later discovered, the suspect was involved in a 'fake police officer scam' and was reported to the real police, who stopped the victim from handing over any money to the scammers.


Freiburg Police agents arrested the fraudsters, whose phone numbers were found to have been behind over 28,000 fraudulent calls within 48 hours.



![Police raiding one of the call centers](https://www.bleepstatic.com/images/news/u/1109292/2024/One%20of%20the%20raided%20call%20centers.jpg.webp)*Police raiding one of the call centers (Europol)*


Police also used a call center to monitor the scammers
------------------------------------------------------


Starting in December 2023, more than a hundred German investigators intercepted and monitored conversations in real-time from many of the crime ring's call centers.


With the help of the Freiburg and Karlsruhe Public Prosecutor's Offices, they secured over 1.3 million conversations and blocked 80% of all financial fraud attempts.


The police officers monitored up to 30 simultaneous conversations of varying lengths, preventing damages of over €10 million.


"Scam callers would pose as close relatives, bank employees, customer service agents, or police officers. Using a variety of manipulation tactics, they would shock and cheat their victims out of their savings," Europol added.


"Ranging from fake promises of lottery pay-outs, investment opportunities, debt collection demands, prepaid card fraud, or shock-calls, scammers relentlessly targeted their next potential victims."


Last year, police also [took down multiple call centers across Europe](https://www.bleepingcomputer.com/news/security/european-police-takes-down-call-centers-behind-cryptocurrency-scams/) controlled by a criminal organization involved in online investment fraud (also known as 'pig butchering' cryptocurrency scams).


Investigators estimated at the time that German victims had lost over €2 million, adding that victims from other countries worldwide (e.g., Switzerland, Australia, and Canada) had also fallen for the scammers' tricks.


In March of 2022, Europol announced that a [massive call center investment scam](https://www.bleepingcomputer.com/news/security/europol-dismantles-massive-call-center-investment-scam-operation/) operation, which employed 200 "traders" to steal a minimum of €3,000,000 from victims each month, had also been dismantled after 108 suspects were arrested in Latvia and Lithuania.





## Tags:


### Autogenerated tags:
[[europol]] [[scammers]] [[freiburg]]
