# Zscaler shuts down exposed system after rumors of a cyberattack
## Initially dismissing rumors, Zscaler now says it did have a system exposed but nothing important has been accessed.
## Information:

+ Link: https://www.csoonline.com/article/2099645/zscaler-shuts-down-exposed-system-after-rumors-of-a-cyberattack.html
+ Source: CSO
+ Author: Shweta Sharma
+ Date published: 09 May 2024, 10:48
+ Date scraped: 09 May 2024, 11:09

## Article:
![Main article image](https://www.csoonline.com/wp-content/uploads/2024/05/shutterstock_2224286621.jpg?quality=50&strip=all&w=1024)



Initially dismissing rumors, Zscaler now says it did have a system exposed but nothing important has been accessed.
-------------------------------------------------------------------------------------------------------------------








In response to the rumors of a threat actor hacking and selling access to its systems, Zscaler said it has taken a “test environment” offline for analysis which was found to be exposed.


“Our investigation discovered an isolated test environment on a single server (without any customer data) which was exposed to the internet,” Zscaler confirmed in a May 8 update on [Zscaler’s Trust site](https://web.archive.org/web/20240509000840/https:/trust.zscaler.com/zscaler.net/posts/18686). “Zscaler can confirm there is no impact or compromise to iproduction,r, production and corporate environments.”


In an earlier post, the company said it had initiated an investigation immediately after learning of an X (formerly Twitter) post by a threat actor claiming to have potentially obtained unauthorized information.




“We take every potential threat and claim very seriously and will continue our rigorous investigation,” [Scaler had added](https://web.archive.org/web/20240508221006/https:/trust.zscaler.com/zscaler.net/posts/18686).


Zscaler initially dismissed rumors of an attack
-----------------------------------------------


A few hours earlier the company had dismissed the rumors saying internal investigations, until that time, had not shown any evidence that its customer or production environments were breached.


A Zscaler employee had also [said](https://infosec.exchange/@thint/112407111767459077) on the Mastodon social media platform that the claims of breach of Zscaler systems were “completely inaccurate and unfounded”.




“We regularly see attempted attacks and rumors circulating, but it is crucial to rely only on official communications from Zscaler itself to get factual updates and information,” the employee had said.


The rumors started after the notorious Serbian threat actor named IntelBroker offered to sell access to a cybersecurity company with a revenue of $1.8 billion.


IntelBroker likely breached Zscaler
-----------------------------------


High profile hacker IntelBroker, in a dark web post on May 8, claimed the breach offering to sell access to “Confidential and highly critical logs packed with credentials, SMTP Access, PAuth Pointer Auth Access, SSL Passkeys & SSL Certificates.”


Immediately after IntelBroker posted claims of breach, connections were made to Zscaler as the company lists on ZoomInfo with a revenue of $1.8 billion.




#### Explore related questions








Ask




Furthermore, a Mastodon user @DarkWebInformer had also [confirmed](https://infosec.exchange/@DarkWebInformer/112405522701193351) that “Zscaler has been breached,” linking the attack to the IntelBroker claim. Cybersecurity news platform BleepingCoumputer also said it had seen a screenshot of the threat actor claiming it was Zscaler in the Breach Forums shoutbox.


Breach Forums is a [revived version](https://www.csoonline.com/article/2091966/sensitive-us-government-data-exposed-after-space-eyes-data-breach.html) of the cybercrime site Raid Forums that IntelBroker and the threat group the actor affiliates to (CyberNiggers) use. IntelBroker is a prominent member of the group, specializing in initial access brokering, identifying and exploiting weaknesses in systems, and selling compromised access on the dark web. The hacker [recently breached Space-Eyes](https://www.csoonline.com/article/2091966/sensitive-us-government-data-exposed-after-space-eyes-data-breach.html), a geospatial intelligence firm, catering exclusively to the US government agencies. Previously, the threat actor has been linked to the breaches of [the Colonial Pipeline](https://socradar.io/dark-web-profile-cyberniggers/), [US Federal contractor Acuity](https://www.hackread.com/intelbroker-us-national-security-data-contractor-acuity/#google_vignette), and [General Electric](https://www.csoonline.com/article/1249233/ge-investigates-alleged-data-breach-into-confidential-projects-report.html).






## Tags:


### Autogenerated tags:
[[zscaler]] [[intelbroker]]
