# Akamai to Acquire API Security Startup Noname for $450 Million
## Akamai Technologies, Inc. is set to acquire Noname Security, a top API security vendor, for $450 million, signaling a major move to boost its API security capabilities.
## Information:

+ Link: https://cybersecuritynews.com/?p=64042
+ Source: Cyber Security News
+ Author: Guru Baran
+ Date published: 08 May 2024, 02:54
+ Date scraped: 08 May 2024, 03:08

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhuhHo9lTDAC0KVS2JDBO-jdqLSy2lChKErprXX8UzdOMDOgHu1zlwp_D1zVpFL890CaFIIMAYHn_jQpxntNXeAeUHXlfRn_qOxVPoJxk1VXfcoC0G6uQsunLENMg8CSShBMjXbD6gwWrHe7dnsnIES8Giw3n4UtOvhhj9gPDP5EasFoGKJQy_QKji8Vm7W/s16000/Akamai%20to%20Acquire%20API%20Security%20Company%20Noname%20in%20%20450%20Million%20Deal.webp)


Akamai Technologies, Inc. is set to acquire Noname Security, a top API security vendor, for $450 million, signaling a major move to boost its API security capabilities.


This acquisition marks a pivotal moment in the cybersecurity landscape, as Akamai aims to extend its protection across all API traffic locations, addressing the growing demand for comprehensive API security solutions.


Founded in 2020 and based in San Jose, California, Noname Security quickly rose to prominence in the API security sector, achieving unicorn status in 2021 with a valuation of $1 billion.


Despite selling for less than half of its last private funding round valuation, Noname’s integration into Akamai’s portfolio is expected to enhance Akamai’s existing API Security solution significantly. The deal is anticipated to close in the second quarter of 2024, subject to customary closing conditions.


Akamai’s acquisition of Noname [comes as the use](https://www.akamai.com/newsroom/press-release/akamai-announces-intent-to-acquire-api-security-company-noname) of APIs continues to expand, driving a corresponding increase in security risks. “Applications run our world, but as applications and users proliferate, so do security risks,” said Mani Sundaram, Executive Vice President and General Manager of the Security Technology Group at Akamai Technologies.


Document

Integrate ANY.RUN in Your Company for Effective Malware Analysis
----------------------------------------------------------------


Are you from SOC, Threat Research, or DFIR departments? If so, you can join an online community of 400,000 independent security researchers:


* Real-time Detection
* Interactive Malware Analysis
* Easy to Learn by New Security Team members
* Get detailed reports with maximum data
* Set Up Virtual Machine in Linux & all Windows OS Versions
* Interact with Malware Safely


If you want to test all these features now with completely free access to the sandbox:


  [Try ANY.RUN for FREE](https://app.any.run/?utm_source=linkedin_csn&utm_medium=post_meme&utm_campaign=register&utm_content=register&utm_term=290424/#register) 



Akamai’s own data has shown a 109% year-over-year growth in API attacks, underscoring the critical need for robust API protection.



Noname Security’s CEO and co-founder, Oz Golan, highlighted the synergy between the two companies, stating, “API development continues to expand as customers prioritize their investments in application modernization and digital transformation initiatives. By combining Noname with Akamai’s API Security offering, we will offer a solution for any type of customer. Regardless of where their applications are located – be it in the cloud, at the edge, on-premise, or on other vendor platforms – they will be protected.”


The acquisition is expected to deliver approximately $20 million in revenue for the fiscal year 2024 for Akamai and will see Noname’s more than 200 employees, including Golan, join Akamai’s Security Technology Group.


This move is set to enable Akamai to provide a complete [API security](https://cybersecuritynews.com/api-security/) suite, enhancing its ability to discover “shadow” APIs, detect vulnerabilities and attacks, and offer greater deployment choices for customers across all environments.


Akamai expects the transaction, which is subject to customary closing conditions, to close in the second quarter of 2024. The company projects Noname will contribute approximately $20 million in revenue for fiscal year 2024.


Akamai’s strategic acquisition of Noname Security underscores the company’s commitment to leading the charge in API security, providing developers and security operations teams with the tools needed to identify and mitigate vulnerabilities in an increasingly complex digital landscape.





## Tags:


### Autogenerated tags:
[[api]] [[noname]] [[malware]]
