# Authorities Seized Platform Used For Paid DDoS
## A joint effort between the Dresden Public Prosecutor’s Office and the Cybercrime Competence Center of the Saxony State Criminal Police
## Information:

+ Link: https://cybersecuritynews.com/?p=63450
+ Source: Cyber Security News
+ Author: Sujatha
+ Date published: 30 April 2024, 10:10
+ Date scraped: 30 April 2024, 11:08

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhNSNmLVM2rKNz-YmXcAKH6RzGMcGIfKU2KqRi3CXKKhxvMOvNkWEbDr_HDcZS2qI2iiYIvPfsnxs3Xwg2k8Xhy7ymRtg0q2yQKYjhP_xU_XzCLaWSq-CDUiPlM5WqWbJlLZPPRiQSOcWeUj-jkKpmNT11j8CfpiVdjPqrnNOlkWFjnJX08WX4rJo-OeJSn/s16000/Authorities%20Seized%20Platform%20Used%20For%20Paid%20DDoS.webp)


On April 17, 2024, a joint effort between the Dresden Public Prosecutor’s Office and the Cybercrime Competence Center of the Saxony State Criminal Police Office, in collaboration with a U.S. investigative agency, won significantly in the ongoing battle against cybercrime.


The operation, aptly named “PowerOFF,” successfully dismantled a criminal online platform in Germany and abroad.


This platform had been facilitating the sale of destructive Distributed [Denial of Service (DDoS)](https://cybersecuritynews.com/ddos-protection-tools/) attacks to willing buyers.


DDoS attacks are a nasty form of cyber assault. In these attacks, hackers flood a target server or network with overwhelming requests.


The sheer magnitude of incoming traffic saturates the system, rendering it temporarily or permanently unavailable to legitimate users.


Document

Integrate ANY.RUN in Your Company for Effective Malware Analysis
----------------------------------------------------------------


Are you from SOC, Threat Research, or DFIR departments? If so, you can join an online community of 400,000 independent security researchers:


* Real-time Detection
* Interactive Malware Analysis
* Easy to Learn by New Security Team members
* Get detailed reports with maximum data
* Set Up Virtual Machine in Linux & all Windows OS Versions
* Interact with Malware Safely


If you want to test all these features now with completely free access to the sandbox:


  [Try ANY.RUN for FREE](https://app.any.run/?utm_source=linkedin_csn&utm_medium=post_meme&utm_campaign=register&utm_content=register&utm_term=290424#register) 



Users could purchase DDoS attacks using [cryptocurrencies](https://cybersecuritynews.com/doublefinger-malware/), effectively renting the services of digital mercenaries.
These attackers would then unleash a barrage of requests, overwhelming the targeted website or service.


The consequences were severe: websites would become inaccessible, businesses would suffer financial losses, and users would be left frustrated.


**The Saxon Police Incident**
-----------------------------


On September 28th, 2023, the Saxon police department’s website was [subjected](https://www.polizei.sachsen.de/de/MI_2024_105853.htm) to a relentless Distributed Denial of Service (DDoS) attack. 


Acquired via the criminal platform, the assault temporarily rendered the police website unavailable.


Fortunately, no sensitive data belonging to individuals or companies was compromised during this half-hour siege. Global Collaboration and IT Infrastructure Takedown


“PowerOFF” represents a coordinated international effort. Key players include:


In a joint effort to combat cybercrime, U.S. law enforcement agencies partnered with their European counterparts to identify and neutralize a significant threat.


The European Union Agency for Law Enforcement Cooperation, or Europol, was crucial in coordinating efforts across borders.


The German Federal Criminal Police Office lent their expertise to the operation, while the Dutch National Police Corps worked tirelessly to track down the platform’s operators.


The United Kingdom’s National Crime Agency also played a significant role in the investigation. Poland’s cybercrime experts joined forces to dismantle the criminal infrastructure.


Although the platform is no longer operational, the pursuit of its operators continues as law enforcement agencies remain vigilant in the fight against cybercrime.





## Tags:


### Autogenerated tags:
[[cybercrime]] [[ddos]] [[malware]] [[website]]
