# British Columbia Cyber Attack: Investigation In Progress
## British Columbia's government has confirmed a sophisticated attempt to infiltrate its information systems.
## Information:

+ Link: https://cybersecuritynews.com/?p=64262
+ Source: Cyber Security News
+ Author: Dhivya
+ Date published: 10 May 2024, 12:29
+ Date scraped: 10 May 2024, 13:09

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhCpj0jKYwyz-xSqbNqUp75LrIJQmmPYinl8rYGVth89JTlHLkRxumNv22l4MuVEvzw1245Lo1igXoJPBLWnnn8z7p_sBupFBdR_gtlAsPTTb1gMDGkWD20xTt_wqQl8vQXCwwCzDEbmJ4uWuPzzp8h0Z71w1o9seyiB4ICrfCkHue_tee0HYhYsMmBA7Q/s1600/British%20Columbia%20Cyber%20Attack%20%20Investigation%20Inprogress%20(1).webp)


British Columbia’s government has confirmed a sophisticated attempt to infiltrate its information systems.


Premier David Eby and Mike Farnworth, B.C.’s solicitor-general and public safety minister, disclosed that the incidents were identified as “sophisticated cybersecurity incidents” with no current evidence suggesting that [sensitive data](https://cybersecuritynews.com/pathfinder-processor-data-breach/), such as health records, were compromised.


The government’s proactive measures in 2022, which involved significant system upgrades, played a crucial role in detecting the breach.


Without these enhancements, the attempt might have gone unnoticed.


Farnworth highlighted the importance of these upgrades, stating that they were essential for the current detection capabilities.


`Free Webinar on **[Live API Attack Simulation](https://www.indusface.com/live-api-attack-simulation.php?utm_source=blog-cta&utm_medium=referral&utm_campaign=2024-may-webinar-live-api-attack-simulation)**: Book Your Seat | Start protecting your APIs from hackers`


**Ongoing Investigation and Security Measures**
-----------------------------------------------


Recent [reports](https://www.theglobeandmail.com/canada/article-bc-government-says-it-is-investigating-cybersecurity-incidents/) from the Globe and Mail show multiple agencies, including local police and the Canadian Centre for Cyber Security, part of the federal Communications Security Establishment, are investigating the cyberattack.


As the investigation continues, the government has taken immediate steps to secure the systems further, including directing government employees to change their [passwords](https://cybersecuritynews.com/u-k-law-bans-default-passwords/) as a precautionary measure.


David Shipley, CEO of Beauceron Security, noted that while minor cyberattacks are common across provinces, the scale of this potential compromise in B.C. is unprecedented.


The situation remains fluid, with government officials and cybersecurity experts working diligently to protect sensitive information and prevent unauthorized access.


In light of recent cyber incidents affecting other organizations like London Drugs, which also experienced a significant [cyberattack](https://cybersecuritynews.com/iran-launched-cyberattack/), there is heightened concern about information security across various sectors in British Columbia.


The government has assured the public that it is taking all necessary steps to understand the full scope of the incident and has committed to transparency as the situation evolves.


As the province navigates through the complexities of this cybersecurity challenge, experts like Thomas Pasquier, a computer science professor at the University of B.C., remind us that such attacks are a constant threat. Still, detecting this breach suggests that it is unlikely to spread further.


The focus now remains on learning from this incident to bolster defenses against future cyber threats.





## Tags:


### Autogenerated tags:
[[b.c]] [[cybersecurity]]
