# Google Cloud Accidentally Deletes $125 Billion Pension Fund’s Online Account
## A major mistake in setup caused Google Cloud and UniSuper to delete the financial service provider's private cloud account.
## Information:

+ Link: https://cybersecuritynews.com/?p=64387
+ Source: Cyber Security News
+ Author: Dhivya
+ Date published: 13 May 2024, 07:23
+ Date scraped: 13 May 2024, 08:08

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEj1XZmosTZ3Mz7gmTYf8AwM5ZKFOdXfgvSv8Ia0zS7ldkOKYykpqt6FTe6jMrxz5oS224Ryh0ie5ulGYMR-5kMKe2XNkzwyV3i87GHUx_Jp-A2wWfKtQo81K7CeEL1xKhqos-jpDIVWcnSourlqxHxht1PpZWFQesl2uDHGlV2sfAF446lKCxfqCxiJQY4/s1600/Google%20Cloud%20accidentally%20Deletes%20%20125%20billion%20Pension%20Fund%E2%80%99s%20Online%20Account%20(1)%20(2).webp)


A major mistake in setup caused [Google Cloud](https://cybersecuritynews.com/google-cloud-chronicle-security/) and UniSuper to delete the financial service provider’s private cloud account. 


This event has caused a lot of worry about the security and dependability of cloud services, especially for big financial companies.  
  
The outage started in the blue, and UniSuper’s 620,000 members had no idea what was going on with their retirement funds. 


Services didn’t start up again until Thursday, and the fund promised its members that investment account amounts would be updated as soon as possible, even though they were still showing numbers from the previous week.


**Joint Statement and Apology**
-------------------------------


According to the Guardian [reports](https://www.theguardian.com/australia-news/article/2024/may/09/unisuper-google-cloud-issue-account-access), the CEOs of UniSuper and Google Cloud, Peter Chun and Thomas Kurian, apologized for the failure together in a statement, which is not often done. 


They said that the event was “extremely frustrating and disappointing” for members and said that it was caused by a “one-of-a-kind occurrence” in which UniSuper’s Private Cloud services were set up incorrectly, which caused the fund’s cloud subscription to be deleted.


`Free Webinar on **[Live API Attack Simulation](https://www.indusface.com/live-api-attack-simulation.php?utm_source=blog-cta&utm_medium=referral&utm_campaign=2024-may-webinar-live-api-attack-simulation)**: Book Your Seat | Start protecting your APIs from hackers`


  
“This is a one-time event that has never happened with any of Google Cloud’s clients around the world.” “This really shouldn’t have happened,” it said.


As of now, Google Cloud knows what caused this problem and has taken steps to prevent it from happening again.  
  
Even though UniSuper had backups in two different areas as a safety measure, canceling their cloud contract affected both areas, making the restoration process more difficult.


One thing that did help UniSuper get services back up and running was using backups from another service provider.


As part of this project, hundreds of virtual machines, databases, and apps that made up UniSuper’s private cloud environment had to be fully recovered.


The joint statement said, “The hard work and cooperation between UniSuper and Google Cloud have led to a full recovery of our Private Cloud,” emphasizing the amount of work needed to fix things.


**Implications and Future Measures**
------------------------------------


The event has upset UniSuper members and made other Google Cloud users want to know more about how safe their environments are.


Google Cloud’s admission of the mistake and promise to stop it from happening again is a step toward rebuilding trust.


However, the event shows how important it is for cloud services to have strong security and quick response systems, especially when dealing with private [financial data.](https://cybersecuritynews.com/prudential-financial-data-breach/)


UniSuper is now focused on fully repairing its services and ensuring that this doesn’t happen again.


It manages about $125 billion in funds. The event is a stark warning of how [vulnerable](https://cybersecuritynews.com/vulnerable-to-loop-dos-attack/) digital infrastructure is and how hard it is to keep financial assets safe in the digital age.





## Tags:


### Autogenerated tags:
[[cloud]] [[unisuper]] [[google]]
