# ICICI Bank Data Leak Exposes 17,000 Customers' Credit Card Data
## The Mumbai-based bank acknowledged that a technical glitch in its mobile banking application, iMobile Pay, led to approximately 17,000 new credit cards being "erroneously mapped" to the wrong users.
## Information:

+ Link: https://cybersecuritynews.com/?p=63314
+ Source: Cyber Security News
+ Author: Guru Baran
+ Date published: 29 April 2024, 03:27
+ Date scraped: 29 April 2024, 04:07

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEihrnhh5U7XLyIKkwFcWvHOwvC6t32_UBiT023H27CvLwPrKF4EyBSKKFuV34f6R12FxWypUz9_ZxB9NToe_N9rV-Vpt1fFwJxtsL_txCwmb030bmDWNt2I8WDvLvK6Xt7FhGwdoO7YzHmBaHdNg4a8ZQ1-d15xhI-ZFjtnALNLftONV-MscfeOJNuYJDyL/s16000/ICICI%20Bank%20Data%20Leak%20Exposes%2017,000%20Customers%20Credit%20Card%20Data.webp)


ICICI Bank, one of India’s leading private banks, has confirmed the exposure of sensitive credit card information belonging to thousands of customers.


The Mumbai-based bank acknowledged that a technical glitch in its mobile banking application, iMobile Pay, led to approximately 17,000 new credit cards being “erroneously mapped” to the wrong users.


The issue was first brought to light by customers who noticed unfamiliar credit card details within the app.


These details included the full credit card number, expiration date, and the card verification value (CVV), which are critical pieces of information for conducting financial transactions.







The breach was severe enough to allow users to view and potentially adjust settings for these cards, such as enabling foreign transactions or changing spending limits.


The bank’s spokesperson stated, “The affected cards represent about 0.1% of ICICI Bank’s credit card portfolio. In response to the incident, ICICI Bank has taken immediate action by blocking the impacted credit cards and has begun issuing new ones to the affected customers”.


The ICICI Bank spokesperson expressed regret for the inconvenience and reiterated the institution’s commitment to ensuring the security and privacy of customers’ financial information.


The bank has also assured that it will appropriately compensate any customer who experiences financial loss due to this breach.


Customer complaints about the data exposure surfaced on social media platforms and [financial forums](https://www.technofino.in/community/threads/serious-security-glitch-in-icici-banks-imobile-alert.25879/), with users expressing concerns over the bank’s security protocols. 


The incident has raised questions about the checks and balances in place to protect customer data and prevent such breaches.


“I have access to someone else’s Amazon Pay CC due to a security glitch on the iMobile app. Although OTP restricts domestic transactions, but I can do international transactions using the details from the iMobile app,” one of the users wrote on the forum.





## Tags:


### Autogenerated tags:
[[icici]] [[imobile]]
