# Nmap 7.95 Released - What’s New!
## The latest version of Nmap, the renowned network exploration tool and security scanner, 7.95, has been officially released. It brings many performance improvements, new features, and bug fixes.
## Information:

+ Link: https://cybersecuritynews.com/?p=64434
+ Source: Cyber Security News
+ Author: Guru Baran
+ Date published: 13 May 2024, 09:53
+ Date scraped: 13 May 2024, 10:09

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEizu9X5gBiFj_1oDFWVkPGzqJpdRyyy3TgGg4MXkrpSfJu5wB8eSzAf4v2NbJv8hffugZUIxpwN6qnn354L-kaKeNAjirFha8mDn7-gaF2MO1amujjxBUnSjU0UV75N5WFiAdbilPeosF-RKxzwBFdKK2GcvJ5mRMCkdmv4LAGdpwEca0oxbQJ-m429m0y0/s16000/Nmap%207.95%20Released.webp)


The latest version of Nmap, the renowned network exploration tool and security scanner, 7.95, has been officially released. It brings many performance improvements, new features, and bug fixes.


This update includes significant enhancements for network management and security auditing processes. It caters to both new and experienced users and aims to streamline their tasks.


One of the standout updates in Nmap 7.95 is the upgrade of [Npcap](https://cybersecuritynews.com/wireshark/), the Windows raw packet capturing and transmission driver, from version 1.75 to 1.79.


This upgrade includes performance improvements such as reduced lock contention and consolidated data copy operations, which enhance the overall efficiency and stability of network scanning on Windows platforms.


Free Webinar on **[Live API Attack Simulation](https://www.indusface.com/live-api-attack-simulation.php?utm_source=blog-cta&utm_medium=referral&utm_campaign=2024-may-webinar-live-api-attack-simulation)**: Book Your Seat | Start protecting your APIs from hackers


Additionally, integrating new OS and service detection signatures is a major highlight. The update has processed over 6,500 new fingerprints, with 336 new [OS detection signatures](https://gbhackers.com/operating-systems-can-be-detected-using-ping-command/) and 1,246 protocols now recognized.


This expansion includes support for newer operating systems and protocols such as iOS 15 & 16, macOS Ventura and Monterey, and Linux 6.1, among others.


#### New Features and Bug Fixes


Nmap 7.95 introduces four new NSE (Nmap Scripting Engine) scripts that enhance its utility for querying industrial control systems. These additions include scripts like `hartip-info` and `profinet-cm-lookup`, which allows for more detailed and specific network management capabilities.


The update also addresses several bugs and enhances the script execution environment to prevent errors during scans.


Notably, improvements have been made to prevent Nmap from failing to discover interfaces on Linux when no IPv4 addresses are configured, and updates have been made to the Nmap output DTD to better match actual output.


Nmap 7.95 is available for [free download](https://nmap.org/download.html) from the official Nmap website, with binary packages for Linux, Windows, and Mac OS X. Source code is also provided for users interested in compiling Nmap themselves. 


Detailed installation instructions are available to guide users through the setup process on various operating systems.


The release of Nmap 7.95 marks a significant update to a tool essential for network administrators and security professionals.


With its enhanced performance, broadened OS and service detection capabilities, and robust security features, Nmap continues to be a critical tool for network exploration and security auditing.


As network environments become increasingly complex, updates like these ensure that Nmap remains capable of providing valuable insights into network security and management.





## Tags:


### Autogenerated tags:
[[nmap]] [[windows]] [[linux]]
