# Christie’s website breached right before huge sales day
## The Christie’s website has been shut down by hackers right before a huge sales day, which was expected to bring in around $840 million to the famous auction house.
## Information:

+ Link: https://cybernews.com/news/christies-auction-website-hack/
+ Source: CyberNews
+ Author: Gintaras Radauskas
+ Date published: 13 May 2024, 08:06
+ Date scraped: 14 May 2024, 07:10

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2023/08/christies-auction-house.png)


***The Christie’s website has been shut down by hackers right before a huge sales day, which was expected to bring in around $840 million to the famous auction house.***


“We apologize that our full website is currently offline. We are looking to resolve this as soon as possible and regret any inconvenience,” reads a message [shared](https://dgc6x3fx379s3.cloudfront.net/) on a page redirected from Christie’s official website since May 10th.


The hack was first reported by *The New York Times* as the daily had the incident confirmed by Christie’s spokesperson Edward Lewine. He said the auction house has engaged a team of additional technology experts to manage the situation.




Timing is of the essence, of course, because Christie’s is entering its biggest week of the year. The company is expected to sell items for around $840 million starting May 14th.


For instance, the Rosa de la Cruz collection is expected to achieve more than $30 million in sales on Tuesday, and the 21st Century Evening Sale that same day is probably about to bring in more than $100 million.


May 16th is supposed to be even bigger, with earnings expected to reach $500 million. Items will feature works by artists such as Vincent van Gogh, Andy Warhol, Pablo Picasso, and Rene Magritte.


The hack has made it difficult for bidders to register their interest in the upcoming sales.


Even though Christie’s has provided contact details, the incident could still pose challenges for the auction house. Besides, it’s still not clear whether the hackers had gained access to sensitive information held by Christie’s.


Last September, a data breach at Christie’s affected photographs of paintings and sculptures that collectors had uploaded to the site for review.


[According](https://zentrust.partners/blog/we-do-not-require-any-advice/) to the cybersecurity company Zentrust Partners, which unearthed the breach, about ten percent of the images contained GPS coordinates pointing to the location of the artworks.


Researchers [claimed](https://cybernews.com/news/christies-website-vulnerability-exposed-locations/) that despite being contacted about the vulnerability, Christie’s ignored the bug for over two months and only fixed the issue after the media contacted them.







---





## Tags:


### Autogenerated tags:
[[website]]
