# Google trial wraps, judge weighs landmark US antitrust claims
## Google and the US Justice Department wrap up closing arguments over claims that parent company Alphabet unlawfully dominated web search and related advertising.
## Information:

+ Link: https://cybernews.com/news/google-search-monopoly-trial-wraps-us-antitrust-claims/
+ Source: CyberNews
+ Author: Reuters
+ Date published: 03 May 2024, 23:15
+ Date scraped: 06 May 2024, 10:14

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/05/googlecourt.jpg)


***Google and the US Justice Department wrapped up closing arguments on Friday over claims that the Alphabet unit has unlawfully dominated web search and related advertising, in a case the government contends could shape the “future of the internet.”***


US District Judge Amit Mehta in Washington for hours grilled both sides with questions, probing whether competitive platforms such as ByteDance’s TikTok and Meta’s Facebook and Instagram are competitive substitutes for search advertising dollars.


Mehta said a central issue was platform “substitute-ability” for advertisers, which the court must resolve. He will now begin preparing to render a major decision on whether Google's conduct broke civil antitrust law.




The judge did not indicate when he would rule, but experts say he could potentially order changes to Google's business practices.


Mehta also questioned whether Google assesses competitors’ pricing before making its own adjustments. Google's advertising business is responsible for about three quarters of its revenue.


US government lawyer David Dahlquist argued that “advertising revenue is what drives Google’s monopoly power today.”


Google has boasted it feels no real market pressures, Dahlquist said, arguing that the company does not fear increasing its pricing or not improving its products.


“Only a monopolist can make a product worse and still make more money,” Dahlquist argued.


Google’s lawyer John Schmidtlein countered that Google’s share of US digital advertising revenue has steadily decreased. He touted the advertising power of rival platforms ByteDance's TikTok, Meta’s Facebook and Instagram, and Amazon.


Schmidtlein argued that Google is “constrained” by rival platforms "where the eyeballs are," because advertisers know there are overlapping audiences and can spend their dollars elsewhere.


He also asserted that Google was continually moving to innovate its search advertising products. “If Google is a monopolist, why improve anything? Why not just jack the price up?” he told the court. He later argued that "Google has won with a superior product."




The Justice Department has hammered away at Google in a trial that started on Sept. 12, contending the search engine giant is a monopolist that illegally abused its power to boost profits.


Witnesses from Verizon, Android maker Samsung Electronics and Google itself testified about the company's annual payments - $26.3 billion in 2021 - to ensure that its search is the default on smartphones and browsers, and to keep its dominant market share.


Mehta also took up the government’s claim that Google intentionally destroyed internal documents that were relevant to the issues in the lawsuit.


The government asked Mehta to presume that Google deleted chats that were unfavorable to the company.


Mehta repeatedly questioned Google's prior policies, which he said left document retention decisions to its employees.


"They should have been preserved. Should there be some consequence for what at a minimum was far from best practices?" the judge asked.


A lawyer for Google, Colette Connor, defended its data preservation practices, calling them reasonable, and urged the court not to sanction the company.


The case, filed by former President Donald Trump's administration, was the first of several aimed at reining in the market power of tech leaders.


Another case, against Facebook parent Meta, was also filed during the Trump administration. President Joe Biden's antitrust enforcers have followed with a second case against Google and cases against Amazon.com and Apple Inc.










---





## Tags:


### Autogenerated tags:
[[google]] [[mehta]] [[facebook]] [[dahlquist]]
