# Meta is now threatening to leave India
## Tech giant Meta has said that it will have to cease services in India if the country continues to demand changes to its end-to-end encryption and user data policies.
## Information:

+ Link: https://cybernews.com/news/meta-india-whatsapp-encryption/
+ Source: CyberNews
+ Author: 
Gintaras Radauskas

+ Date published: 29 April 2024, 08:17
+ Date scraped: 30 April 2024, 05:09

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/04/whats-app-india.jpg)


***Through its WhatsApp platform, tech giant Meta has said that it will have to cease services in India if the country continues to demand changes to its end-to-end encryption and user data policies.***


At the Delhi High Court last week, WhatsApp and Meta filed a plea challenging India's 2021 IT rules for social media intermediaries, particularly objecting to the requirement to identify the initial source of information.


The rules [state](https://mib.gov.in/digital-media-guidelines-and-policies) that the messaging apps are required to trace chats and make provisions to identify the first originator of information. 




Meta is naturally opposed to such regulation as the messages on all its platforms, including WhatsApp and [Messenger](https://cybernews.com/news/meta-end-to-end-encryption-messenger/), are now end-to-end encrypted. The company is also very reluctant to divulge user data to the government.


End-to-end encryption is a private communication system in which only communicating users can participate.


At least officially, no one, including the communication system provider, telecom and internet providers, or malicious actors, can access the cryptographic keys needed to converse. Although, of course, exemptions are usually made to law enforcement.


Tejas Karia, representing WhatsApp in the court, said: “If we are told to break encryption, then WhatsApp goes.” The lawyer also told the court that people use the platform due to the privacy it guarantees, according to [Business Standard](https://www.business-standard.com/india-news/why-is-whatsapp-threatening-to-leave-india-everything-you-need-to-know-124042600417_1.html).


“We will have to keep a complete chain, and we don’t know which messages will be asked to be decrypted. It means millions and millions of messages will have to be stored for a number of years,” Karia added. “There is no such rule anywhere else in the world.”


The government, though, insists on tracing the origin of information to combat fake news and hate speech. Access to this data would allegedly empower authorities to quickly address harmful content circulating on social media platforms.


In court, the lawyer appearing for the government said the rules were significant when objectionable content is spread on platforms in cases such as those of communal violence, adding that privacy rights were not absolute.


India lacks a comprehensive data privacy law akin to the European Union's framework. The [Digital Personal Data Protection Act](https://prsindia.org/billtrack/digital-personal-data-protection-bill-2023), passed by Parliament last year, awaits rule notification post-elections.










---







## Tags:


### Autogenerated tags:
[[whatsapp]] [[end-to-end]]
