# Neuralink’s brain implant malfunctions in patient's head
## Elon Musk’s Neuralink has admitted part of its brain implant – already in a patient’s head – has malfunctioned, before adding there was no risk to the person’s safety.
## Information:

+ Link: https://cybernews.com/news/neuralink-brain-implant-malfunction/
+ Source: CyberNews
+ Author: Gintaras Radauskas
+ Date published: 09 May 2024, 08:00
+ Date scraped: 09 May 2024, 13:12

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/05/neuralink-pic.jpg)


***Elon Musk’s startup Neuralink has admitted that part of its brain implant – already in a patient’s head – has malfunctioned, before adding that there was no risk to the person’s safety.***


Neuralink has built a brain-computer interface (BCI), saying that it might eventually help patients with paralysis control external technology using only their minds. In January, the device was [implanted](https://cybernews.com/tech/musk-neuralink-succeeds-at-first-human-brain-implant/#google_vignette) in a 29-year-old patient named Noland Arbaugh. 


Later, Musk said that Arbaugh was able to control a computer mouse using his thoughts, and in March, the patient was seen on video [playing chess](https://cybernews.com/news/neuralink-patient-playing-chess/) while explaining how he became quadriplegic. 




Eight years ago, the man was paralyzed below the shoulders after a diving accident. Arbaugh said he was happy that the surgery went “extremely well.”


Now, though, Neuralink has disclosed that it encountered a problem with the implant. A number of the implant’s threads that had been placed in Arbaugh’s brain came out, the company said, and it reduced the amount of data the device could capture.


*The Wall Street Journal* first [enquired](https://www.wsj.com/tech/neuralinks-first-brain-chip-implant-in-a-human-appeared-flawless-there-was-a-problem-637f1adc) to the firm about the issue –and only then Neuralink posted about the problem on its blog, burying it deep in an update.


“In the weeks following the surgery, a number of threads retracted from the brain, resulting in a net decrease in the number of effective electrodes. This led to a reduction in BPS (bits per second),” said Neuralink.


*The Wall Street Journal’s* sources said that air might have been trapped inside Arbaugh’s skull after surgery – it’s a condition called pneumocephalus.


To Neuralink, this is a non-issue, it seems. In the [blog post](https://neuralink.com/blog/prime-study-progress-update-user-experience/), the firm said: “In response to this change, we modified the recording algorithm to be more sensitive to neural population signals, improved the techniques to translate these signals into cursor movements, and enhanced the user interface.”


“These refinements produced a rapid and sustained improvement in BPS that has now superseded Noland’s initial performance,” the company added.


Again, *The Journal’s* sources say that, actually, the possibility of removing Arbaugh’s implant, a so-called “explantation,” was floated – even though the issue hasn’t allegedly posed a risk to the safety of the patient.




Arbaugh is himself quoted in Neuralink’s blog post. He said: “Y'all are giving me too much, it's like a luxury overload. I haven't been able to do these things in 8 years, and now I don't know where to even start allocating my attention.”


On Saturday, he also live-streamed himself on X using the Neuralink implant to navigate around his computer screen and play games.





Neuralink has obtained the US Food and Drug Administration's approval for studying human brain implants. Despite this approval, many are [concerned](https://cybernews.com/editorial/transhumanism-and-neuralink/) about the implications this technology will have on humanity if it becomes mainstream.





---







## Tags:


### Autogenerated tags:
[[neuralink]] [[arbaugh]] [[blog]]
