# New streaming study: show chasers even worse than serial churners
## A subset of streaming subscribers is becoming a huge headache for major platforms. Show chasers subscribe, watch a series or a movie, and then cancel immediately.
## Information:

+ Link: https://cybernews.com/news/streaming-show-chasers-cancel-subscription/
+ Source: CyberNews
+ Author: Gintaras Radauskas
+ Date published: 03 May 2024, 10:01
+ Date scraped: 06 May 2024, 10:13

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/05/streaming-cancel.jpg)


***A subset of streaming subscribers is becoming a huge headache for major platforms, a new study has found. So-called show chasers subscribe, watch a series or a movie, and then cancel immediately.***


According to research firm Antenna, back in 2019, serial churners – consumers who have canceled three or more streaming memberships within the past two years – accounted for just 3% of all US streaming subscribers.


Today, Antenna estimates more than 29 million Americans are serial churners, comprising roughly one-quarter of US streamers.




And that’s not all – more and more of these churners “decidedly binge and cancel,” says the study. Thirty-eight percent of serial churners have made three or more cancellations within the first three months of subscribing to a service.


“In a media landscape where a user’s favorite shows can be spread across several different streaming services, this behavior suggests these users are show chasers who sign up for a service to access specific content and then cancel shortly thereafter,” [says](https://www.antenna.live/post/the-rise-of-the-show-chaser) Antenna.


In other words, some come to Apple TV+ only to watch new seasons of *Ted Lasso* or Leonardo DiCaprio on *Killers of the Flower Moon*. To others, Max is only needed once a year, to watch *House of the Dragon*.


Netflix is more universally consumed globally, but surely thousands of small-screen lovers are now only subscribing to watch, or rather hunt *Baby Reindeer*, [a ridiculously scary limited series about stalking.](https://cybernews.com/editorial/baby-reindeer-digital-abuse/)


In a way, such jumpy behavior is entirely rational from the user’s perspective. Subscriptions to Netflix, Disney+, or [Apple TV+](https://cybernews.com/news/apple-tv-plus-streaming-ads/) are getting more expensive every year, you can’t share accounts for free on [Netflix](https://cybernews.com/news/netflix-begins-password-sharing-crackdown-in-us/), and if you want to pay less, you have to suffer irritating breaks for ads.


However, for the platforms and the companies behind them, the trend is a massive and costly headache because the show chasers – the number of which is growing – are unsurprisingly less loyal than the general population.



![serial-churn](https://media.cybernews.com/2024/05/serial-churn-stats.jpg)
Show chasers cancel their memberships sooner. Courtesy of Antenna.



Antenna has taken a look specifically at the cohort of users who subscribed to one of the major streamers in Q4 2022 and saw that 56% of non-serial churners (who cancel services but less of them and not as regularly) were still signed up for that same service six months later, compared to just 29% of show chasers.




In more hopeful news to streaming platforms, Antenna also says that when users cancel, a meaningful portion of them come back. Still, to win consumers back, streamers have to invest more in truly authentic and irresistible content – and that’s expensive.





---







## Tags:


### Autogenerated tags:
[[netflix]]
