# US to bar China's Huawei, ZTE from certifying wireless equipment
## The FCC is moving to prevent Huawei, ZTE, and other Chinese telecom companies, deemed a threat to US national security, from certifying wireless equipment.
## Information:

+ Link: https://cybernews.com/security/us-ban-huawei-zte-chinese-telecoms-certify-wireless-equipment/
+ Source: CyberNews
+ Author: Reuters
+ Date published: 01 May 2024, 20:34
+ Date scraped: 06 May 2024, 10:16

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/05/HuaweiZTE.jpg)


***The Federal Communications Commission (FCC) on Wednesday said it is moving to prevent Huawei, ZTE, and other Chinese telecoms, deemed a threat to US national security, from certifying wireless equipment.***


The FCC said it will hold a vote this month on a bipartisan proposal to ensure that telecommunications certification bodies and test labs that certify wireless devices for the US market are not influenced by companies posing security concerns.


Last week, the FCC denied the ability of the test lab of Huawei to participate in the equipment authorization program.




This new proposal would permanently prohibit Huawei and other entities on an FCC list of companies posing national security risks "from playing any role in the equipment authorization program while also providing the FCC and its national security partners the necessary tools to safeguard this important process," the agency said.


FCC Chair Jessica Rosenworcel said in a statement the agency "must ensure that our equipment authorization program and those entrusted with administering it can rise to the challenge posed by persistent and ever-changing security and supply chain threats.


"Huawei's recognition as an accredited lab was set to expire on Tuesday but the FCC denied the Huawei lab’s request for an extension of its recognition. Huawei did not immediately respond to a request for comment.


The FCC in November 2022 banned approvals of new telecommunications equipment from Huawei and ZTE as well as telecom and video surveillance equipment from Hytera Communications Corp (002583.SZ), Hangzhou Hikvision Digital Technology and Zhejiang Dahua Technology Co.


In 2022, the FCC added Russia's AO Kaspersky Lab, China Telecom (Americas) Corp, China Mobile International USA (0941.HK), Pacific Networks Corp and China Unicom (Americas) to the covered list, which includes companies that pose threats to US national security under a 2019 law aimed at protecting US communications networks.


Huawei and Hikvision were placed on a US export control list in 2019, restricting most US suppliers from shipping goods and technology to them unless they were granted licenses.


In 2020, the FCC designated Huawei and ZTE as national security threats to communications networks - a declaration that barred US companies from tapping an $8.3 billion government fund to purchase equipment from the companies.


FCC Commissioner Brendan Carr said the proposal will "ensure that the test labs and certification bodies that review electronic devices for compliance with FCC requirements are themselves trustworthy actors that the FCC can rely on."










---







## Tags:


### Autogenerated tags:
[[fcc]] [[huawei]] [[zte]]
