# Pro-Russia hacktivists attacking vital tech in water and other sectors, agencies say
## Other sectors that the hacktivists — who sometimes pose physical threats — are targeting in North America and Europe include energy and agriculture, according to a Wednesday advisory.
## Information:

+ Link: https://cyberscoop.com/pro-russia-hacktivists-attacking-vital-tech-in-water-and-other-sectors-agencies-say/
+ Source: CyberScoop
+ Author: Tim Starks
+ Date published: 01 May 2024, 16:57
+ Date scraped: 01 May 2024, 17:01

## Article:
![Main article image](https://www.cyberscoop.com//favicon.ico)


Pro-Russia hacktivists are compromising technology that keeps facilities safe and operational in the water, wastewater, energy, dam, food and agriculture sectors, federal and international agencies said in an advisory released Wednesday.


In some cases, the agencies said, the attacks pose physical threats.


[The advisory](https://www.cisa.gov/sites/default/files/2024-05/defending-ot-operations-against-ongoing-pro-russia-hacktivist-activity-508c.pdf), focused on hacktivist activity in those sectors in North America and Europe, provides guidance on defending operational technology (OT) devices and industrial control systems (ICS), which are involved in the maintenance, monitoring or controlling of industrial processes.


“The pro-Russia hacktivist activity appears mostly limited to unsophisticated techniques that manipulate ICS equipment to create nuisance effects,” according to the agencies. “However, investigations have identified that these actors are capable of techniques that pose physical threats against insecure and misconfigured OT environments.”


The hacktivists have carried out disruptions “causing water pumps and blower equipment to exceed their normal operating parameters,” and “in each case, the hacktivists maxed out set points, altered other settings, turned off alarm mechanisms, and changed administrative passwords.”


“Some victims experienced minor tank overflow events; however, most victims reverted to manual controls in the immediate aftermath and quickly restored operations,” the advisory continued.


One such case of an overflow where Russian hacktivists claimed credit was in Muleshoe, Texas. Mandiant said in a recent report that a Russian military intelligence operation is suspected of [controlling that group](https://cyberscoop.com/sandworm-apt44-texas-water-facility/).


The advisory was produced by the Cybersecurity and Infrastructure Security Agency, Federal Bureau of Investigation, National Security Agency, Environmental Protection Agency, Department of Energy, Department of Agriculture, Food and Drug Administration, Multi-State Information Sharing and Analysis Center, Canadian Centre for Cyber Security and the United Kingdom’s National Cyber Security Centre.


[CNN first reported](https://www.cnn.com/2024/05/01/politics/water-plants-hackers-weak-security-practices/index.html) on the then-forthcoming advisory.


The agencies suggested that organizations immediately change all default passwords of OT devices to those with strong unique passwords; limit the exposure of OT systems on the internet; and implement multi-factor authentication.





## Tags:


### Autogenerated tags:
[[hacktivists]]
