# IntelBroker Nabs Europol Info; Agency Investigating
## Europe's cross-border law enforcement agency says the well-known hacking outfit, contrary to claims, did not access operational data.
## Information:

+ Link: https://www.darkreading.com/cyberattacks-data-breaches/intelbroker-nabs-europol-info-agency-investigating
+ Source: DarkReading
+ Author: Tara Seals, Managing Editor, News, Dark Reading
+ Date published: 13 May 2024, 16:25
+ Date scraped: 13 May 2024, 17:10

## Article:
![Main article image](https://eu-images.contentstack.com/v3/assets/blt6d90778a997de1cd/blt9889c46c49949ced/66423bf0e9a7ac5ec290caf8/europe-Deco-Alamy.jpg?disable=upscale&width=1200&height=630&fit=crop)

A[well-known hacking outfit called "IntelBroker"](https://www.darkreading.com/application-security/us-lawmakers-cyberattacks-physical-harm-dc-health-link-breach)has put up for sale what it claims to be Europol data stolen earlier this month. The international law enforcement agency has confirmed that it's investigating the incident.

The data was advertised on the BreachForums Dark Web marketplace on Friday, and it was marked as sold the same day. The tranche purportedly includes internal emails, employee resume data, and various internal classified documents.

The posting reads, "In May 2024 Europol suffered a data breach and lead to the exposure of FOUO [for official use only] and classified data,” according to[a screenshot](https://twitter.com/cryptonator1337/status/1788974494607868324)from "Cryptonator1337" on X. “Compromised data: Alliance employees, FOUO source code, PDFs, documents for recon and guidelines.”

According to a Europol media statement, the main target of the theft is the Europol Platform for Experts (EPE), a data-sharing portal used by law enforcement to swap best practices and tips for making their jobs easier and more effective. EPE's website has been down since Friday.

"Europol is aware of the incident and is assessing the situation," according to[the statement](https://www.theregister.com/2024/05/13/europol_data_breach/). "Initial actions have already been taken."

It added, "No operational information is processed on this EPE application. No core systems of Europol are affected and therefore, no operational data from Europol has been compromised."

IntelBroker, which provided a data sample in its underground forum ad that appeared to contain sensitive employee information, claimed that the data trove also includes info heisted from the[European Cybercrime Centre (EC3)](https://www.darkreading.com/cybersecurity-analytics/new-europol-protocol-addresses-cross-border-cyberattacks), the Partnership on Climate Change and Sustainable Energy (CCSE), the Law Enforcement Forum, and Sirius, which is a platform for cross-border data-sharing. However, Europol has not confirmed this wider claim.

This is not the first data security incident for Europol. In March, it came to light that physical intruders broke into a secure storage room within[Europol's HQ in The Hague](https://www.politico.eu/article/europol-internal-agency-eu-police-agency-engulfed-in-clean-up-over-missing-files/), making off with several files containing personal information of top law enforcement executives.

For more information on dealing with data breaches and what they mean for your organizations, don't miss "[Anatomy of a Data Breach: What to Do if It Happens to You](https://ve.informaengage.com/virtual-events/anatomy-of-a-data-breach/)," a free Dark Reading virtual event scheduled for June 20.




## Tags:


### Autogenerated tags:
[[europol]] [[epe]]
