# Token Security Launches Machine-Centric IAM Platform
## Instead of building a list of users and identifying what systems each use can access, Token Security starts with a list of machines and determining who can access each system.
## Information:

+ Link: https://www.darkreading.com/identity-access-management-security/token-security-launches-machine-centric-iam-platform
+ Source: DarkReading
+ Author: Dark Reading Staff
+ Date published: 09 May 2024, 03:36
+ Date scraped: 09 May 2024, 13:11

## Article:
![Main article image](https://eu-images.contentstack.com/v3/assets/blt6d90778a997de1cd/blt152fbb4bb18ce84a/65ba6be7afc23e040ae82840/poptika-identity-security-shutterstock.jpg?disable=upscale&width=1200&height=630&fit=crop)

The shift to cloud technologies and microservices means organizations are now managing more identities and credentials than ever. Attackers are also increasingly relying on stolen credentials to carry out their operations, making identity and access management the cornerstone of enterprise security.

Token Security emerged from stealth with a “machine-first” identity security platform providing visibility and continuous threat exposure management to manage identities. While legacy products focus on building a list of employees and other users and check what systems each person has access to, Token security starts with a list of machines and identifies who can access each machine.

The platform integrates existing infrastructure and triages data to extract context, evaluate, and prioritize threat detection, the company said. Token Security supports all major infrastructure platforms — Amazon Web Services, Microsoft Azure, Google Cloud, Kubernetes, and Snowflake — and integrates with major identity providers, source code repositories, and secrets managers.

As part of the launch, Token Security announced $7 million in seed funding from TLV Partners, SNR, and angel investors. The company is currently working with fintech, security, insurtech, and e-commerce companies. Itamar Apelblat, co-founder and CEO, and Ido Shlomo, co-founder and CTO, have worked together for more than 15 years, according to Token Security.




## Tags:


### Autogenerated tags:

