# BTC-e $9bn Crypto-Money Launderer Pleads Guilty
## Russian national Alexander Vinnik has pleaded guilty to his role in a multibillion-dollar money laundering conspiracy
## Information:

+ Link: https://www.infosecurity-magazine.com/news/btce-9bn-cryptomoney-launderer/
+ Source: Infosecurity News
+ Author: Phil Muncaster
+ Date published: 07 May 2024, 10:40
+ Date scraped: 07 May 2024, 11:02

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/b490dc66-4a7e-4894-b348-22fffbfe4c5b.jpeg)


A Russian national has pleaded guilty to his role in a major money laundering conspiracy tied to the infamous BTC-e cryptocurrency exchange.


Alexander Vinnik, 44, was one of the operators of the exchange from its launch in 2011 to when law enforcers shut it down in 2017, according to the Department of Justice (DoJ).


During that time, it processed over $9bn-worth of transactions and served over one million users worldwide, many of whom were cybercriminals looking to clean the proceeds of their illegal activity.


It’s claimed Vinnik caused criminal losses in excess of $120m by enabling criminals to launder the proceeds from computer intrusions, ransomware breaches, identity theft schemes, corrupt public officials and narcotics distribution rings.


[*Read more on BTC-e: Police Seize Alleged Bitcoin Raider’s $90m in Assets*](https://www.infosecurity-magazine.com/news/police-seize-alleged-bitcoin/)


BTC-e did business in the US but was not officially registered as a money services business with the US-led anti-money laundering (AML) organization the Financial Crimes Enforcement Network (FinCEN). There were no AML or know-your-customer (KYC) processes in place as required by federal law – in fact, BTC-e collected almost no customer information at all.


According to the DoJ, BTC-e used shell companies and affiliates that were also lacking in AML or FinCEN registration in order to help it transfer funds around the world.


“Today’s result shows how the Justice department, working with international partners, reaches across the globe to combat crypto-crime,” said deputy attorney general [Lisa Monaco](https://www.justice.gov/opa/pr/btc-e-operator-pleads-guilty-money-laundering-conspiracy). “This guilty plea reflects the department’s ongoing commitment to use all tools to fight money laundering, police crypto markets, and recover restitution for victims.”


Vinnik was first arrested back in 2017 in Greece but then faced a three-way tussle over extradition with Russia, the US and France all seeking to put him on trial. France eventually won that battle, and Vinnik [was sentenced there in 2020](https://www.infosecurity-magazine.com/news/btce-founder-gets-five-years-money/) to several years behind bars.


Last year another Russian national, Alexey Bilyuchenko, [was charged](https://www.infosecurity-magazine.com/news/russians-charged-with-mt-gox-heist/) in connection with stealing millions from defunct crypto exchange Mt Gox and conspiring with Alexander Vinnik to operate BTC-e from 2011 to 2017. It was claimed he used some of these funds to launch BTC-e.






## Tags:


### Autogenerated tags:
[[btc-e]] [[vinnik]] [[aml]]
