# Hackers Target New NATO Member Sweden with Surge of DDoS Attacks
## Sweden experienced a wave of DDoS attacks as the country was working towards joining NATO, Netscout found
## Information:

+ Link: https://www.infosecurity-magazine.com/news/nato-sweden-surge-ddos-attacks/
+ Source: Infosecurity News
+ Author: Kevin  Poireault
+ Date published: 02 May 2024, 15:01
+ Date scraped: 02 May 2024, 15:02

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/fa69dff2-e61a-4acf-a6cb-8740c9cffa1d.jpg)


Sweden has faced a wave of distributed denial of service (DDoS) attacks since it started the process of joining NATO, according to network performance management provider Netscout.


After a 500 Gbps attack against the Swedish government infrastructure in May 2023, DDoS attacks against Swedish organizations increased consistently, picking up significantly in late 2023 with 730 Gbps attacks.


In 2024, the attack volume rose significantly from February.


On February 14, Sweden’s Foreign Minister hinted at Hungary’s approval of their bid to join NATO. The next day, Netscout recorded 1524 simultaneous DDoS attacks targeting Swedish organizations.


“This signaled a spike in unseen tensions and retaliation from several politically motivated hacker groups,” the firm said in a public statement.


The peak was reached on March 4, 2024, with Netscout recording 2275 attacks in a single day – a 183% increase compared to the same date in 2023.


This occurred only three days before Sweden officially joined NATO.


![DDoS attacks targeting Swedish organizations in 2023 and 2024. Source: Netscout](https://assets.infosecurity-magazine.com/content/span/fda30b66-3e35-449b-afbf-3939b904aaf3.png)DDoS attacks targeting Swedish organizations in 2023 and 2024. Source: Netscout

Groups involved in these attacks included the Russian-aligned hacker groups NoName057, Anonymous Sudan, Russian Cyber Army Team, and Killnet, Netscout identified.






## Tags:


### Autogenerated tags:
[[ddos]] [[netscout]]
