# Google Meet Now Offers Client-Side Encryption For All Calls
## With the recent Google Meet update, Google has strengthened call security for its users. Google Meet users can now use the client-side encryption to secure their calls even with non-Google users. Google Meet Launches Client-Side Encryption According
## Information:

+ Link: https://latesthackingnews.com/2024/04/29/google-meet-now-offers-client-side-encryption-for-all-calls/
+ Source: Latest Hacking News
+ Author: Abeerah Hashim
+ Date published: 29 April 2024, 18:56
+ Date scraped: 29 April 2024, 18:08

## Article:
![Main article image](https://latesthackingnews.com/wp-content/uploads/2019/05/Google-Stored-Unhashed-Passwords.jpeg)

 *2* With the recent Google Meet update, Google has strengthened call security for its users. Google Meet users can now use the client-side encryption to secure their calls even with non-Google users.

 Google Meet Launches Client-Side Encryption
-------------------------------------------

 According to a recent [post](https://workspaceupdates.googleblog.com/2024/04/external-participants-client-side-encrypted-google-meet-calls.html) on Google Workspace updates, Google has now rolled out call encryption for external users on Google Meet. While client-side encryption was already available, the new update allows users to join encrypted calls without a Google account.

 As explained, the feature is available as a client-side option, which means users can enable this setting manually via their Google Meet web and app clients. Admins need to configure a Guest Identity Provider (IdP) for guest users, which the users may use to join encrypted sessions. As for the users, they may enable this feature via ***Settings > Security > Add encryption***.

 Google Meet previously [applied data encryption](https://latesthackingnews.com/2022/12/29/google-rolls-out-end-to-end-encryption-in-gmail/) at rest and in transit. But with the latest update, Google jazzes up Google Meet encryption capabilities for safer communication. In addition to calls, the new app update supports encryption for existing encryption features, such as in-meeting chat encryption, co-host support, and joining encrypted meetings via mobile devices.

 Alongside applying encryption, Google Meet also gives better control to the users regarding who can join the chats. Following the IdP configuration, admins can invite external users to join the chats. Whereas, external users need to validate their identities to join encrypted calls. That’s how the app prevents unauthorized access to sensitive communications.

 Google has begun immediately rolling out this feature to all users; hence, any user who has not received the update yet needs to update their Google Meet apps manually. This new feature is available for Google Workspace Enterprise Plus and Education Standard and Plus.

 Google Meet is a popular video communication app from Google that provides users with a fast and safe platform for personal and professional online meetings.

 Let us know your thoughts in the comments.

   


## Tags:


### Autogenerated tags:
[[google]] [[client-side]]
