# Alexander Vinnik, the operator of BTC-e exchange, pleaded guilty to money laundering
## Alexander Vinnik, a Russian operator of virtual currency exchange BTC-e pleaded guilty to participating in a money laundering scheme.
## Information:

+ Link: https://securityaffairs.com/162803/cyber-crime/alexander-vinnik-pleaded-guilty.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 07 May 2024, 06:59
+ Date scraped: 07 May 2024, 08:09

## Article:
![Main article image](https://securityaffairs.com/wp-content/uploads/2018/09/AlexanderVinnik-630x378-1530182212.jpg)



[Alexander Vinnik](https://securityaffairs.com/112074/cyber-crime/alexander-vinnik-sentence-france.html), a Russian national, pleaded guilty to conspiracy to commit money laundering for his involvement in operating the cryptocurrency exchange BTC-e from 2011 to 2017. BTC-e processed over $9 billion in transactions and served over one million users globally, including many in the United States. In July 2017 law enforcement shut down the virtual currency exchange.


Greek Police [arrested](https://securityaffairs.co/wordpress/109736/cyber-crime/alexander-vinnik-trial-in-paris.html) the Russian national in 2017, and they accused the man of running the BTC-e Bitcoin exchange to launder billions worth of cryptocurrency.



The virtual currency exchange received criminal proceeds from various illegal activities, including computer intrusions, ransomware attacks, identity theft, corruption, and drug distribution.


Vinnik promoted unlawful activities carried out through BTC-e and was responsible for at least $121 million in losses.


*“BTC-e had no anti-money laundering (AML) and/or “know-your-customer” (KYC) processes and policies in place, as federal law also requires. BTC-e collected virtually no customer data at all, which made the exchange attractive to those who desired to conceal criminal proceeds from law enforcement.” reads the [**press release**](https://www.justice.gov/opa/pr/btc-e-operator-pleads-guilty-money-laundering-conspiracy) published by DoJ. “BTC-e relied on shell companies and affiliate entities that were similarly unregistered with FinCEN and lacked basic anti-money laundering and KYC policies to electronically transfer fiat currency in and out of BTC-e. Vinnik set up numerous such shell companies and financial accounts across the globe to allow BTC-e to conduct its business.”*


In July 2018, a Greek lower court agreed to extradite Vinnik to France to face charges of hacking, [money laundering](https://securityaffairs.co/wordpress/10404/security/bitcoin-the-new-paradise-for-money-laundering.html), extortion, and involvement in organized crime.


French authorities accused Vinnik of defrauding more than 100 people in six French cities between 2016 and 2018.


French prosecutors revealed that among the 188 victims of the Vinnik’s attacks, there were local authorities, businesses, and individuals across the world.


In June, New Zealand police had frozen NZ$140 million (US$90 million) in assets linked to a Russian cyber criminal. New Zealand police had worked closely with the US Internal Revenue Service on the case and the investigation is still ongoing.


Vinnik denied charges of extortion and money laundering and did not answer magistrates’ questions, his lawyer also announced that is evaluating whether to appeal.


French prosecutors believe Vinnik was one of the authors of the [Locky ransomware](https://securityaffairs.co/wordpress/63373/malware/locky-ransomware-games-thrones.html) that was also employed in attacks on French businesses and organizations between 2016 and 2018.


At his trial, Vinnik explained that he was not the kingpin of the organization, he claimed t have served only as a technical operator executing the instructions of BTC-e directors.


Vinnik was convicted of money laundering but prosecutors didn’t find enough evidence to convict him of extortion.


*“The court convicted Vinnik of money laundering but didn’t find enough evidence to convict him of extortion, and stopped short of the 10-year jail term and 750,000 euros in fines that prosecutors had requested.” [reported](https://apnews.com/article/cryptocurrency-paris-money-laundering-bitcoin-russia-61b5109e954f494b80d51c452b3b18e2?src=ilaw) the Associated Press.*


*“One of his French lawyers, Ariane Zimra, said his conviction for money laundering “doesn’t make sense,” arguing that cryptocurrency is not legally considered “money.”*


Subsequently, Vinnik returned to Greece before being extradited to the U.S..


*“Today’s result shows how the Justice Department, working with international partners, reaches across the globe to combat cryptocrime,” said Deputy Attorney General Lisa Monaco. “This guilty plea reflects the Department’s ongoing commitment to use all tools to fight money laundering, police crypto markets, and recover restitution for victims.”*


In February, the U.S. [charged](https://therecord.media/us-arrests-belarussian-cypriot-national-in-btc-e-cybercrime-case) Aliaksandr Klimenka, a Belarusian and Cypriot national [linked with the cryptocurrency exchange BTC-e](https://securityaffairs.com/158716/cyber-crime/btc-e-operator-waiting-sentence.html). The man is facing charges of money laundering conspiracy and operation of an unlicensed money services business.


According to the indictment, Klimenka allegedly controlled the platform BTC-e with [Alexander Vinnik](https://securityaffairs.com/112074/cyber-crime/alexander-vinnik-sentence-france.html) and others. Klimenka also allegedly controlled a technology services company named Soft-FX, and the financial company FX Open. 


The servers that were hosting the BTC-e were maintained in the United States, and according to the DoJ, they were allegedly leased to and maintained by Klimenka and Soft-FX.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [Mastodon](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Alexander Vinnik)**




---




---





## Tags:


### Autogenerated tags:
[[vinnik]] [[btc-e]] [[klimenka]]
