# FBCS data breach impacted 2M individuals
## Financial Business and Consumer Solutions (FBCS) suffered a data breach that exposed information 2 million individuals.
## Information:

+ Link: https://securityaffairs.com/162514/cyber-crime/fbcs-data-breach.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 29 April 2024, 13:07
+ Date scraped: 29 April 2024, 14:12

## Article:
![Main article image](https://securityaffairs.com/wp-content/uploads/2012/04/data-breach.jpg)



Debt collection agency Financial Business and Consumer Solutions (FBCS) disclosed a data breach that may have impacted 1,955,385 individuals.


FBCS, a third-party debt collection agency, collects personal information from its clients to facilitate debt collection activities on behalf of those clients.



The agency discovered the unauthorized access on February 26, 2024 and immediately took steps to secure the impacted infrastructure and launched an investigation with the help of third-party forensics experts.


According to the agency, compromised information may include names, dates of birth, Social Security numbers, and account information.


The organization discovered that the unauthorized access occurred between February 14 and February 26, 2024.


*“On February 26, 2024, FBCS discovered unauthorized access to certain systems in its network. This incident did not impact computer systems outside of FBCS’s network, including those of its clients.” reads the [notice of data breach](https://apps.web.maine.gov/online/aeviewer/ME/40/5fe1ede5-aafd-4da2-b1a4-0057a6cdadc6.shtml). “The investigation determined that the environment was subject to unauthorized access between February 14 and February 26, 2024, and the unauthorized actor had the ability to view or acquire certain information on the FBCS network during the period of access.”*


Financial Business and Consumer Solutions is not aware of misuse of any information exposed after this incident. Starting on April 4, 2024, the agency began notifying impacted customers.


The company is providing potentially impacted individuals with 12 months of free credit monitoring services.


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [Mastodon](https://infosec.exchange/@securityaffairs)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, data breach)**





---




---





## Tags:


### Autogenerated tags:
[[fbcs]]
