# Russian hackers defaced British newspaper websites
## A group of hackers that defines itself as 'first-class Russian hackers' claims the defacement of hundreds of British newspaper websites
## Information:

+ Link: https://securityaffairs.com/163080/cyber-crime/russian-hackers-british-newspaper-websites.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 13 May 2024, 14:35
+ Date scraped: 13 May 2024, 16:11

## Article:
![Main article image](https://securityaffairs.com/wp-content/uploads/2024/05/image-12.png)



A group claiming to be “first-class Russian hackers” defaced numerous local and regional British newspaper websites owned by Newsquest Media Group. The group defaced the home pages of the targeted websites and posted the message “PERVOKLASSNIY RUSSIAN HACKERS ATTACK.”


The following image shows an [archived version](https://web.archive.org/web/20240511152224/https://www.eastlothiancourier.com/news/national/uk-today/24313904.pervoklassniy-russian-hackers-attack/) of the East Lothian Courier, which is one of the impacted newspapers, that was [published by Reported Future News](https://therecord.media/newsquest-media-group-british-newspaper-websites-defaced).




[![first-class Russian hackers](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2024/05/image-12.png?resize=973%2C737&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2024/05/image-12.png?ssl=1)


**[Newsquest Media Group Limited](https://en.wikipedia.org/wiki/Newsquest)** is the second-largest publisher of regional and local newspapers in the United Kingdom. It is owned by the American mass media holding company Gannett. It has 205 brands across the UK, publishing online and in print (165 newspaper brands and 40 magazine brands) and reaches 28 million visitors a month online and 6.5 million readers a week in print. Based in London, Newsquest employs a total of more than 5,500 people across the UK.


Local media websites in the UK are vulnerable to cyber attacks, threat actors can target them to spread fake news. 


In August 2020, security experts from FireEye [uncovered](https://securityaffairs.com/106691/intelligence/ghostwriter-disinformation-campaign-nato.html) a disinformation campaign aimed at discrediting NATO by spreading fake news content on compromised news websites.


*“The operations have primarily targeted audiences in Lithuania, Latvia, and Poland with anti-North Atlantic Treaty Organization (NATO) narratives, often leveraging website compromises or spoofed email accounts to disseminate fabricated content, including falsified correspondence from military officials” reads the [report](https://www.fireeye.com/content/dam/fireeye-www/blog/pdfs/Ghostwriter-Influence-Campaign.pdf) published by FireEye.*


According to FireEye, the campaign tracked as GhostWriter, has been ongoing since at least March 2017 and is aligned with Russian security interests.


Unlike other disinformation campaigns, GhostWriter doesn’t spread through social networks, instead, threat actors behind this campaign abused compromised content management systems (CMS) of news websites or spoofed email accounts to disseminate fake news.


The attackers used to replace existing legitimate articles on the sites with the fake content, instead of creating new posts.


The attackers were spreading fabricated content, including falsified news articles, quotes, correspondence, and other documents designed to appear as coming from military officials and political figures in the target countries.


According to the experts, the campaign primarily targeted audiences in specific states members of the alliance, including Lithuania, Latvia, and Poland.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [Mastodon](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Russian hackers)**





---




---





## Tags:


### Autogenerated tags:
[[websites]] [[newsquest]] [[uk]] [[fireeye]]
