# The FCC imposes $200 million in fines on four US carriers
## The FCC fined the largest U.S. wireless carriers $200 million for sharing customers' real-time location data without consent.
## Information:

+ Link: https://securityaffairs.com/162540/laws-and-regulations/fcc-fined-4-us-wireless-carriers.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 30 April 2024, 05:36
+ Date scraped: 30 April 2024, 06:08

## Article:
![Main article image](https://securityaffairs.com/wp-content/uploads/2022/07/Federal-Communications-Commission.png)



The FCC has fined four major U.S. wireless carriers nearly $200 million for unlawfully selling access to real-time location data of their customers without consent. The fines come as a result of the Notices of Apparent Liability (NAL) issued by the FCC against AT&T, Sprint, T-Mobile, and Verizon in February 2020.


[T-Mobile](https://www.fcc.gov/document/fcc-fines-t-mobile-80m-location-data-violations) is facing a proposed fine exceeding $91 million, while [AT&T](https://www.fcc.gov/document/fcc-fines-att-57m-location-data-violations) is looking at one over $57 million. [Verizon](https://www.fcc.gov/document/fcc-fines-verizon-46m-location-data-violations), on the other hand, faces a proposed fine exceeding $48 million, and [Sprint](https://www.fcc.gov/document/fcc-fines-sprint-12m-location-data-violations) faces a proposed fine of more than $12 million due to the actions taken by the FCC.



*“The Federal Communications Commission today proposed fines against the nation’s four largest wireless carriers for apparently selling access to their customers’ location information without taking reasonable measures to protect against unauthorized access to that information.” reads the [**announcement**](https://www.fcc.gov/document/fcc-proposes-over-200m-fines-wireless-location-data-violations) published by FCC. “As a result, T-Mobile faces a proposed fine of more than $91 million; AT&T faces a proposed fine of more than $57 million; Verizon faces a proposed fine of more than $48 million; and Sprint faces a proposed fine of more than $12 million. The FCC also admonished these carriers for apparently disclosing their customers’ location information, without their authorization, to a third party.”*


The FCC’s Enforcement Bureau launched an investigation after Missouri Sheriff Cory Hutcheson misused a “location-finding service” provided by Securus, a communications service provider for correctional facilities, to access the location data of wireless carrier customers without their consent from 2014 to 2017. Hutcheson allegedly provided irrelevant documents, such as health insurance and auto insurance policies, along with pages from sheriff training manuals, as evidence of authorization to access the data.


FCC added that the carriers continued to sell access to the customers’ location information and did not sufficiently guard it from further unauthorized access even after discovering irregular procedures.


All four carriers condemned the FCC’s decision and announced they would appeal it.


The [Communications Act](https://transition.fcc.gov/Reports/1934new.pdf) mandates that telecommunications carriers safeguard the confidentiality of specific customer data, including location information, about telecommunications services. Carriers must adopt reasonable measures to prevent unauthorized access to customer data. Furthermore, carriers or their representatives must typically secure explicit consent from customers before utilizing, disclosing, or permitting access to such data. Carriers bear responsibility for the actions of their representatives in this regard.


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [Mastodon](https://infosec.exchange/@securityaffairs)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Federal Communications Commission)**




---




---





## Tags:


### Autogenerated tags:
[[fcc]] [[at&t]] [[t-mobile]] [[verizon]] [[million;]]
