# The Los Angeles County Department of Health Services disclosed a data breach
## Los Angeles County Department of Health Services reported a data breach that exposed thousands of patients' personal and health information.
## Information:

+ Link: https://securityaffairs.com/162494/data-breach/los-angeles-county-department-of-health-services-data-breach.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 29 April 2024, 08:09
+ Date scraped: 29 April 2024, 09:07

## Article:
![Main article image](https://securityaffairs.com/wp-content/uploads/2012/04/data-breach.jpg)



The [Los Angeles County Department of Health Services](https://en.wikipedia.org/wiki/Los_Angeles_County_Department_of_Health_Services) disclosed a data breach that impacted thousands of patients. Patients’ personal and health information was exposed after a phishing attack impacted over two dozen employees.


Los Angeles County Department of Health Services operates the public hospitals and clinics in Los Angeles County, and is the United States’ second largest municipal health system, after NYC Health + Hospitals.




The phishing attack occurred between February 19, 2024, and February 20, 2024. Attackers obtained the credentials of 23 DHS employees.


*“A phishing e-mail tries to trick recipients into giving up important information. In this case, the DHS employees clicked on the link located in the body of the e-mail, thinking that they were accessing a legitimate message from a trustworthy sender.” reads the data breach notification sent to the impacted individuals. “Due to the ongoing investigation by law enforcement, we were advised to delay notifying you of this incident until now, as public notice may have hindered their investigation.”*


The compromised information varied for each individual, potentially exposed information included the patient’s first and last name, date of birth, home address, phone number(s), e-mail address, medical record number, client identification number, dates of service, and/or medical information (e.g., diagnosis/condition, treatment, test results, medications), and/or health plan information.


Social Security Numbers (SSN) or financial information was not compromised.


The Los Angeles County Department of Health Services took several steps in response to the security breach, including conducting an administrative review, implementing additional controls to prevent future attacks, and enhancing employee training on identifying and responding to phishing campaigns.


DHS is going to notify affected individuals and relevant regulatory agencies, including the California Department of Public Health and the U.S. Department of Health & Human Services’ Office for Civil Rights, as required by law or contract.


The DHS encourages patients to review the content and accuracy of the information in their medical records with their medical provider. The company is also providing recommendations to patients to protect their information.


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [Mastodon](https://infosec.exchange/@securityaffairs)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Los Angeles County DHS)**






---




---





## Tags:


### Autogenerated tags:
[[los]] [[dhs]] [[phishing]] [[e-mail]]
