# Zscaler is investigating data breach claims
## Cybersecurity firm Zscaler is investigating claims of a data breach after hackers offered access to its network.
## Information:

+ Link: https://securityaffairs.com/162927/cyber-crime/zscaler-investigating-data-breach-claims.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 09 May 2024, 11:21
+ Date scraped: 09 May 2024, 13:14

## Article:
![Main article image](https://securityaffairs.com/wp-content/uploads/2024/05/zscaler-logo.png)



Cybersecurity firm Zscaler is investigating claims of a data breach after hackers offered access to its network.
================================================================================================================


Cybersecurity firm Zscaler is investigating allegations of a data breach following reports that threat actors are offering for sale access to its network. The company confirmed that there is no impact or compromise to its customer, production and corporate environments.


“Zscaler continues to investigate and reiterates there is no impact or compromise to our customer, production and corporate environments. During the afternoon of May 8, we engaged a reputable incident response firm that initiated an independent investigation.” reads the [message](https://trust.zscaler.com/zscaler.net/posts/18686) published by the company. “We continue to monitor the situation and will provide additional updates through the completion of the investigation.” 



The notorious threat actor [IntelBroker](https://securityaffairs.com/159573/hacking/intelbroker-hacked-los-angeles-international-airport.html) announced on a Breach Forums that he was selling access to “one of the largest cyber security companies.” IntelBroker did not reveal the name of the compromised security firm, but the threat actor announced in the BF ShoutBot that the company is ZScaler.



[![](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2024/05/image-7.png?resize=295%2C153&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2024/05/image-7.png?ssl=1)







IntelBroker has offered to sell “confidential and highly critical logs packed with credentials”, including SMTP access, PAuth access, and SSL passkeys and certificates, for a total price of $20,000 in cryptocurrency. 


“Hello BreachForums Community. Today Im sellng access to one of the largest cyber security companies. Revenue: $1.8 Billion Access includes: Confidential and highly critical logs packed with credentials SNITP Access Muth Pointer Auth Access SSL Passkeys S. SSL Certificates some others (will be on contact)” reads the announcement published by IntelBroker who is demanding $20K in XMR or ETH.


The seller added that the sale is covered by escrow, he will sell the access only to reputable forum members that will provide proof of funds.


In a previous update, ZScaler reported that their investigation discovered an isolated test environment on a single server (without any customer data) that was exposed to the internet. The company pointed out that the test environment was not hosted on Zscaler infrastructure and had no connectivity to Zscaler’s environments. However, the security firm has taken offline the test environment to conduct forensic analysis.


To be continued, stay tuned …


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [Mastodon](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, cybercrime)**





---




---





## Tags:


### Autogenerated tags:
[[zscaler]] [[intelbroker]] [[ssl]]
