# (SOLD) IntelBroker Traded $20K Crypto For Alleged Unauthorized Cybersecurity Company Access
## IntelBroker has asserted a massive breach, and has now sold the access to a cybersecurity entity with a hefty annual
## Information:

+ Link: https://thecyberexpress.com/alleged-zscaler-data-breach/
+ Source: The Cyber Express
+ Author: Ashish Khaitan
+ Date published: 09 May 2024, 09:02
+ Date scraped: 09 May 2024, 10:02

## Article:
![Main article image](https://thecyberexpress.com/wp-content/uploads/Zscaler-data-breach-e1715241591769.webp)


IntelBroker has asserted a massive breach, and has now sold the access toa cybersecurity entity with a hefty annual revenue of USD 1.8 billion. The threat actor has traded USD 20,000 in XMR or ETH to an unknown entity on a dark web forum.


The initial offer touted access to a trove of sensitive information, including SSL keys, SMTP access, PAuth/Pointer Authentication, and various login credentials. Despite the lack of concrete evidence, a conversation surfaced on social media platforms purportedly involving IntelBroker, further fueling speculation.


While the forum post rumors hinted at the US-based [cloud security](https://thecyberexpress.com/the-best-practices-of-a-successful-migration/) giant, Zscaler Inc., the actual target remains unconfirmed due to the absence of corroborating proof. However, Zscaler’s recent security update on its website hints at a possible connection between the two [events](https://thecyberexpress.com/cyber-security-events/). 


### Alleged Zscaler Data Breach Threatens the Cybersecurity Community


![a screenshot of a computer](https://thecyberexpress.com/wp-content/uploads/Zscaler-data-breach-1.webp)Source: [Dark Web](https://thecyberexpress.com/what-is-the-dark-web/)


The gravity of the alleged Zscaler [data](https://thecyberexpress.com/what-is-data/) breach escalated when rumors emerged surrounding a possible breach within the organization’s infrastructure. Allegations circulated that a [threat actor](https://thecyberexpress.com/cactus-cyber-attack-latest-victim-update/) was peddling access to the company’s systems. In response, Zscaler swiftly took its “[test environment](https://trust.zscaler.com/zscaler.net/posts/18686)” offline for analysis, aiming to ascertain the authenticity of the claims.


However, the current update from the [hacker](https://thecyberexpress.com/hsbc-bank-data-breach-barclays/) stated that the unauthorized access has now been sold. Apart from the update, no further information was provided on the receiver who allegedly purchased the unauthorized access for USD 20,000.


Zscaler has [updated its security](https://thecyberexpress.com/critical-security-flaw-javascript-library-vm2/) page, stating, “Zscaler continues to investigate and reiterates there is no impact or compromise to our customer, production, and corporate environments. During the afternoon of May 8, we engaged a reputable [incident response](https://thecyberexpress.com/effective-api-security-strategy/) firm that initiated an independent investigation. We continue to monitor the situation and will provide additional updates through the completion of the investigation”.


![Zscaler data breach update](https://thecyberexpress.com/wp-content/uploads/Zscaler-data-breach-update.webp)Source: Zscaler


Initially, Zscaler reassured stakeholders that their investigation yielded no evidence of compromise within their customer or production environments. However, concerns persisted as discussions around the purported Zscaler data breach proliferated online. Users on various platforms debated the authenticity of the claims, with some expressing skepticism while others confirmed the breached organization is [cybersecurity](https://thecyberexpress.com/what-is-cybersecurity/) giant.


### Zscaler Responds to the Alleged Breach Claims


Amid the uncertainty, Zscaler remained positive, emphasizing its commitment to safeguarding customer and production environments. Updates from Zscaler’s Trust site reiterated their dedication to thorough [investigation](https://thecyberexpress.com/cyberattack-on-nexperia-confirmed/) and transparency. While it confirmed the discovery of an isolated test environment exposed to the internet, they highlighted its lack of connectivity to critical systems and absence of customer data.


Talking about the rumors, Zscaler stated that the organization is aware of the claims and they are currently investigating the data. “Zscaler is aware of a public X (formerly known as Twitter) post by a threat actor claiming to have potentially obtained unauthorized information from a cybersecurity company. There is an [ongoing investigation](https://thecyberexpress.com/northern-light-health-cyberattack-update/) we initiated immediately after learning about the claims. We take every potential threat and claim very seriously and will continue our rigorous investigation”, added Zscaler. 


### Who is IntelBroker?


![Behind the Mask: The Cyber Express' Exclusive Interview with IntelBroker](https://i.ytimg.com/vi/wXuurLlu25I/hqdefault.jpg)
IntelBroker is a solo [hacker](https://thecyberexpress.com/what-is-a-hacker/) who gained infamy in 2023 for breaching Weee! and leaking data of 11M customers. Allegations hint at its connection to Iranian state entities, though IntelBroker denies it, claiming independence from Serbia.


The hacker’s focus on [US defense](https://thecyberexpress.com/lockheed-martin-cyber-attack-turk-hack-team/) suggests state cooperation. In an [exclusive interview](https://thecyberexpress.com/intelbroker-interview-exclusive/) with [The Cyber Express](https://thecyberexpress.com/), the hacker shared information about these operations and himself as a person. Instead of being a full-fledged member of a [ransomware group](https://thecyberexpress.com/royal-ransomware-group-evans-consoles-breach/), IntelBroker has been working alone but has collaborated with other hackers in the industry.


IntelBroker’s targets span national security, government, [critical infrastructure](https://thecyberexpress.com/cease-and-desist-critical-infrastructure-attacks/), and commerce sectors, executing extensive data breaches without traditional ransomware tactics. The hacker’s methods include exploiting [vulnerabilities](https://thecyberexpress.com/what-are-vulnerabilities/) and utilizing the “Endurance-wiper” tool.


Transactions predominantly occur in XMR [cryptocurrency](https://thecyberexpress.com/lummac2-stealer-browsers-crypto-wallet-data/), ensuring anonymity. The hacker breaches extend to companies like Razer, AT&T, and Verizon, sparking debates on corporate [cybersecurity practices](https://thecyberexpress.com/singapore-cybersecurity-practices-crtf/). Despite lucrative gains, IntelBroker advocates transparency in reporting breaches to maintain credibility.


*Media Disclaimer: This report is based on internal and external research obtained through various means. The information provided is for reference purposes only, and users bear full responsibility for their reliance on it. [The Cyber Express](https://thecyberexpress.com/) assumes no liability for the accuracy or consequences of using this information.*





## Tags:


### Autogenerated tags:
[[zscaler]] [[intelbroker]] [[cybersecurity]] [[usd]]
