# Boeing Confirms $200M Cyber Extortion Attempt of LockBit
## Boeing confirmed that the LockBit ransomware gang attack in October 2023, which impacted certain parts and distribution operations of the
## Information:

+ Link: https://thecyberexpress.com/boeing-confirms-200m-cyber-extortion/
+ Source: The Cyber Express
+ Author: Mihir Bagwe
+ Date published: 09 May 2024, 13:00
+ Date scraped: 09 May 2024, 13:05

## Article:
![Main article image](https://thecyberexpress.com/wp-content/uploads/shutterstock_605697338.webp)


Boeing confirmed that the LockBit ransomware gang attack in October 2023, which impacted certain parts and distribution operations of the company, carried a staggering $200 million cyber extortion demand from the cybercriminals, to not publish leaked data.


Boeing on Wednesday acknowledged that it is the unnamed “multinational aeronautical and defense corporation headquartered in Virginia,” which is referenced in an [unsealed indictment](https://www.justice.gov/opa/media/1350921/dl?inline) from the U.S. Department of Justice that unmasked the LockBitSupp administrator.


Boeing did not provide an immediate response to The Cyber Express’ inquiry seeking confirmation of this news, which was initially reported by Cyberscoop.


The indictment in question singled out Dmitry Yuryevich Khoroshev as the principal administrator and developer behind the LockBit ransomware operation, as part of a coordinated international effort that included sanctions from the U.S., the U.K., and Australia.


Boeing has not provided confirmation on the negotiations and if the company paid any ransom in exchange of the massive $200 million [cyber](https://thecyberexpress.com/cyber-news/) extortion demand.


### Boeing Cyber Extortion Saga


LockBit first listed [Boeing](https://thecyberexpress.com/boeing-cyberattack-claims-lockbit/) as its victim on October 27 and set a ransom payment deadline for November 2. Boeing had chosen not to provide any comments or statements regarding the incident, at that time, leaving the LockBit claims unverified.


Three days later LockBit took down Boeing’s name from the victims’ list fueling further speculations that it was a hoax or the company likely paid ransom. Following this incident, Boeing eventually [confirmed](https://thecyberexpress.com/lockbit-cyberattack-on-boeing-confirmed/) falling victim to LockBit’s cyberattack.


But as ransom negotiations reportedly [failed](https://thecyberexpress.com/lockbit-boeing-data-breach-update-deadline/), LockBit re-listed Boeing on its leak site and threatened to publish 4 gigabytes of sample data as proof of the Boeing data breach. The post also warned that, “All available [data](https://thecyberexpress.com/uk-retailer-jd-sports-report-cyber-attack-10-m/) will be published!” in coming days.


Following on the threat, LockBit published more than 40GB of data on November 10, as the company likely did not agree to pay the ransom demand. Boeing is yet to address the stolen data publicly.


### Ransom Demands Getting Exorbitant


The indictment’s reference to the unnamed company highlights the exorbitant ransom demands made by Khoroshev and his cohorts, totaling over $500 million in ransoms extorted from victims since late 2019. Of this, he got nearly $100 million from a 20% share on the [ransom payments](https://thecyberexpress.com/montclair-cyber-attack-ransom-payment-legal/), which was further “used to continue funding the LockBit operation and its infrastructure.”


Ransomware analysts are now calling the Boeing cyber extortion as one of the largest ransom demands from a ransomware gang till date. Researchers suspects LockBit likely made an inflated demand, without realistic expectations of receiving the full amount, merely to test the waters.


Between September 2019 and February 2024, Khoroshev grew LockBit into a massive global criminal operation in which along with his affiliates he attacked approximately 2,500 victims, which included nearly 1,800 in the U.S. alone, the indictment said.


Apart from Boeing LockBit’s victim list also contains law enforcement agencies, [security firms](https://thecyberexpress.com/avast-ddos-attack-pro-russian-hackers-revenge/), municipalities, schools, financial institutions and even multinational fast-food chains.


### Who is LockBit Ransomware Gang?


The LockBit ransomware gang emerged in 2019, primarily targeting thousands of [global](https://thecyberexpress.com/ensuring-data-integrity/) companies, with a focus on those headquartered in the United States. Linked to [Russian](https://thecyberexpress.com/russian-trickbot-ransomware-us-uk-sanctions/) entities, LockBit has amassed tens of millions of dollars in ransom payments since its inception.


According to the [Cybersecurity](https://thecyberexpress.com/what-is-cybersecurity/) and Infrastructure Security Agency (CISA), LockBit has executed over 1700 attacks in the United States, often by compromising and threatening to release sensitive data for financial gain.


The recent Boeing data breach highlights the persistent threat posed by [cyberattacks](https://thecyberexpress.com/ransomware-unseen-war-holding-lives-hostage/) to major corporations. LockBit’s aggressive tactics and specific targeting of Boeing, a key player in aerospace and defense, highlight the urgent need for robust [cybersecurity measures](https://thecyberexpress.com/cyberattack-on-celcom/).


The ransomware group’s imposed deadline heightens the urgency, highlighting the severe consequences of data breaches and the critical importance of safeguarding sensitive information.


*Media Disclaimer: This report is based on internal and external research obtained through various means. The information provided is for reference purposes only, and users bear full responsibility for their reliance on it. [The Cyber Express](https://thecyberexpress.com/) assumes no liability for the accuracy or consequences of using this information.*





## Tags:


### Autogenerated tags:
[[lockbit]] [[ransomware]] [[u.s]] [[khoroshev]]
