# London Drugs Temporarily Closes All Western Canadian Stores After Cyberattack
## Retail and pharmacy chain London Drugs has announced the closure of its stores across Western Canada after falling victim to
## Information:

+ Link: https://thecyberexpress.com/cyberattack-on-london-drugs-temporarily-close/
+ Source: The Cyber Express
+ Author: Samiksha Jain
+ Date published: 30 April 2024, 08:30
+ Date scraped: 30 April 2024, 09:01

## Article:
![Main article image](https://thecyberexpress.com/wp-content/uploads/London-Drugs.webp)


Retail and pharmacy chain London Drugs has announced the closure of its stores across Western Canada after falling victim to a cybersecurity incident. The company, headquartered in B.C., took the precautionary measure to temporarily close its doors until further notice following the discovery of the cyberattack on London Drugs.


London Drugs informed customers of the situation in a statement released on X, formerly known as Twitter.


They stated, “On April 28, 2024, London Drugs discovered that it was a victim of a [cybersecurity](https://thecyberexpress.com/what-is-cybersecurity/) incident. Upon discovering the incident, London Drugs immediately undertook counter measures to protect its network and [data](https://thecyberexpress.com/what-is-data/), including retaining leading third-party cybersecurity experts to assist with containment, remediation and to conduct a forensic investigation.


![Cyberattack on London Drugs](data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%20594%20612'%3E%3C/svg%3E)![Cyberattack on London Drugs](https://thecyberexpress.com/wp-content/uploads/London-Drugs-Cyberattack.webp)Source: X


### Cyberattack on London Drugs: Immediate Response to Protect Data


The closure of stores is out of an abundance of caution, with the company assuring customers that it is taking all necessary steps to address the [cyberattack](https://thecyberexpress.com/what-is-a-cyber-attack/) on London Drugs swiftly and effectively.


Out of an abundance of caution, London Drugs is temporarily closing stores across Western [Canada](https://thecyberexpress.com/truebot-malware-variants-us-canada-mexoco-cisa/) until further notice,” reads notice.


London Drugs emphasized that, at this time, there is no reason to believe that customer or employee data has been impacted by the [cyber](https://thecyberexpress.com/cyber-news/) incident.


While we deal with this cybersecurity incident, we want to assure our [customers that pharmacists are standing by to support](https://thecyberexpress.com/optus-data-breach-australian-government-offers-support-to-affected-customers/) any urgent pharmacy needs,” London Drugs stated. We advise [customers to phone their local store’s](https://thecyberexpress.com/australian-fintechs-wrongly-store-customers-bank-details-reveals-whistleblower/) pharmacy to make arrangements.


### Temporary Phone Line Shutdown


However, on April 30, [London Drugs](https://www.londondrugs.com/) provided an update, informing customers that as part of its internal investigation, the company’s phone lines have been temporarily taken down. This measure is expected to be in place until the [investigation is complete](https://thecyberexpress.com/cowin-data-breach-completely-safe-indian-govt/).


As a necessary part of its [internal investigation](https://thecyberexpress.com/french-intelligence-agency-anonymous-sudan/), London Drugs phone lines have been temporary taken down and will be restored as soon as the investigation is complete,” the notice reads.


![Cyberattack on London Drugs](data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%20618%20312'%3E%3C/svg%3E)![Cyberattack on London Drugs](https://thecyberexpress.com/wp-content/uploads/Cyberattack-on-London-Drugs.webp)Source: X


Despite the temporary closure of phone lines, London Drugs reassured customers that pharmacy [staff](https://thecyberexpress.com/ensuring-data-integrity/) are available on-site at all store locations to assist with urgent pharmacy needs. [Customers are encouraged to visit their local store](https://thecyberexpress.com/cyberattack-on-australian-fashion-store/) in-person for immediate support until the phone lines are restored.


The cyberattack on London Drugs highlights the increasing threat of attacks facing businesses, including those in the retail and pharmacy sectors. As more and more transactions move online and data becomes increasingly valuable, organizations are increasingly targeted by malicious actors seeking to exploit [vulnerabilities](https://thecyberexpress.com/?s=vulnerabilities#google_vignette) in their systems.


### Proactive Response


London Drugs’ proactive response to the incident highlights the importance of having strong [cybersecurity measures](https://thecyberexpress.com/8-cybersecurity-best-practices-in-2024/) in place and the need for swift action in the event of a breach.


By immediately engaging third-party cybersecurity experts and conducting a forensic investigation, the [company is taking the necessary steps to contain the incident](https://thecyberexpress.com/atlassian-cyber-attack-claim-refuted/) and mitigate any potential damage.


For customers, the closure of London Drugs stores may cause inconvenience, but the company’s commitment to ensuring the security of its systems and the safety of customer data is paramount.


In the meantime, [customers with urgent pharmacy needs can still access support](https://thecyberexpress.com/second-okta-data-breach/) from London Drugs by visiting their local store in person and speaking directly with pharmacy staff. The company apologizes for any inconvenience caused by the closure and appreciates the patience and understanding of its [customers](https://thecyberexpress.com/vinomofo-data-breach/) during this challenging time.


As the investigation into the cybersecurity incident continues, London Drugs will provide further [updates to keep customers informed](https://thecyberexpress.com/ohio-lottery-data-breach-update/) of any developments.


*Media Disclaimer: This [report is based on internal and external research](https://thecyberexpress.com/security-researchers-report-vulnerability-in-oracle-cloud-infrastructure/) obtained through various means. The [information provided](https://thecyberexpress.com/cisco-duo-data-breach-exposes-mfa-information/) is for reference purposes only, and users bear full responsibility for their reliance on it.* [*The Cyber Express*](https://thecyberexpress.com/) *assumes no liability for the accuracy or consequences of using this information.*





## Tags:


### Autogenerated tags:
[[cybersecurity]] [[cyberattack]]
