# Tornado Cash Co-Founder Gets Over 5 Years for Laundering $1.2Bn
## A Dutch court ruling on Tuesday found one of the co-founders of the now-sanctioned Tornado Cash cryptocurrency mixer service guilty
## Information:

+ Link: https://thecyberexpress.com/tornado-cash-co-founder-convicted/
+ Source: The Cyber Express
+ Author: Mihir Bagwe
+ Date published: 15 May 2024, 11:57
+ Date scraped: 15 May 2024, 12:05

## Article:
![Main article image](https://cf276dd8.rocketcdn.me/wp-content/uploads/shutterstock_686761981.webp)


A Dutch court ruling on Tuesday found one of the co-founders of the now-sanctioned Tornado Cash cryptocurrency mixer service guilty of laundering $1.2 billion illicit cybercriminal proceeds. He was handed down a sentence of 5 years and 4 months in prison, as a result.


Alexey Pertsev, a 31-year-old Russian national and the developer of Tornado Cash, awaited trial in the Netherlands on money laundering charges after his [arrest](https://www.fiod.nl/arrest-of-suspected-developer-of-tornado-cash/) in Amsterdam in August 2022, just days after the U.S. Treasury Department [sanctioned](https://home.treasury.gov/news/press-releases/jy0916) the service for facilitating malicious actors like the Lazarus Group in laundering their illicit proceeds from cybercriminal activities.


“The defendant declared that it was never his intention to break the law or to facilitate criminal activities,” according to a machine translated [summary](https://www.rechtspraak.nl/Organisatie-en-contact/Organisatie/Rechtbanken/Rechtbank-Oost-Brabant/Nieuws/Paginas/Developer-of-Tornado-Cash-gets-jail-sentence-for-laundering-billions-of-dollars-in-cryptocurrency.aspx) of the judgement.


Instead Pertsev intended to offer a legitimate solution with Tornado Cash to a growing crypto community that craved [privacy](https://thecyberexpress.com/what-is-privacy/). He argued that “it is up to the users not to abuse Tornado Cash.” Pertsev also said that given the technical specifications of the cryptocurrency mixer service, it was impossible for him to prevent the abuse.


However, the District Court of East Brabant disagreed, asserting that the responsibility for Tornado Cash’s operations lay solely with its founders and lacked adequate mechanisms to prevent abuse.


“Tornado Cash functions in the way the defendant and his cofounders developed Tornado Cash. So, the operation is completely their responsibility,” the Court said. “If the defendant had wanted to have the possibility to take action against abuse, then he should have built it in. But he did not.”


*“Tornado Cash does not pose any barrier for people with criminal assets who want to launder them. That is why the court regards the defendant guilty of the money laundering activities as charged.”*


Tornado Cash functioned as a decentralized cryptocurrency mixer, also known as a tumbler, allowing users to obscure the blockchain transaction trail by mixing illegally and legitimately obtained funds, making it an appealing option for adversaries seeking to cover their illicit money links.


Tornado Cash laundered $1.2 billion worth of cryptocurrency stolen through at least 36 hacks including the theft of $625 million from the Axie Infinity [hack](https://thecyberexpress.com/what-is-hacking/) in March 2022 by North Korea’s Lazarus Group hackers.


The Court used certain undisclosed parameters in selecting these hacks due to which only 36 of them were taken into consideration. Without these parameters, more than $2.2 billion worth of illicit proceeds from Ether cryptocurrency were likely laundered. The Court also did not rule out the possibility of Tornado Cash laundering cryptocurrency derived from other crimes.


The Court further described Tornado Cash as combining “maximum anonymity and optimal concealment techniques” without incorporating provisions to “make identification, control or investigation possible.”


It failed to implement Know Your Customer (KYC) or anti-money laundering (AML) programs as mandated by U.S. federal law and was not registered with the U.S. Financial Crimes Enforcement Network (FinCEN) as a money-transmitting entity.


“Tornado Cash is not a legitimate tool that has unintentionally been abused by criminals,” it concluded. “The defendant and his co-perpetrators developed the tool in such a manner that it automatically performs the concealment acts that are needed for money laundering.”


In addition to the prison term, Pertsev was ordered to forfeit cryptocurrency assets valued at €1.9 million (approximately $2.05 million) and a Porsche car previously seized.


### Other Tornado Cash Co-Founders Face Trials Too


A year after Pertsev’s arrest, the U.S. Department of Justice unsealed an [indictment](https://www.justice.gov/usao-sdny/file/1311391/dl?inline) where the two other co-founders, Roman Storm and Roman Semenov, were charged with conspiracy to commit money laundering, conspiracy to operate an unlicensed money-transmitting business and conspiracy to violate the International Emergency Economic Powers Act.


Storm goes to trial in the Southern District of New York later in September, while Semenov remains at large.


The case has drawn a [debate](https://www.wired.com/story/tornado-cash-money-laundering-case-crypto-privacy/) amongst two sides – privacy advocates and the governments. Privacy advocates argue against the criminalization of anonymity tools like Tornado Cash as it gives users a right to avoid financial surveillance, while governments took a firm stance against unregulated offerings susceptible to exploitation by bad actors for illicit purposes.


*Media Disclaimer: This report is based on internal and external research obtained through various means. The information provided is for reference purposes only, and users bear full responsibility for their reliance on it. [The Cyber Express](https://thecyberexpress.com/) assumes no liability for the accuracy or consequences of using this information.*





## Tags:


### Autogenerated tags:
[[pertsev]] [[u.s]] [[co-founders]]
