# UK Government Law Will Soon Prohibit Passwords Such As “admin” or “12345”
## The UK government has taken steps to safeguard consumers from cyberattacks by prohibiting common and easily-guessable passwords such as "admin"
## Information:

+ Link: https://thecyberexpress.com/uk-government-law-prohibits-weak-passwords/
+ Source: The Cyber Express
+ Author: Alan J
+ Date published: 30 April 2024, 04:36
+ Date scraped: 30 April 2024, 06:01

## Article:
![Main article image](https://thecyberexpress.com/wp-content/uploads/UK-Government-Law-.webp)


The UK government has taken steps to safeguard consumers from cyberattacks by prohibiting common and easily-guessable passwords such as “admin” or “12345”.


The UK government law comes into effect on 29 April 2024 and will mandate manufacturers, importers, and distributors of consumer connectable products in the UK to follow the obligations and standards set in the ‘UK Product Security and Telecoms Infrastructure (PSTI) Act 2022’ as well as the 2023 Regulations under the same act.


The law aims at setting minimum security standards that must be followed before consumer devices can be sold in the UK, to protect UK homes.


### Uk Government Law Was Passed in 2022; Will Come to Effect this Year


These measures [are part of the](https://www.gov.uk/government/publications/the-uk-product-security-and-telecommunications-infrastructure-product-security-regime) Product Security and Telecommunications Infrastructure (PSTI) Act passed in 2022 as well as additional laws passed in 2023. These are designed to bolster the [UK](https://thecyberexpress.com/biggest-cyber-threat-to-election-security/)‘s resilience against cyber attacks and disruptive interference following growing concerns stemming from a series of incidents and proposed counter-legislation.


A NordPass [study in 2023](https://nordpass.com/most-common-passwords-list/) revealed that “123456, password, qwerty, Liverpool…” were among the most used passwords in the UK. The study highlights that default and [weak passwords](https://thecyberexpress.com/weak-wordpress-passwords-hit-platform-security/) remain a relevant concern even today.


Besides passwords, the new legislation also seeks to [tackle inherent issues](https://www.gov.uk/government/publications/the-uk-product-security-and-telecommunications-infrastructure-product-security-regime) in existing incident reporting procedures and update periods. With regards to reporting, the law mandates manufacturers to provide consumers with details on reporting [security](https://thecyberexpress.com/critical-security-flaw-javascript-library-vm2/) issues within products, and timely updates until resolution, while the information should be made available without request and free of charge.


The law mandated that such information should be “accessible, clear, and transparent.” With regards to updates, the law mandates information on minimum [update periods to be published](https://thecyberexpress.com/cisa-publishes-update-for-old-vulnerability-found-in-hitachi-energy/) and clearly accessible to the consumer in a transparent manner along with an end date. The [updated information](https://thecyberexpress.com/hca-healthcare-data-breach-patient-info-risk/) is required to be understandable for a reader without prior technical knowledge.


### UK Government Law Could Fine Violators £10 Million or Up to £20,000 a Day


According to the law, the [Office for Product](https://thecyberexpress.com/bookmyshow-cto-mahesh-vandi-chalil-cyble/) Safety and Standards (OPSS) would be responsible for enforcing the relevant act operating from 29 April 2024. Manufacturers, [vendors, or firms that fail to comply](https://www.nccgroup.com/ae/newsroom/uk-government-publishes-regulations-that-will-enact-the-uk-product-security-and-telecoms-infrastructure-act/) with the regulations could face fines of up to £10 million or four percent of their global turnover, as well as up to £20,000 a day in the case of an ongoing violation.


This new UK law comes as the [EU Cyber Resilience Act](https://digital-strategy.ec.europa.eu/en/policies/cyber-resilience-act) draft makes rounds for legislative discussion with the inclusion of recent amendments. The Act obliges manufacturers and [retailers](https://thecyberexpress.com/uk-retailer-jd-sports-report-cyber-attack-10-m/) to follow minimum security requirements throughout the product lifecycle.


Following the passing of the [Cyber](https://thecyberexpress.com/cyber-news/) Resilience Act expected in Early 2024, internet-connected products and software would be required to receive independent assessments to check if they comply with the new standards.


*Media Disclaimer: This [report is based on internal](https://thecyberexpress.com/cybercrime-legislation-closing-enforcement-gap/) and external research obtained through various means. The [information provided](https://thecyberexpress.com/cisco-duo-data-breach-exposes-mfa-information/) is for reference purposes only, and users bear full responsibility for their reliance on it. [The Cyber Express](https://thecyberexpress.com/) assumes no liability for the accuracy or consequences of using this information.*





## Tags:


### Autogenerated tags:
[[uk]]
