# USDoD Resurfaces with Alleged China Data Leak After Building New CDN Site
## The threat actor USDoD claimed that they had published the Personally Identifiable Information (PII) of about 2 million members of
## Information:

+ Link: https://thecyberexpress.com/usdod-alleged-china-data-leak/
+ Source: The Cyber Express
+ Author: Alan J
+ Date published: 29 April 2024, 10:31
+ Date scraped: 29 April 2024, 11:01

## Article:
![Main article image](https://thecyberexpress.com/wp-content/uploads/Alleged-China-Data-Leak.webp)


The threat actor USDoD claimed that they had published the Personally Identifiable Information (PII) of about 2 million members of the Communist Party of China on their new content delivery network (CDN). If the threat actors claims are true, the alleged China data leak might hold significant consequences for the party, given its reputation as being highly secretive and restrictive with regards to the flow of information to the outside world.


The Chinese Communist Party (CCP) is the political party responsible for leading modern-day China, officially known as the People’s Republic of China since 1949.


The leak is stated to include several bits of sensitive and identifiable [data](https://thecyberexpress.com/what-is-data/) that could be used to facilitate identity theft, social engineering, or targeted attacks on individuals. However, the [leak](https://thecyberexpress.com/gta-6-leak-teen-rockstar-data-leak/) remains unconfirmed and it is difficult to ascertain the veracity of the claims. There have been no official statements or responses regarding the [alleged leak](https://thecyberexpress.com/peoplecert-data-breach-sensitive-information/).


### USDoD Creates New CDN to Publish Alleged China Data Leak


The alleged publication of the Communist Party of China member data leak on the CDN site was accompanied by related posts on X (Twitter) and [BreachForums](https://thecyberexpress.com/breachforums-down-migration-on-says-new-admin/). In the BreachForums [post description](https://doingfedtime.com/communist-party-of-china-member-data-leak/), USDoD claimed to have held onto the leaked data for several months and cited the alleged leaked database as the first to be hosted on their new content delivery network (CDN).


The [threat actor](https://thecyberexpress.com/3am-ransomware-lockbit-threat-analysis/) further stated that they do not support any government, claiming the published alleged data leak as a wider message and as a gesture of good faith.


[The threat actor stated on an](https://thecyberexpress.com/twitter-data-leak-235000000-unique-users/) X(Twitter) post that their content delivery network (CDN) was ‘ready and operational’ and had been built through the help of a ‘secret friend’, while upload rights would be private and solely and for their own usage. The site was stated to have an upload limit of 500GB per file.


![Communist Party of China Member Data Leak twi](data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%201180%20538'%3E%3C/svg%3E)![Communist Party of China Member Data Leak twi](https://thecyberexpress.com/wp-content/uploads/Communist-Party-of-China-Member-Data-Leak-twi.webp)Source: X(Twitter)


![Communist Party of China Member Data Leak tw2](data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%201188%20270'%3E%3C/svg%3E)![Communist Party of China Member Data Leak tw2](https://thecyberexpress.com/wp-content/uploads/Communist-Party-of-China-Member-Data-Leak-tw2.webp)Source: X(Twitter)


However, in a later post on their [X account](https://thecyberexpress.com/trustworthy-x-accounts-fueling-bitcoin-scams/), they claimed the CDN was down after they messed with the files. While the goals of the [threat actor](https://thecyberexpress.com/ransomboggs-ransomware-ukraine-companies/) remain unclear, the new CDN will likely be used to upload and link leaked files to be shared for posts on BreachForums (as suggested by this incident).


![Communist Party of China Member Data Leak tw3](data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%201188%20270'%3E%3C/svg%3E)![Communist Party of China Member Data Leak tw3](https://thecyberexpress.com/wp-content/uploads/Communist-Party-of-China-Member-Data-Leak-tw3.webp)Source: X(Twitter)


While the breach remains unconfirmed, a Cyble researcher stated, “Our preliminary analysis indicates that this data has 2 million records from 2020 with the following data fields: ID, Name, Sex, Ethnicity, Hometown, Organization, ID card number, Address, Mobile number, [Phone number](https://thecyberexpress.com/how-to-report-a-scam-phone-number/) and Education.


### USDoD Recently Announced Retirement on BreachForums


The alleged Communist Party of China member data leak comes abruptly as just last week, the threat actor [announced retirement](https://thecyberexpress.com/usdod-attack-on-bureau-van-dijk/) on BreachForums in a post about an alleged attack on Bureau van Dijk, claiming to have stolen confidential company and consumer data from the firm.


However, after being reached out for confirmation by The [Cyber](https://thecyberexpress.com/cyber-news/) Express, a spokesman from the parent company (Moody’s) seemingly refuted the threat actor’s earlier claims.


It is unknown what persuaded the threat actor to remain and continue making posts within [BreachForums](https://thecyberexpress.com/breachforums-final-update/) despite the stated intent towards retirement and suspension of activities.


*Media Disclaimer: This report is based on internal and external research obtained through various means. The information provided is for reference purposes only, and users bear full responsibility for their reliance on it.* [*The Cyber Express*](https://thecyberexpress.com/) *assumes no liability for the accuracy or consequences of using this information.*





## Tags:


### Autogenerated tags:
[[cdn]] [[breachforums]] [[usdod]]
