# Ukrainian REvil Hacker Sentenced to 13 Years and Ordered to Pay $16 Million
## A Ukrainian hacker part of the notorious REvil gang has been sentenced to over 13 years for orchestrating 2,500+ attacks demanding $700M in crypto ran
## Information:

+ Link: https://thehackernews.com/2024/05/ukrainian-revil-hacker-sentenced-to-13.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 02 May 2024, 17:56
+ Date scraped: 02 May 2024, 13:13

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhiah_djipnxRTW-p6ze3oV27OoA0GVZgmF42zmKOLGPaMiItvJ6MxAzwM5oyKqK9BmHwg5hK1GdQvOggA0OJjX_x8DO4Y4hlTRe617q1GS35Gk21skd5D2XHQNcURHecHzqmU4XuAUP9SlqfuP4yyGbtXEssEDhDfpBfiSNIWbccubzYtvoUwz1B7tdiVh/s728-rw-e365/jail.png)


A Ukrainian national has been sentenced to more than 13 years in prison and ordered to pay $16 million in restitution for carrying out thousands of ransomware attacks and extorting victims.


Yaroslav Vasinskyi (aka Rabotnik), 24, along with his co-conspirators part of the [REvil ransomware group](https://thehackernews.com/2021/07/revil-ransomware-gang-mysteriously.html) orchestrated more than 2,500 ransomware attacks and demanded ransom payments in cryptocurrency totaling more than $700 million.


"The co-conspirators demanded ransom payments in cryptocurrency and used cryptocurrency exchangers and mixing services to hide their ill-gotten gains," the U.S. Department of Justice (DoJ) [said](https://www.justice.gov/usao-ndtx/pr/sodinokibirevil-affiliate-sentenced-role-700m-ransomware-scheme).


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiuUUskkMH9dUT3LF77_Q_irGuaE4LGjp-Am2Ls_UzGJ5EBnZHfuFiSvKs4OPE5KmfedBHcuZZVHS4Bh48UJx8brpwtg6Vr2Gepbaw-lGMIm9HjUhyphenhyphen2W5DVm5-ymwPS691Ie32TrCqFIv6SxNRA-jOKCKZrOB5dV7BfL0zVAhOO0neNkP9yv-XePBU1hN_0/s728-e365/wing-d.png)](https://thehackernews.uk/third-party-risk-management-saas)
"To drive their ransom demands higher, Sodinokibi/REvil co-conspirators also publicly exposed their victims' data when victims would not pay ransom demands."


Vasinskyi was [extradited](https://thehackernews.com/2022/03/ukrainian-hacker-linked-to-revil.html) to the U.S. in March 2022 following his arrest in Poland in October 2021. REvil, prior to formally going offline in late 2021, was responsible for a series of high-profile attacks on JBS and Kaseya.


He previously pleaded guilty in the Northern District of Texas to an 11-count indictment charging him with conspiracy to commit fraud and related activity in connection with computers, damage to protected computers, and conspiracy to commit money laundering.


The Justice Department said it also obtained the final forfeiture of millions of dollars' worth of ransom payments obtained through two related civil forfeiture cases in 2023. This includes 39.89138522 Bitcoin and $6.1 million in U.S. dollar funds that have been traced back to alleged ransom payments received by other members of the conspiracy.


Vasinskyi, alongside Russian national Yevgeniy Polyanin, was [sanctioned](https://thehackernews.com/2021/11/us-charges-ukrainian-hacker-for-kaseya.html) by the U.S. Department of the Treasury's Office of Foreign Assets Control (OFAC) in November 2021 as part of broader government-wide efforts to combat ransomware.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg_WRs2jRYPNRPdVnIJ52g0Zo3TY_c0FSwk8ZZN085hqm-nXig4b7WIZCpqdHexadU4EmZ402vX1EghcAxIZGa9lwLkWAPPYzPbg1gc5UZCbvTtOHQ3ozwiQAgJ1ahKFoOp8SZl-JN8_URGwiu9aTe5U2wiVHGEetM-S7kKkmgPMNdL_83d5HTJrLm7iBp6/s728-e365/cis-d.png)](https://thehackernews.uk/cis-hardened-images)
The development comes weeks after the DoJ indicted a 37-year-old Moldovan national, Alexander Lefterov (aka Alipako, Uptime, and Alipatime), for operating a botnet comprising thousands of infected computers across the U.S. from March 2021 through November 2021, which were then monetized by selling the access to other threat actors to distribute malware, including ransomware.


"Lefterov and his co-conspirators stole victims' login credentials – i.e., usernames and passwords—from the infected computers and then used the credentials to gain access to victim accounts at financial institutions, payment processers, and retail establishments as means to steal money from the victims," the agency [said](https://www.justice.gov/usao-wdpa/pr/moldovan-botnet-operator-indicted-role-conspiracy-unlawfully-access-thousands-infected).


Court documents show that the compromised computers could be accessed directly using a hidden virtual network computing ([hVNC](https://slashnext.com/blog/silent-yet-powerful-pandora-hvnc-the-popular-cybercrime-tool-that-flies-under-the-radar/)) server without the victims' knowledge, thereby allowing Lefterov et al to sign in to their online accounts.

 
  





## Tags:


### Autogenerated tags:
[[ransomware]] [[u.s]] [[co-conspirators]] [[vasinskyi]] [[lefterov]]
