# Christie's takes website offline after cyberattack, delays live auction
## CEO Guillaume Cerutti confirmed that the auction house was dealing with a “technology security incident” after the organization’s website went down before the weekend.
## Information:

+ Link: https://therecord.media/christies-website-down-auction-delayed-cyberattack
+ Source: The Record
+ Author: Jonathan Greig
+ Date published: 13 May 2024, 00:00
+ Date scraped: 13 May 2024, 20:03

## Article:
![Main article image](https://cms.therecord.media/uploads/format_webp/Christie_s_King_Street_332c0dd403.jpg)

British auction house Christie's said a cyberattack has forced it to take down its website and move one live auction.

 In a Sunday [post on LinkedIn](https://www.linkedin.com/feed/update/urn:li:activity:7195563582305042432/), Christie’s CEO Guillaume Cerutti confirmed that the auction house was dealing with a “technology security incident” after the organization’s website went down on Thursday.  

“We are managing this incident according to well-established practices, supported by experts in the field. We have made proactive decisions -including taking our main website offline,” Cerutti said.

“I am pleased to confirm that all our live auctions this coming week will take place as scheduled with the exception of the Rare Watches sale in Geneva that is postponed for just one day to Tuesday‌ 14‌th May‌,” Cerutti said. “Our clients for these sales will be able to bid securely in person, on the phone, or online via Christie’s Live.”

 More information about the Geneva auction was [provided](https://www.instagram.com/p/C62_ofZua7g/?img_index=1) on Instagram, with officials saying they decided to move the auction from Monday “to ensure the best possible experience for all our clients as we move ahead with our auctions and continue to resolve the technology security issue which has impacted some of our systems.” 

 The auction house has created a [stripped down temporary website](https://dgc6x3fx379s3.cloudfront.net/) that says it is “looking to resolve this as soon as possible” and provides phone numbers and basic information about items that will be auctioned in the coming days.  

 Christie’s did not respond to requests for comment about what kind of cyberattack it is dealing with or whether data was stolen. The company [reported](https://www.artnews.com/art-news/news/christies-2023-sales-total-1234690334/) $6.2 billion in sales last year.  

 The New York Times reportedly [spoke](https://www.nytimes.com/2024/05/12/arts/design/christies-cyberattack.html) with two employees who complained that the leaders of the company were offering little information about the attack to lower-level workers. 

 Christie’s and other major auction houses have faced cybersecurity issues in the past. [Last year](https://www.washingtonpost.com/technology/2023/08/21/christies-security-breach-location/), a German researcher discovered [a vulnerability](https://therecord.media/cisa-australia-warn-of-idor-vulnerabilities) in Christie's platform that allowed anyone to see the exact location of people who uploaded photos of items they wanted to auction off.  

 In 2022, threat actors [deployed code capable of stealing](https://therecord.media/card-stealing-code-found-on-more-than-100-sothebys-luxury-real-estate-sites) and collecting payment card details on more than 100 websites operated by Sotheby's.  


>   [View this post on Instagram](https://www.instagram.com/p/C62_ofZua7g/?utm_source=ig_embed&utm_campaign=loading) [A post shared by Christie's (@christiesinc)](https://www.instagram.com/p/C62_ofZua7g/?utm_source=ig_embed&utm_campaign=loading)
> 
> 

 


## Tags:


### Autogenerated tags:
[[website]] [[cerutti]]
