# FBI searched Section 702 database half as much in 2023, Biden administration says
## The number of FBI searches of the database of a warrantless surveillance program was cut more than in half last year, according to a U.S. intelligence report.
## Information:

+ Link: https://therecord.media/fbi-section-702-fisa-warrantless-searches-down-in-2023
+ Source: The Record
+ Author: Martin Matishak
+ Date published: 30 April 2024, 00:00
+ Date scraped: 30 April 2024, 17:03

## Article:
![Main article image](https://cms.therecord.media/uploads/format_webp/david_trinks_Vvh_9ooe_EZ_0_unsplash_b2cf67bd03.jpg)

The number of FBI searches of the database of a warrantless surveillance program was cut more than in half in 2023, according to a U.S. intelligence report released on Tuesday.

 An [annual transparency report](https://www.dni.gov/index.php/newsroom/reports-publications/reports-publications-2024/3811-annual-statistical-transparency-report-regarding-national-security-authorities-calendar-year-2023) published by the Office of the Director of National Intelligence disclosed the FBI conducted 57,094 searches of U.S. data previously collected by the National Security Agency, down from 119,383 the previous year. 

The significant drop marks the second consecutive year that figure has fallen and is something of a victory for the Biden administration, fresh off a bruising campaign to reauthorize the foreign spying program, known as Section 702 of the Foreign Intelligence Surveillance Act.

The contentious renewal debate over the program — which allows the government, without a warrant, to collect from American companies like Google and AT&T the messages of targeted foreigners abroad — hinged on whether to require the FBI to secure warrants before searching the NSA trove. Section 702 opponents pointed to years of documented misuse and compliance issues.

Ultimately, the bipartisan opposition  failed but almost certainly will be rekindled by Congress  when the statute is up for reauthorization again in 2026.

In a briefing for reporters, a senior FBI official attributed the drop in part to internal reforms the agency adopted in 2021 and 2022 on the queries analysts can run on the 702 database — though they noted the figure doesn’t reflect what proportion of those searches were compliant or noncompliant.

The ODNI report also does not take into account the changes made in the latest reauthorization legislation, which codified the bureau’s internal reforms and imposed even greater restrictions on the kinds of searches its personnel can run, as well as harsher penalties for queries found to be inappropriate or unlawful.

“It's really difficult to predict what's going to happen in future years,” the FBI official said. “I think this does reflect the state of the FBI's efforts to change our processes but I wouldn't draw any conclusions beyond that.”

Meanwhile, the number of foreign targets of Section 702 surveillance has risen steadily since the government began disclosing statistics about the program’s use in 2014 after the leak by a former contractor for the NSA, Edward Snowden. The figure was 268,590, an uptick from 246,073 in 2022.

In addition, there were 759 targets of court-approved wiretaps and physical search orders under the FISA in 2023, according to the report. That was up from 417.

Leap in 'unmaskings'
--------------------

The annual transparency report also showed the NSA revealed to federal agencies the identities of over 31,000 U.S. persons or corporations whose information was collected under a foreign surveillance law — a nearly 175 percent increase in unmaskings over the previous year.

A senior intelligence official said the “majority” of the jump was due to a single intelligence report related to attempts by a foreign cyber actor to compromise U.S. critical infrastructure.

The official repeatedly declined to offer additional details, including the identity of the alleged perpetrator and what sector, or sectors, was targeted. They also did not comment on the specific identifiers that were used in the intelligence product.

Officials will “certainly look” to share more information about the case in the future, the official added.




## Tags:


### Autogenerated tags:
[[u.s]] [[nsa]]
