# Feds seize BreachForums platform, Telegram page
## On Wednesday morning, the BreachForums website was replaced by a takedown banner featuring the insignias of the FBI and Justice Department, as well as a slew of international agencies.
## Information:

+ Link: https://therecord.media/breachforums-platform-seized-by-fbi-doj
+ Source: The Record
+ Author: Jonathan Greig
+ Date published: 15 May 2024, 00:00
+ Date scraped: 15 May 2024, 16:04

## Article:
![Main article image](https://cms.therecord.media/uploads/format_webp/Breach_Forums_splash_page_572f8587da.jpg)

The website and Telegram page for the notorious BreachForums platform, a popular bazaar for stolen data and cybercriminal tools, appears to have been seized.

 On Wednesday morning, the BreachForums website was [replaced](https://twitter.com/H4ckManac/status/1790747018295382025) by a takedown banner featuring the insignias of the FBI and Justice Department, as well as international agencies like the U.K.’s National Crime Agency (NCA) and others in Australia, New Zealand and Switzerland.  

“This website has been taken down by the FBI and DOJ with assistance from international partners,” the notice says. “We are reviewing the site's backend data. If you have information to report about cyber criminal activity on BreachForums, please contact us.”

The FBI did not respond to requests for comment and the DOJ declined to comment.

 The agencies also created a [website](https://breachforums.ic3.gov/) where people involved in BreachForums can come forward to share evidence. On that page, the FBI said BreachForums has been run by a threat actor known as ShinyHunters since June 2023 and has been a “clear-net marketplace for cybercriminals to buy, sell, and trade contraband, including stolen access devices, means of identification, hacking tools, breached databases, and other illegal services.” 

 Another version of BreachForums was [taken down by law enforcement](https://therecord.media/breachforums-seized-by-fbi-months-after-arrest-of-alleged-administrator-dark-web-marketplace) last year, and its operator was [arrested](https://twitter.com/vxunderground/status/1636872154540134400?ref_src=twsrc%5Etfw%7Ctwcamp%5Etweetembed%7Ctwterm%5E1636872154540134400%7Ctwgr%5Ecd9d7a3f224e9b174f2556a3ddc1f24c56928bf4%7Ctwcon%5Es1_&ref_url=https%3A%2F%2Ftherecord.media%2Fbreachforums-arrest-new-administrator) in a raid on his parents’ New York home. He [pleaded guilty to numerous charges](https://therecord.media/breachforums-administrator-arrested-violating-parole) and was [sentenced](https://cyberscoop.com/jailed-breachforums-creator-admin-sentenced-to-20-years-of-supervised-release/) to 20 years of supervised release in January. Almost immediately after the takedown, a new person going by “Baphomet” [took over the platform](https://therecord.media/breachforums-arrest-new-administrator) and pledged to create a new version of it.  

Baphomet’s Telegram channel was also taken over by the FBI on Wednesday, with a notice saying the FBI and DOJ are “reviewing the site's backend data.”

![Screen Shot 2024-05-15 at 11.11.00 AM.png](https://cms.therecord.media/uploads/format_webp/Screen_Shot_2024_05_15_at_11_11_00_AM_2df2d7f1f4.png?w=1080)*A notice on Telegram claiming that Baphomet's channel was seized by the FBI.*

In each notice, the FBI and DOJ urge victims and others to contact them with any information about the platform or the harms caused.

 The Justice Department last year accused the platform’s previous administrator of providing access to the sensitive personal information [of millions of U.S. citizens](https://therecord.media/breachforums-affidavit-conor-fitzpatrick-doj-fbi). 

 The FBI noted on its victim reporting form that BreachForums was preceded by Raidforums — which operated from early 2015 to February 2022 before it was [taken down by law enforcement](https://www.justice.gov/opa/pr/united-states-leads-seizure-one-world-s-largest-hacker-forums-and-arrests-administrator) and its administrator [was detained](https://therecord.media/us-and-european-law-enforcement-seize-raidforums-and-arrest-suspected-operator). 




## Tags:


### Autogenerated tags:
[[breachforums]] [[website]] [[doj]]
