# Nearly 184,000 MedStar Health patients' personal data possibly breached
## The major Washington, D.C., and Maryland health network says the personal data of tens of thousands of people was likely exposed when an outsider accessed emails and files belonging to three employees.
## Information:

+ Link: https://therecord.media/medstar-health-data-breach
+ Source: The Record
+ Author: Suzanne Smalley
+ Date published: 07 May 2024, 00:00
+ Date scraped: 07 May 2024, 16:02

## Article:
![Main article image](https://cms.therecord.media/uploads/format_webp/medstar_health_bc31e1aa0e.jpg)

A major Washington, D.C.-area health network says the personal information of about 184,000 people was likely hacked when an outsider accessed emails and files belonging to three employees.

 MedStar Health reported that it [alerted](https://www.medstarhealth.org/notice-of-data-incident) 183,709 patients that their data was exposed. The company also filed a [notice](https://ocrportal.hhs.gov/ocr/breach/breach_report.jsf) with the Department of Health and Human Services. 

The unauthorized access to the employee email accounts and files “occurred intermittently” between January and October of last year, MedStar Health said. It did not explain the exact nature of the email access.

The company said it undertook a forensic analysis of the incident in early March and confirmed patient information appeared in the breached files and emails. Officials said that while there is “no reason to believe that patient information was actually acquired or viewed, we cannot rule out such access.”

It said the emails and files included patients’ names, mailing address, dates of birth, dates of service, provider names and health insurance information.

MedStar Health did not respond to a request for comment. Its facilities include Georgetown University Hospital, Washington Hospital Center and several hospitals in the Baltimore area.

The company encouraged patients whose information was compromised to carefully review statements and contact them if anything odd related to their healthcare services or charges appears. It also said it has put new safeguards in place to prevent future incidents.

 The hack is just one in a string of recent healthcare breaches or ransomware incidents and comes as the industry is reeling from the February [ransomware attack](https://therecord.media/substantial-data-theft-change-healthcare-ransomware) on Change Healthcare, which compromised the personal information of a “substantial proportion of people in America,” according to the company. 

 In February, a Chicago children’s hospital was the [victim](https://therecord.media/ransomware-gang-claims-payment-luries) of a ransomware attack in which stolen data was put up for sale on the dark web for $3.4 million. The hack at Lurie Children’s Hospital led staff to rely on manual processes because its whole computer network had to be taken offline. 

 A Michigan provider, Cherry Health, [revealed](https://therecord.media/cherry-health-ransomware-michigan) last month that a late 2023 ransomware attack compromised the personal information of almost 185,000 people. 

 In late March, Harvard Pilgrim Health Care [said](https://therecord.media/harvard-pilgrim-data-breach-notification-update) that more people than it had originally believed were impacted by a ransomware attack last year, revealing that 2.86 million individuals were affected, 12 percent more than it had first stated. 




## Tags:


### Autogenerated tags:
[[ransomware]] [[emails]]
