# Patient appointments imperiled by cyberattack on French radiologist
## Coradix-Magnescan is the latest French healthcare entity to face a cyberattack. The company said it remains "very complicated" for patients to book appointments.
## Information:

+ Link: https://therecord.media/france-radiology-company-cyberattack-coradix-magnescan
+ Source: The Record
+ Author: Alexander Martin
+ Date published: 08 May 2024, 00:00
+ Date scraped: 08 May 2024, 13:02

## Article:
![Main article image](https://cms.therecord.media/uploads/format_webp/getty_images_Fjsvq90_F_Nm0_unsplash_9690ff8b05.jpg)

Coradix-Magnescan, a French company that provides medical radiological imaging, has warned patients it is currently dealing with a cyberattack that risks “complicating” their appointments.

Based in Perpignan in southern France, just north of the Pyrenees mountains and close to the Mediterranean Sea, the company said at this point there is no evidence of any data theft.

 It follows the AlphV ransomware group last year [attempting](https://therecord.media/ransomware-lehigh-valley-alphv-black-cat) to extort a healthcare network in the United States by publishing photographs of breast cancer patients. 

The nature of the cyberattack has not been confirmed. A popup statement on the Coradix website announced the company has been affected by malware.

“Investigations are underway by our IT team mobilized and accompanied by recognized experts in cyber security,” the company stated.

 Local paper L’Indépendant [reported](https://www.lindependant.fr/2024/05/07/pyrenees-orientales-de-nombreux-sites-dimagerie-medicale-victimes-dune-cyberattaque-11936827.php) that the first indications of the attack were observed on Friday morning, although it wasn’t until this Tuesday that an incident was recognised at four of the company’s radiology clinics. 

“All the teams at our imaging centers are hard at work to ensure that all examinations are carried out in the best possible conditions,” the company stated on its website.

Coradix also cautioned: “Making appointments still remains very complicated in radiology centers.”

It is not clear how many patients and appointments may be affected by the attack, which is the latest to impact the healthcare sector in France.

 Earlier this month, criminals [published](https://therecord.media/lockbit-ransomware-hopital-de-cannes-data-published) what they claimed was confidential data stolen from a hospital in Cannes. That followed numerous attacks [disrupting patient care](https://therecord.media/french-hospital-complex-suspends-operations-transfers-critical-patients-after-ransomware-attack), including one incident in February suspected to have compromised data on [more than 33 million people](https://therecord.media/health-insurance-data-breach-affects-half-of-france-cnil) in France, equivalent to approximately half the population. 




## Tags:


### Autogenerated tags:

