# Russian operator of BTC-e crypto exchange pleads guilty to money laundering
## Alexander Vinnik oversaw an operation that processed $9 billion in transactions, many of them allowing cybercriminals to transfer, launder and store the proceeds of their illegal activities.
## Information:

+ Link: https://therecord.media/btce-cryptocurrency-exchange-alexander-vinnik-money-laundering-guilty-plea
+ Source: The Record
+ Author: Daryna Antoniuk
+ Date published: 06 May 2024, 00:00
+ Date scraped: 06 May 2024, 14:02

## Article:
![Main article image](https://cms.therecord.media/uploads/format_webp/bitcoin_Kanchanara_unslpash_photomoshed_4b3321fff3.jpg)

 A Russian operator of once one of the world’s largest virtual currency exchanges, BTC-e, pleaded guilty to participating in a money laundering scheme, according to a [statement](https://www.justice.gov/opa/pr/btc-e-operator-pleads-guilty-money-laundering-conspiracy) by the U.S. Department of Justice. 

Alexander Vinnik, 44, operated BTC-e from 2011 to 2017 when the service was shut down by law enforcement. During that period, the exchange processed over $9 billion in transactions and served over a million users worldwide, including numerous customers in the U.S.

According to court documents, Vinnik was responsible for a loss of at least $121 million through the BTC-e as part of the unlawful activities. He also set up numerous shell companies and financial accounts across the globe to allow BTC-e to operate without registering the platform as a money services business.

“BTC-e was one of the primary ways by which cyber criminals around the world transferred, laundered, and stored the criminal proceeds of their illegal activities,” the DOJ said Friday.

Vinnik was initially arrested in 2017 in Greece at the request of the U.S. In 2020, he was extradited to France, where the local court accused him of hacking several thousand email accounts and extorting money from their owners.

Subsequently, he was returned to Greece before being extradited to the U.S. Meanwhile, Russia also requested Greek authorities to send Vinnik to his home country to charge him with a smaller fraud.

Vinnik initially denied he was an operator of BTC-e, claiming he was only an employee of the exchange.

 Vinnik’s lawyer, [Arkady Bukh](https://cyberscoop.com/arkady-bukh-lawyer-cybercrime-underworld/), said that as a result of the plea bargain with the U.S. prosecutors, his client would likely receive a prison term of less than 10 years, as [reported](https://www.currenttime.tv/a/usa-russia-vinnik-priznal-vinu/32933086.html) by the Russian state-owned news agency, TASS. Vinnik pleaded guilty to a “restricted number of charges,” as the previous indictment could have led to a lifetime imprisonment, according to Bukh. 

 Earlier in February, the U.S. [charged](https://therecord.media/us-arrests-belarussian-cypriot-national-in-btc-e-cybercrime-case) another alleged BTC-e operator, a Belarusian and Cypriot national named Aliaksandr Klimenka, 42. Klimenka was arrested in Latvia in December of the previous year. If convicted on all counts of money laundering conspiracy and operation of an unlicensed money services business, he could face up to 25 years in prison. 

The service “collected virtually no customer data at all, which made the exchange attractive to those who desired to conceal criminal proceeds from law enforcement,” according to the Justice Department.

The platform did not operate any know-your-customer or anti-money laundering rules. BTC-e was also linked to the hack of now-defunct service Mt. Gox, the biggest cryptocurrency exchange from 2010 to 2013.




## Tags:


### Autogenerated tags:
[[btc-e]] [[u.s]] [[vinnik]]
