# UK expels Russian diplomat suspected of spying, moves to ‘dismantle intelligence gathering operations’
## The U.K. government said it was taking a "major package of measures" to respond to Russian intelligence gathering.
## Information:

+ Link: https://therecord.media/uk-expels-russian-spying-suspect
+ Source: The Record
+ Author: Alexander Martin
+ Date published: 08 May 2024, 00:00
+ Date scraped: 08 May 2024, 15:03

## Article:
![Main article image](https://cms.therecord.media/uploads/format_webp/Russian_Embassy_in_London_51923829611_a4dba394d7.jpg)

The United Kingdom announced on Wednesday what it called a “major package of measures to target and dismantle Russian intelligence gathering operations” in the country.

The British government said these measures included expelling the Russian defense attaché, whom it described as an undeclared military intelligence officer.

Russia’s ambassador, Andrey Klein, has been summoned so the U.K. government can “reiterate that Russia’s actions will not be tolerated.” A spokesperson for the Russian Embassy in London did not immediately respond to a request for comment.

Alongside the expulsion, the government said it would be removing diplomatic premises status from several Russian properties in the country, including the countryside estate of Seacox Heath used as a retreat by Russian embassy staff.

Also being targeted is Russia’s Trade and Defence Section in Highgate, a secure compound in north London, near to the tomb of Karl Marx and Hampstead Heath park, which the British government said it believed had been used for intelligence purposes.

New restrictions are being brought in for Russian diplomatic visas, including a cap on the length of time that Russian diplomats are allowed to spend in Britain. Maxim Elovik, listed as the Russian Embassy’s current military attaché in London, has been a presence in Britain since at least 2012. It is not clear whether Elovik is the diplomat who has been expelled.

The actions are described as “a string of robust measures taken against Russia to protect the UK” following “a pattern of malign activity carried out both here and abroad.”

 In particular the government cited ongoing cases [against six Bulgarian nationals](https://therecord.media/bulgarian-charged-uk-police-espionage-russia) who are accused of conspiring to commit espionage activities in the UK on behalf of Russia. 

 Other activities include the arrest of British nationals suspected of engaging in “hostile activity in the UK in order to benefit a foreign state – namely Russia,” alongside malign cyber activity [targeting MPs and think tanks](https://therecord.media/russian-campaign-impersonating-western-researchers-academics). 

James Cleverly, the Home Secretary, said: “These activities bear all the hallmarks of a deliberate campaign by Russia. We are taking action to send a strong deterrence message to Russia and to further reduce the ability of the Russian intelligence services to threaten the UK. We will stand firm in the face of the Russian threat to the UK and our way of life.”




## Tags:


### Autogenerated tags:
[[uk]]
